searchNodes=[{"doc":"Implementation of A-star search algorithm to find the shortest path in 2D polygon maps. The basic usage is; # computes the heuristic cost between two nodes def heur_fun ( node_a , node_b ) do ... end # Define a graph graph = %{ node_1 =&gt; [ { node_2 , cost_1_2 } , { node_3 , cost_1_3 } , ] , node_2 =&gt; [ { node_3 , cost_2_3 } , { node_4 , cost_2_4 } , ] , ... } # Do A-star search state = Astar . search ( graph , node_1 , node_z , &amp; heur_fun / 2 ) # Extract path path = Astart . path ( state ) [ node1 , ... , node_z ]","ref":"Scurry.Astar.html","title":"Scurry.Astar","type":"module"},{"doc":"Get the path from the state returned by search/4 . Params state the a-star state returned by search/4 Returns the path.","ref":"Scurry.Astar.html#path/1","title":"Scurry.Astar.path/1","type":"function"},{"doc":"Find shortest path in graph from start to stop . Params graph a map of node to a list of nodes and cost tuples. start the node from which to start stop the node at which to end heur_fun the heuristic function used to estimate cost from a node in graph to stop . It takes two nodes and returns a cost that should be comparable with itself for ordering. node, node :: term . Returns the algorithms internal state which can be passed to path/1 to obtain the actual path.","ref":"Scurry.Astar.html#search/4","title":"Scurry.Astar.search/4","type":"function"},{"doc":"Functions related to lines relevant for 2D map pathfinding.","ref":"Scurry.Geo.html","title":"Scurry.Geo","type":"module"},{"doc":"Get the distance from a point to a line/segment, aka the square root of distance_squared/2 . Params line a tuple of points ( {{ax, ay}, {bx, by}} ) describing a line. point a tuple {x, y} describing a point This returns the distance beween the given point and segment as a float. Examples iex&gt; Geo . distance_to_segment ( { { 2 , 0 } , { 2 , 2 } } , { 0 , 1 } ) 2.0","ref":"Scurry.Geo.html#distance_to_segment/2","title":"Scurry.Geo.distance_to_segment/2","type":"function"},{"doc":"Get the distance squared from a point to a line/segment. Params line a tuple of points ( {{ax, ay}, {bx, by}} ) describing a line. point a tuple {x, y} describing a point This returns the square of the distance beween the given point and segment as a float. Examples iex&gt; Geo . distance_to_segment_squared ( { { 2 , 0 } , { 2 , 2 } } , { 0 , 1 } ) 4.0","ref":"Scurry.Geo.html#distance_to_segment_squared/2","title":"Scurry.Geo.distance_to_segment_squared/2","type":"function"},{"doc":"Check if two lines intersect This is a simpler version of line_segment_intersection/2 , which is typically a better choice since it handles endpoints and segment overlap too. Params line1 a {{x1, y1}, {x2, y2}} line segment line2 a {{x3, y13, {x4, y4}} line segment Returns true if they intersect, false otherwise. Note that this doesn't handle segment overlap or points touching. Use line_segment_intersection/2 instead for that level of detail.","ref":"Scurry.Geo.html#do_lines_intersect?/2","title":"Scurry.Geo.do_lines_intersect?/2","type":"function"},{"doc":"Determine if, where and how two lines intersect. Params line1 a {{x1, y1}, {x2, y2}} line segment line2 a {{x3, y13, {x4, y4}} line segment Returns :on_segment one line is on the other. :parallel the lines are parallel and do not intersect. {:point_intersection, {x, y}} either line has an endpoint ( {x, y} ) on the other line. {:intersection, {x, y}} the lines intersect at {x, y} . :none no intersection. Examples iex&gt; Geo . line_segment_intersection ( { { 1 , 2 } , { 4 , 2 } } , { { 2 , 0 } , { 3 , 0 } } ) :parallel iex&gt; Geo . line_segment_intersection ( { { 1 , 2 } , { 4 , 2 } } , { { 2 , 2 } , { 3 , 2 } } ) :on_segment iex&gt; Geo . line_segment_intersection ( { { 1 , 2 } , { 4 , 2 } } , { { 2 , 0 } , { 2 , 1 } } ) :none iex&gt; Geo . line_segment_intersection ( { { 1 , 2 } , { 4 , 2 } } , { { 2 , 0 } , { 2 , 2 } } ) { :point_intersection , { 2.0 , 2.0 } } iex&gt; Geo . line_segment_intersection ( { { 1 , 2 } , { 4 , 2 } } , { { 2 , 0 } , { 2 , 3 } } ) { :intersection , { 2.0 , 2.0 } }","ref":"Scurry.Geo.html#line_segment_intersection/2","title":"Scurry.Geo.line_segment_intersection/2","type":"function"},{"doc":"Functions related to polygons and lines relevant for 2D map pathfinding. This provides functions for; line of sight between two points classify polygon vertices as concave or vertex intersections of lines and polygons checking if points are inside/outside polygons finding nearest point on a polygon and distances Polygons are A list of vertices, [{x1, y1}, {x2,y2}, ...] . They must not be closed, ie. last vertex should not be equal to the first. They must be in clockwise order in screen coordinates, otherwise convex/concave classification will be inversed as it traverses the egdes. Order of vertices They must be in clockwise order in screen coordinates, otherwise convex/concave classification will be inversed as it traverses the egdes. Here's a crude drawing of an example of the M shaped polygon used for many tests/docs. polygon = [{0, 0}, {10, 0}, {20, 0}, {20, 20}, {10, 10}, {0, 20}]","ref":"Scurry.Polygon.html","title":"Scurry.Polygon","type":"module"},{"doc":"Check if a vertex is concave, convex or neither. Whehter a vertex is concave or convex is defined by it pointing out - it's inner angle is less than 180 means convex and more than 180 means concave. When testing a vertex, keep this in mind and negate appropriately depending on whether it's the boundary polygon or a hole polygon being tested. Params polygon , a list of {x, y} tuples outlining a polygon. This must be non-closed. at , a position within polygon to check. Return :convex for a convex vertice. :concave for a concave vertice. :neither for a vertice that's a straight edge, ie. 180 degrees. Examples # A vaguely M shaped polygon iex&gt; Polygon . classify_vertex ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 0 ) :convex iex&gt; Polygon . classify_vertex ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 1 ) :neither iex&gt; Polygon . classify_vertex ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 4 ) :concave","ref":"Scurry.Polygon.html#classify_vertex/2","title":"Scurry.Polygon.classify_vertex/2","type":"function"},{"doc":"Split a polygon into concave and convex vertices. When doing pathfinding, there will typically be a outer polygon bounding the &quot;world&quot; and multiple inner polygons describing &quot;holes&quot;. The path can only be within the outer polygon and has to &quot;walk around&quot; the holes. Classifying the polygons into concave and convex gives the walkable graph. The outer polygon's concave (pointing into the world) vertices should be used. The holes' convex (point out of the hole, into the world) vertices should be used. In code, this looks like { concave , _convex } = Polygon . classify_vertices ( world ) convex = Enum . reduce ( holes , [ ] , fn points , acc -&gt; { _ , convex } = Polygon . classify_vertices ( points ) acc ++ convex end ) vertices = concave ++ convex Params polygon , a list of {x, y} tuples outlining a polygon. This must be non-closed. Returns {list of concave vertices, list of convex} . Three points that fall on the same line ( [{0, 0}, {1, 0}, {2, 0}] ) does not match neither the concave/convex definition (angle gt/lt 180 degrees) this will discard these via classify_vertex/2 . Examples # A vaguely M shaped polygon iex&gt; Polygon . classify_vertices ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] ) { [ { 1 , 0.5 } ] , [ { 0 , 0 } , { 2 , 0 } , { 2 , 1 } , { 0 , 1 } ] }","ref":"Scurry.Polygon.html#classify_vertices/1","title":"Scurry.Polygon.classify_vertices/1","type":"function"},{"doc":"Get first intersections of a line with a polygon. The &quot;opposite&quot; of last_intersection/2 . Params polygon a list of points ( [{x, y}, {x, y}, ...] ) describing a polygon. line a tuple of points ( {{ax, ay}, {bx, by}} ) describing a line. The first tuple ( {ax, ay} ) is considered the head of the line and &quot;first&quot; in this context means nearest to that point. Returns a {x, y} tuples indicating where the line first intersects, or nil if there's no intersection.","ref":"Scurry.Polygon.html#first_intersection/2","title":"Scurry.Polygon.first_intersection/2","type":"function"},{"doc":"Get all intersections of a line with a polygon including their type. This function basically calls Geo.line_segment_intersection/2 for every segment of the polygon against the line and filters the results to only include the list of intersection points. Params polygon a list of points ( [{x, y}, {x, y}, ...] ) describing a polygon. This must be non-closed. line a tuple of points ( {{ax, ay}, {bx, by}} ) describing a line. opts :allow_points (default false ) whether a on_point intersection should be considered an intersection or not. This varies from use cases. Eg. when building a polygon, points will be connected and thus intersect if true . This may not be the desired result, so false won't consider points intersections. Returns a list of {x, y} tuples indicating where the line intersects, or [] if there's no intersections. Examples iex&gt; polygon = [ { 0 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] [ { 0 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] iex&gt; line = { { 1 , - 1 } , { 1 , 3 } } { { 1 , - 1 } , { 1 , 3 } } iex&gt; Polygon . intersections ( polygon , line ) [ { 1.0 , 0.0 } ] iex&gt; Polygon . intersections ( polygon , line , allow_points : true ) [ { 1.0 , 0.0 } , { 1.0 , 0.5 } ]","ref":"Scurry.Polygon.html#intersections/3","title":"Scurry.Polygon.intersections/3","type":"function"},{"doc":"Checks if a line intersects a polygon. This is a bare-minimum function, and for most cases using intersections/2 will be a better choice. Params polygon a list of points ( [{x, y}, {x, y}, ...] ) describing a polygon. line a tuple of points ( {{ax, ay}, {bx, by}} ) describing a line. Returns true or false wether the line intersects the polygon or not.","ref":"Scurry.Polygon.html#intersects?/2","title":"Scurry.Polygon.intersects?/2","type":"function"},{"doc":"Check if the polygon is clockwise within screen coordinates. Examples iex&gt; Polygon . is_clockwise? ( [ { 0 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] ) true iex&gt; Polygon . is_clockwise? ( [ { 0 , 0 } , { 0 , 1 } , { 1 , 0.5 } , { 2 , 1 } , { 2 , 0 } ] ) false","ref":"Scurry.Polygon.html#is_clockwise?/1","title":"Scurry.Polygon.is_clockwise?/1","type":"function"},{"doc":"Check if a vertex is concave or not. Params polygon , a list of {x, y} tuples outlining a polygon. This must be non-closed. at , a position within polygon to check. Return true or false . Three points that fall on the same line ( [{0, 0}, {1, 0}, {2, 0}] ) does not match neither the concave/convex definition (angle gt/lt 180 degrees). This will return false for such a vertex. Examples # A vaguely M shaped polygon iex&gt; Polygon . is_concave? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 0 ) false iex&gt; Polygon . is_concave? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 1 ) false iex&gt; Polygon . is_concave? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 2 ) false iex&gt; Polygon . is_concave? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 3 ) false iex&gt; Polygon . is_concave? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 4 ) true iex&gt; Polygon . is_concave? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 5 ) false","ref":"Scurry.Polygon.html#is_concave?/2","title":"Scurry.Polygon.is_concave?/2","type":"function"},{"doc":"Check if a vertex is convex or not. Params polygon , a list of {x, y} tuples outlining a polygon. This must be non-closed. at , a position within polygon to check. Return true or false . Three points that fall on the same line ( [{0, 0}, {1, 0}, {2, 0}] ) does not match neither the concave/convex definition (angle gt/lt 180 degrees). This will return false for such a vertex. Examples # A vaguely M shaped polygon iex&gt; Polygon . is_convex? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 0 ) true iex&gt; Polygon . is_convex? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 1 ) false iex&gt; Polygon . is_convex? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 2 ) true iex&gt; Polygon . is_convex? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 3 ) true iex&gt; Polygon . is_convex? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 4 ) false iex&gt; Polygon . is_convex? ( [ { 0 , 0 } , { 1 , 0 } , { 2 , 0 } , { 2 , 1 } , { 1 , 0.5 } , { 0 , 1 } ] , 5 ) true","ref":"Scurry.Polygon.html#is_convex?/2","title":"Scurry.Polygon.is_convex?/2","type":"function"},{"doc":"Check if a point is inside a polygon or not.","ref":"Scurry.Polygon.html#is_inside?/3","title":"Scurry.Polygon.is_inside?/3","type":"function"},{"doc":"The opposite of is_inside?/3 , provided for code readability.","ref":"Scurry.Polygon.html#is_outside?/3","title":"Scurry.Polygon.is_outside?/3","type":"function"},{"doc":"Get last intersections of a line with a polygon. The &quot;opposite&quot; of first_intersection/2 . Params polygon a list of points ( [{x, y}, {x, y}, ...] ) describing a polygon. line a tuple of points ( {{ax, ay}, {bx, by}} ) describing a line. The second tuple ( {bx, by} ) is considered the end of the line and &quot;last&quot; in this context means nearest to that point. Returns a {x, y} tuples indicating where the line last intersects, or nil if there's no intersection.","ref":"Scurry.Polygon.html#last_intersection/2","title":"Scurry.Polygon.last_intersection/2","type":"function"},{"doc":"Find the edge of a polygon nearest a given point Given a point that's inside or outside a given polygon , this checks each segment of the polygon, and returns the nearest one. Params polygon , a list of {x, y} vertices, [{x1, y2}, {x2, y2}, ...] . This must be non-closed. point a tuple {x, y} describing a point Returns the {{x1, y1}, {x2, y2}} segment that is closest to the point.","ref":"Scurry.Polygon.html#nearest_edge/2","title":"Scurry.Polygon.nearest_edge/2","type":"function"},{"doc":"Find the point on the edge of a polygon nearest a given point. Given a point that's inside or outside a given polygon , this uses nearest_edge/2 to find the closest edge and then computes the point on the edge nearest the given point . Params polygon , a list of {x, y} vertices, [{x1, y2}, {x2, y2}, ...] . This must be non-closed. point a tuple {x, y} describing a point Returns the {x, y} on an edge of the polygon that is nearest point .","ref":"Scurry.Polygon.html#nearest_point_on_edge/2","title":"Scurry.Polygon.nearest_point_on_edge/2","type":"function"},{"doc":"Utility functions to work on a polygon map. A polygon map is a set of a primary polygon - the main boundary that outlines the world - and a list of polygons that make &quot;holes&quot; in the main polygon. See Polygon for details on how polygons are composed. The use case is eg. making a map with obstacles, and use the Astar module to find the shortest path between points in the map.","ref":"Scurry.PolygonMap.html","title":"Scurry.PolygonMap","type":"module"},{"doc":"Given a polygon map (main &amp; holes) and list of vertices, makes the graph. Params cost_fun , a node, node :: cost function, defaults to Vector.distance TODO: this should ideally take line_of_sight as a function so users can customise which vertices can reach each other. But for now, users can make the graph themselves just as easily.","ref":"Scurry.PolygonMap.html#create_graph/4","title":"Scurry.PolygonMap.create_graph/4","type":"function"},{"doc":"Given a polygon map (main &amp; holes), list of vertices and the initial graph, extend the graph with extra points . This is used to &quot;temporarily&quot; expand the fixed walk graph with the start and end-point. This is a performance optimisation that saves work by reusing the fixed nodes and extend it with the moveable points. Params polygons , a %{main: [...], hole: [...], hole2: [...]} polygon map. graph , the fixed graph, eg. created via create_graph/2 . vertices the nodes used to create graph . points a list of coordinates, [{x, y}, {x, y}...] , to extend cost_fun , a node, node :: cost function, defaults to Vector.distance Returns an extended graph plus the combined list of vertices and new points, {new_graph, new_vertices} .","ref":"Scurry.PolygonMap.html#extend_graph/6","title":"Scurry.PolygonMap.extend_graph/6","type":"function"},{"doc":"Given a polygon map (main, &amp; holes), returns a list of vertices. The vertices are the main polygon's concave vertices and the convex ones of the holes.","ref":"Scurry.PolygonMap.html#get_vertices/2","title":"Scurry.PolygonMap.get_vertices/2","type":"function"},{"doc":"Checks if there's a line-of-sight (LOS) from start to stop within the map. Params polygon , a list of {x, y} vertices. This is the main boundary map. holes , a list of lists of {x, y} vertices. These are holes within polygon . line a tuple of points ( {{ax, ay}, {bx, by}} ) describing a line. Returns true if there's a line-of-sight and none of the main polygon or holes obstruct the path. false otherwise. As the map consists of a boundary polygon with holes, LOS implies a few things; If either start or stop is outside polygon , the result will be false. Even if both are outside, that's not considered a valid LOS. If the distance between start and stop is tiny (&lt; 0.1 arbitrarily), LOS is true. Next, it checks that the line between start and stop has no intersections with polygon or holes . Finally it checks if the middle of the line between start and stop is inside polygon and outside all holes - this ensures that corner-to-corner across a hole isn't considered a LOS.","ref":"Scurry.PolygonMap.html#is_line_of_sight?/3","title":"Scurry.PolygonMap.is_line_of_sight?/3","type":"function"},{"doc":"Find the nearest point on the line that is inside the map and outside a hole. Params polygon , a list of {x, y} vertices. This is the main boundary map. holes , a list of lists of {x, y} vertices. These are holes within polygon . point a tuple of coordinates ( {x, y} ) describing a point The function will return a new point {bx, by} for b such that; if {bx, by} is outside the main map, the new b is the closest point on the main map. if b is inside the main map, but also inside a hole, the new bis the closest point on the holes edges.","ref":"Scurry.PolygonMap.html#nearest_point/3","title":"Scurry.PolygonMap.nearest_point/3","type":"function"},{"doc":"Functions to work on 2D vectors. Vectors are represented as tuples of x and y components, {x, y} . This module provides basic trigonometry functions.","ref":"Scurry.Vector.html","title":"Scurry.Vector","type":"module"},{"doc":"Add two vectors together. Params v1 a tuple {x, y} of coordinates describing the first vector. v2 a tuple {x, y} of coordinates describing the second vector. Returns the two vectors added together. Examples iex&gt; Vector . add ( { 1 , 2 } , { 3 , 4 } ) { 4 , 6 }","ref":"Scurry.Vector.html#add/2","title":"Scurry.Vector.add/2","type":"function"},{"doc":"Get the angle of a vector in radians. Params v a tuple {x, y} of coordinates describing the vector to normalise. Returns the angle in radians in relationship to the x-axis. Examples iex&gt; Vector . angle ( { 1 , 1 } ) 0.7853981633974483 iex&gt; Vector . angle ( { 0 , 1 } ) 1.5707963267948966 iex&gt; Vector . angle ( { 1 , 0 } ) 0.0 iex&gt; Vector . angle ( { - 1 , 1 } ) 2.356194490192345 iex&gt; Vector . angle ( { - 1 , 0 } ) 3.141592653589793 iex&gt; Vector . angle ( { - 1 , - 1 } ) 3.9269908169872414 iex&gt; Vector . angle ( { 0 , - 1 } ) 4.71238898038469 iex&gt; Vector . angle ( { 1 , - 1 } ) 5.497787143782138","ref":"Scurry.Vector.html#angle/1","title":"Scurry.Vector.angle/1","type":"function"},{"doc":"Get the cross product of two vectors. Params v1 a tuple {x, y} of coordinates describing the first vector. v2 a tuple {x, y} of coordinates describing the second vector. Examples iex&gt; Vector . cross ( { 1 , 2 } , { 3 , 4 } ) - 2","ref":"Scurry.Vector.html#cross/2","title":"Scurry.Vector.cross/2","type":"function"},{"doc":"This is a screen oriented degree. Screen degrees are in North=up (0) South=down (180) degrees. Vectors are in x,y screen coordinate, so 1,1 = 135 degrees (down to the right/ south-east) from 0,0 , the top left corner of 0,0 . Params v a tuple {x, y} of coordinates describing the vector. Returns the vector in degrees relative to the y-axis. Examples iex&gt; Vector . degrees ( { 0 , - 1 } ) 0 iex&gt; Vector . degrees ( { 1 , - 1 } ) 45 iex&gt; Vector . degrees ( { 1 , 0 } ) 90 iex&gt; Vector . degrees ( { 1 , 1 } ) 135 iex&gt; Vector . degrees ( { 0 , 1 } ) 180 iex&gt; Vector . degrees ( { - 1 , 1 } ) 225 iex&gt; Vector . degrees ( { - 1 , 0 } ) 270 iex&gt; Vector . degrees ( { - 1 , - 1 } ) 315","ref":"Scurry.Vector.html#degrees/1","title":"Scurry.Vector.degrees/1","type":"function"},{"doc":"This is a graph oriented degree. Graph degrees are oriented as for a graph layout. Right (along the x-axis) is 0, up (along y-axis) is 90, 45 is &quot;north-east / up and to the left&quot;. Params v a tuple {x, y} of coordinates describing the vector. Returns the vector in degrees relative to the x-axis. Examples iex&gt; Vector . degrees_graph ( { 1 , 1 } ) 45.0 iex&gt; Vector . degrees_graph ( { 0 , 1 } ) 90.0 iex&gt; Vector . degrees_graph ( { 1 , 0 } ) - 0.0 iex&gt; Vector . degrees_graph ( { - 1 , 1 } ) 135.0 iex&gt; Vector . degrees_graph ( { - 1 , 0 } ) 180.0 iex&gt; Vector . degrees_graph ( { - 1 , - 1 } ) 225.0 iex&gt; Vector . degrees_graph ( { 0 , - 1 } ) 270.0 iex&gt; Vector . degrees_graph ( { 1 , - 1 } ) 315.0","ref":"Scurry.Vector.html#degrees_graph/1","title":"Scurry.Vector.degrees_graph/1","type":"function"},{"doc":"Get the distance of two vectors. The distance is the length of the vector between the ends (second tuple) of the vectors. This is equivalent to the square root of the distance_squared . Params v1 a tuple {x, y} of coordinates describing the first vector. v2 a tuple {x, y} of coordinates describing the second vector. Examples iex&gt; Vector . distance ( { 0 , 0 } , { 1 , 1 } ) 1.4142135623730951 iex&gt; Vector . distance ( { 5 , 7 } , { 2 , 3 } ) 5.0","ref":"Scurry.Vector.html#distance/2","title":"Scurry.Vector.distance/2","type":"function"},{"doc":"Get the distance squared of two vectors. This is equivalent to the square of the distance . Params v1 a tuple {x, y} of coordinates describing the first vector. v2 a tuple {x, y} of coordinates describing the second vector. Examples iex&gt; Vector . distance_squared ( { 0 , 0 } , { 1 , 1 } ) 2.0 iex&gt; Vector . distance_squared ( { 5 , 7 } , { 2 , 3 } ) 25.0","ref":"Scurry.Vector.html#distance_squared/2","title":"Scurry.Vector.distance_squared/2","type":"function"},{"doc":"Divide a vector by a constant. Params v a tuple {x, y} of coordinates describing the vector. c the constant to divide by. Examples iex&gt; Vector . div ( { 10 , 14 } , 2 ) { 5.0 , 7.0 }","ref":"Scurry.Vector.html#div/2","title":"Scurry.Vector.div/2","type":"function"},{"doc":"Get the dot product of two vectors. Params v1 a tuple {x, y} of coordinates describing the first vector. v2 a tuple {x, y} of coordinates describing the second vector. Examples iex&gt; Vector . dot ( { 1 , 2 } , { 3 , 4 } ) 11","ref":"Scurry.Vector.html#dot/2","title":"Scurry.Vector.dot/2","type":"function"},{"doc":"Get the length of a vector, aka magnitude. Params v , a tuple {x, y} of coordinates describing the vector. Returns the length of the vector v . Examples iex&gt; Vector . len ( { 1 , 1 } ) 1.4142135623730951 iex&gt; Vector . len ( { 3 , 4 } ) 5.0 iex&gt; Vector . len ( { 12 , 5 } ) 13.0","ref":"Scurry.Vector.html#len/1","title":"Scurry.Vector.len/1","type":"function"},{"doc":"Get the magnitude of a vector, aka len. This is just another word for len . Examples iex&gt; Vector . mag ( { 1 , 1 } ) 1.4142135623730951 iex&gt; Vector . mag ( { 3 , 4 } ) 5.0 iex&gt; Vector . mag ( { 12 , 5 } ) 13.0","ref":"Scurry.Vector.html#mag/1","title":"Scurry.Vector.mag/1","type":"function"},{"doc":"Multiply a vector by a constant. Params v a tuple {x, y} of coordinates describing the vector. c the constant to multiple by. Examples iex&gt; Vector . mul ( { 5 , 7 } , 2 ) { 10 , 14 }","ref":"Scurry.Vector.html#mul/2","title":"Scurry.Vector.mul/2","type":"function"},{"doc":"Normalise a vector to length 1. This shortens the vector by it's length, so the resulting vector w has len(w) == 1 , but same x/y ratio. Params v a tuple {x, y} of coordinates describing the vector to normalise. Examples iex&gt; Vector . normalise ( { 0 , 1 } ) { 0.0 , 1.0 } iex&gt; Vector . normalise ( { 10 , 0 } ) { 1.0 , 0.0 } iex&gt; Vector . normalise ( { 10 , 10 } ) { 0.7071067811865475 , 0.7071067811865475 }","ref":"Scurry.Vector.html#normalise/1","title":"Scurry.Vector.normalise/1","type":"function"},{"doc":"Calls round on a vector v to make the vector work with wx (requires integers). Params v a tuple {x, y} of coordinates describing the vector. Returns the vector with it's components converted to integers using round/1 . Examples iex&gt; Vector . round_pos ( { 10.1 , 10.9 } ) { 10 , 11 }","ref":"Scurry.Vector.html#round_pos/1","title":"Scurry.Vector.round_pos/1","type":"function"},{"doc":"Subtract a vector from another. Params v1 a tuple {x, y} of coordinates describing the first vector. v2 a tuple {x, y} of coordinates describing the second vector. Returns the the subtraction of v2 from v1 . Examples iex&gt; Vector . sub ( { 5 , 7 } , { 1 , 2 } ) { 4 , 5 }","ref":"Scurry.Vector.html#sub/2","title":"Scurry.Vector.sub/2","type":"function"},{"doc":"Calls trunc on a vector v to make the vector work with wx (requires integers). Params v a tuple {x, y} of coordinates describing the vector. Returns the vector with it's components converted to integers using trunc/1 . Examples iex&gt; Vector . trunc_pos ( { 10.1 , 10.9 } ) { 10 , 10 }","ref":"Scurry.Vector.html#trunc_pos/1","title":"Scurry.Vector.trunc_pos/1","type":"function"},{"doc":"Elixir version of the constants found in the wx.hrl file From https://gist.github.com/dominicletz/5da3637275d81a421bc6aa72ae5c31c7","ref":"Scurry.WxEnum.html","title":"Scurry.WxEnum","type":"module"},{"doc":"","ref":"Scurry.WxEnum.html#const/1","title":"Scurry.WxEnum.const/1","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx/1","title":"Scurry.WxEnum.wx/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wx/2","title":"Scurry.WxEnum.wx/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_AUX_BUFFERS/0","title":"Scurry.WxEnum.wx_GL_AUX_BUFFERS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_BUFFER_SIZE/0","title":"Scurry.WxEnum.wx_GL_BUFFER_SIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_DEPTH_SIZE/0","title":"Scurry.WxEnum.wx_GL_DEPTH_SIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_DOUBLEBUFFER/0","title":"Scurry.WxEnum.wx_GL_DOUBLEBUFFER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_LEVEL/0","title":"Scurry.WxEnum.wx_GL_LEVEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_MIN_ACCUM_ALPHA/0","title":"Scurry.WxEnum.wx_GL_MIN_ACCUM_ALPHA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_MIN_ACCUM_BLUE/0","title":"Scurry.WxEnum.wx_GL_MIN_ACCUM_BLUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_MIN_ACCUM_GREEN/0","title":"Scurry.WxEnum.wx_GL_MIN_ACCUM_GREEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_MIN_ACCUM_RED/0","title":"Scurry.WxEnum.wx_GL_MIN_ACCUM_RED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_MIN_ALPHA/0","title":"Scurry.WxEnum.wx_GL_MIN_ALPHA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_MIN_BLUE/0","title":"Scurry.WxEnum.wx_GL_MIN_BLUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_MIN_GREEN/0","title":"Scurry.WxEnum.wx_GL_MIN_GREEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_MIN_RED/0","title":"Scurry.WxEnum.wx_GL_MIN_RED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_RGBA/0","title":"Scurry.WxEnum.wx_GL_RGBA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_STENCIL_SIZE/0","title":"Scurry.WxEnum.wx_GL_STENCIL_SIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wx_GL_STEREO/0","title":"Scurry.WxEnum.wx_GL_STEREO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAbove/0","title":"Scurry.WxEnum.wxAbove/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAbsolute/0","title":"Scurry.WxEnum.wxAbsolute/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxACCEL_ALT/0","title":"Scurry.WxEnum.wxACCEL_ALT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxACCEL_CMD/0","title":"Scurry.WxEnum.wxACCEL_CMD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxACCEL_CTRL/0","title":"Scurry.WxEnum.wxACCEL_CTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxACCEL_NORMAL/0","title":"Scurry.WxEnum.wxACCEL_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxACCEL_SHIFT/0","title":"Scurry.WxEnum.wxACCEL_SHIFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxActivate/1","title":"Scurry.WxEnum.wxActivate/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxActivate/2","title":"Scurry.WxEnum.wxActivate/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxADJUST_MINSIZE/0","title":"Scurry.WxEnum.wxADJUST_MINSIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_BOTTOM/0","title":"Scurry.WxEnum.wxALIGN_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_CENTER/0","title":"Scurry.WxEnum.wxALIGN_CENTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_CENTER_HORIZONTAL/0","title":"Scurry.WxEnum.wxALIGN_CENTER_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_CENTER_VERTICAL/0","title":"Scurry.WxEnum.wxALIGN_CENTER_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_CENTRE/0","title":"Scurry.WxEnum.wxALIGN_CENTRE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_CENTRE_HORIZONTAL/0","title":"Scurry.WxEnum.wxALIGN_CENTRE_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_CENTRE_VERTICAL/0","title":"Scurry.WxEnum.wxALIGN_CENTRE_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_LEFT/0","title":"Scurry.WxEnum.wxALIGN_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_MASK/0","title":"Scurry.WxEnum.wxALIGN_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_NOT/0","title":"Scurry.WxEnum.wxALIGN_NOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_RIGHT/0","title":"Scurry.WxEnum.wxALIGN_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALIGN_TOP/0","title":"Scurry.WxEnum.wxALIGN_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALL/0","title":"Scurry.WxEnum.wxALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALWAYS_NATIVE_DOUBLE_BUFFER/0","title":"Scurry.WxEnum.wxALWAYS_NATIVE_DOUBLE_BUFFER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxALWAYS_SHOW_SB/0","title":"Scurry.WxEnum.wxALWAYS_SHOW_SB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAND/0","title":"Scurry.WxEnum.wxAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAND_INVERT/0","title":"Scurry.WxEnum.wxAND_INVERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAND_REVERSE/0","title":"Scurry.WxEnum.wxAND_REVERSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAsIs/0","title":"Scurry.WxEnum.wxAsIs/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_CLOSE/0","title":"Scurry.WxEnum.wxAUI_BUTTON_CLOSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_CUSTOM1/0","title":"Scurry.WxEnum.wxAUI_BUTTON_CUSTOM1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_CUSTOM2/0","title":"Scurry.WxEnum.wxAUI_BUTTON_CUSTOM2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_CUSTOM3/0","title":"Scurry.WxEnum.wxAUI_BUTTON_CUSTOM3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_DOWN/0","title":"Scurry.WxEnum.wxAUI_BUTTON_DOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_LEFT/0","title":"Scurry.WxEnum.wxAUI_BUTTON_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_MAXIMIZE_RESTORE/0","title":"Scurry.WxEnum.wxAUI_BUTTON_MAXIMIZE_RESTORE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_MINIMIZE/0","title":"Scurry.WxEnum.wxAUI_BUTTON_MINIMIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_OPTIONS/0","title":"Scurry.WxEnum.wxAUI_BUTTON_OPTIONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_PIN/0","title":"Scurry.WxEnum.wxAUI_BUTTON_PIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_RIGHT/0","title":"Scurry.WxEnum.wxAUI_BUTTON_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_STATE_CHECKED/0","title":"Scurry.WxEnum.wxAUI_BUTTON_STATE_CHECKED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_STATE_DISABLED/0","title":"Scurry.WxEnum.wxAUI_BUTTON_STATE_DISABLED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_STATE_HIDDEN/0","title":"Scurry.WxEnum.wxAUI_BUTTON_STATE_HIDDEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_STATE_HOVER/0","title":"Scurry.WxEnum.wxAUI_BUTTON_STATE_HOVER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_STATE_NORMAL/0","title":"Scurry.WxEnum.wxAUI_BUTTON_STATE_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_STATE_PRESSED/0","title":"Scurry.WxEnum.wxAUI_BUTTON_STATE_PRESSED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_UP/0","title":"Scurry.WxEnum.wxAUI_BUTTON_UP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_BUTTON_WINDOWLIST/0","title":"Scurry.WxEnum.wxAUI_BUTTON_WINDOWLIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCK_BOTTOM/0","title":"Scurry.WxEnum.wxAUI_DOCK_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCK_CENTER/0","title":"Scurry.WxEnum.wxAUI_DOCK_CENTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCK_CENTRE/0","title":"Scurry.WxEnum.wxAUI_DOCK_CENTRE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCK_LEFT/0","title":"Scurry.WxEnum.wxAUI_DOCK_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCK_NONE/0","title":"Scurry.WxEnum.wxAUI_DOCK_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCK_RIGHT/0","title":"Scurry.WxEnum.wxAUI_DOCK_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCK_TOP/0","title":"Scurry.WxEnum.wxAUI_DOCK_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_ACTIVE_CAPTION_COLOUR/0","title":"Scurry.WxEnum.wxAUI_DOCKART_ACTIVE_CAPTION_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_ACTIVE_CAPTION_GRADIENT_COLOUR/0","title":"Scurry.WxEnum.wxAUI_DOCKART_ACTIVE_CAPTION_GRADIENT_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_ACTIVE_CAPTION_TEXT_COLOUR/0","title":"Scurry.WxEnum.wxAUI_DOCKART_ACTIVE_CAPTION_TEXT_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_BACKGROUND_COLOUR/0","title":"Scurry.WxEnum.wxAUI_DOCKART_BACKGROUND_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_BORDER_COLOUR/0","title":"Scurry.WxEnum.wxAUI_DOCKART_BORDER_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_CAPTION_FONT/0","title":"Scurry.WxEnum.wxAUI_DOCKART_CAPTION_FONT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_CAPTION_SIZE/0","title":"Scurry.WxEnum.wxAUI_DOCKART_CAPTION_SIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_GRADIENT_TYPE/0","title":"Scurry.WxEnum.wxAUI_DOCKART_GRADIENT_TYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_GRIPPER_COLOUR/0","title":"Scurry.WxEnum.wxAUI_DOCKART_GRIPPER_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_GRIPPER_SIZE/0","title":"Scurry.WxEnum.wxAUI_DOCKART_GRIPPER_SIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_INACTIVE_CAPTION_COLOUR/0","title":"Scurry.WxEnum.wxAUI_DOCKART_INACTIVE_CAPTION_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_INACTIVE_CAPTION_GRADIENT_COLOUR/0","title":"Scurry.WxEnum.wxAUI_DOCKART_INACTIVE_CAPTION_GRADIENT_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_INACTIVE_CAPTION_TEXT_COLOUR/0","title":"Scurry.WxEnum.wxAUI_DOCKART_INACTIVE_CAPTION_TEXT_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_PANE_BORDER_SIZE/0","title":"Scurry.WxEnum.wxAUI_DOCKART_PANE_BORDER_SIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_PANE_BUTTON_SIZE/0","title":"Scurry.WxEnum.wxAUI_DOCKART_PANE_BUTTON_SIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_SASH_COLOUR/0","title":"Scurry.WxEnum.wxAUI_DOCKART_SASH_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_DOCKART_SASH_SIZE/0","title":"Scurry.WxEnum.wxAUI_DOCKART_SASH_SIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_GRADIENT_HORIZONTAL/0","title":"Scurry.WxEnum.wxAUI_GRADIENT_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_GRADIENT_NONE/0","title":"Scurry.WxEnum.wxAUI_GRADIENT_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_GRADIENT_VERTICAL/0","title":"Scurry.WxEnum.wxAUI_GRADIENT_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_INSERT_DOCK/0","title":"Scurry.WxEnum.wxAUI_INSERT_DOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_INSERT_PANE/0","title":"Scurry.WxEnum.wxAUI_INSERT_PANE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_INSERT_ROW/0","title":"Scurry.WxEnum.wxAUI_INSERT_ROW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_MGR_ALLOW_ACTIVE_PANE/0","title":"Scurry.WxEnum.wxAUI_MGR_ALLOW_ACTIVE_PANE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_MGR_ALLOW_FLOATING/0","title":"Scurry.WxEnum.wxAUI_MGR_ALLOW_FLOATING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_MGR_DEFAULT/0","title":"Scurry.WxEnum.wxAUI_MGR_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_MGR_HINT_FADE/0","title":"Scurry.WxEnum.wxAUI_MGR_HINT_FADE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_MGR_LIVE_RESIZE/0","title":"Scurry.WxEnum.wxAUI_MGR_LIVE_RESIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_MGR_NO_VENETIAN_BLINDS_FADE/0","title":"Scurry.WxEnum.wxAUI_MGR_NO_VENETIAN_BLINDS_FADE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_MGR_RECTANGLE_HINT/0","title":"Scurry.WxEnum.wxAUI_MGR_RECTANGLE_HINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_MGR_TRANSPARENT_DRAG/0","title":"Scurry.WxEnum.wxAUI_MGR_TRANSPARENT_DRAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_MGR_TRANSPARENT_HINT/0","title":"Scurry.WxEnum.wxAUI_MGR_TRANSPARENT_HINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_MGR_VENETIAN_BLINDS_HINT/0","title":"Scurry.WxEnum.wxAUI_MGR_VENETIAN_BLINDS_HINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_BOTTOM/0","title":"Scurry.WxEnum.wxAUI_NB_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_CLOSE_BUTTON/0","title":"Scurry.WxEnum.wxAUI_NB_CLOSE_BUTTON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_CLOSE_ON_ACTIVE_TAB/0","title":"Scurry.WxEnum.wxAUI_NB_CLOSE_ON_ACTIVE_TAB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_CLOSE_ON_ALL_TABS/0","title":"Scurry.WxEnum.wxAUI_NB_CLOSE_ON_ALL_TABS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_DEFAULT_STYLE/0","title":"Scurry.WxEnum.wxAUI_NB_DEFAULT_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_LEFT/0","title":"Scurry.WxEnum.wxAUI_NB_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_MIDDLE_CLICK_CLOSE/0","title":"Scurry.WxEnum.wxAUI_NB_MIDDLE_CLICK_CLOSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_RIGHT/0","title":"Scurry.WxEnum.wxAUI_NB_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_SCROLL_BUTTONS/0","title":"Scurry.WxEnum.wxAUI_NB_SCROLL_BUTTONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_TAB_EXTERNAL_MOVE/0","title":"Scurry.WxEnum.wxAUI_NB_TAB_EXTERNAL_MOVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_TAB_FIXED_WIDTH/0","title":"Scurry.WxEnum.wxAUI_NB_TAB_FIXED_WIDTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_TAB_MOVE/0","title":"Scurry.WxEnum.wxAUI_NB_TAB_MOVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_TAB_SPLIT/0","title":"Scurry.WxEnum.wxAUI_NB_TAB_SPLIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_TOP/0","title":"Scurry.WxEnum.wxAUI_NB_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAUI_NB_WINDOWLIST_BUTTON/0","title":"Scurry.WxEnum.wxAUI_NB_WINDOWLIST_BUTTON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiManager/1","title":"Scurry.WxEnum.wxAuiManager/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiManager/2","title":"Scurry.WxEnum.wxAuiManager/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiManager_actionClickButton/0","title":"Scurry.WxEnum.wxAuiManager_actionClickButton/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiManager_actionClickCaption/0","title":"Scurry.WxEnum.wxAuiManager_actionClickCaption/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiManager_actionDragFloatingPane/0","title":"Scurry.WxEnum.wxAuiManager_actionDragFloatingPane/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiManager_actionDragToolbarPane/0","title":"Scurry.WxEnum.wxAuiManager_actionDragToolbarPane/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiManager_actionNone/0","title":"Scurry.WxEnum.wxAuiManager_actionNone/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiManager_actionResize/0","title":"Scurry.WxEnum.wxAuiManager_actionResize/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiNotebook/1","title":"Scurry.WxEnum.wxAuiNotebook/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiNotebook/2","title":"Scurry.WxEnum.wxAuiNotebook/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_actionPane/0","title":"Scurry.WxEnum.wxAuiPaneInfo_actionPane/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_buttonClose/0","title":"Scurry.WxEnum.wxAuiPaneInfo_buttonClose/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_buttonCustom1/0","title":"Scurry.WxEnum.wxAuiPaneInfo_buttonCustom1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_buttonCustom2/0","title":"Scurry.WxEnum.wxAuiPaneInfo_buttonCustom2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_buttonCustom3/0","title":"Scurry.WxEnum.wxAuiPaneInfo_buttonCustom3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_buttonMaximize/0","title":"Scurry.WxEnum.wxAuiPaneInfo_buttonMaximize/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_buttonMinimize/0","title":"Scurry.WxEnum.wxAuiPaneInfo_buttonMinimize/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_buttonPin/0","title":"Scurry.WxEnum.wxAuiPaneInfo_buttonPin/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionActive/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionActive/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionBottomDockable/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionBottomDockable/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionCaption/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionCaption/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionDestroyOnClose/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionDestroyOnClose/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionDockFixed/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionDockFixed/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionFloatable/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionFloatable/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionFloating/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionFloating/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionGripper/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionGripper/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionGripperTop/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionGripperTop/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionHidden/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionHidden/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionLeftDockable/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionLeftDockable/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionMaximized/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionMaximized/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionMovable/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionMovable/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionPaneBorder/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionPaneBorder/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionResizable/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionResizable/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionRightDockable/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionRightDockable/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionToolbar/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionToolbar/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_optionTopDockable/0","title":"Scurry.WxEnum.wxAuiPaneInfo_optionTopDockable/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxAuiPaneInfo_savedHiddenState/0","title":"Scurry.WxEnum.wxAuiPaneInfo_savedHiddenState/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBACKINGSTORE/0","title":"Scurry.WxEnum.wxBACKINGSTORE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBACKWARD/0","title":"Scurry.WxEnum.wxBACKWARD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBDIAGONAL_HATCH/0","title":"Scurry.WxEnum.wxBDIAGONAL_HATCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBETA_NUMBER/0","title":"Scurry.WxEnum.wxBETA_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBelow/0","title":"Scurry.WxEnum.wxBelow/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBG_STYLE_COLOUR/0","title":"Scurry.WxEnum.wxBG_STYLE_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBG_STYLE_CUSTOM/0","title":"Scurry.WxEnum.wxBG_STYLE_CUSTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBG_STYLE_SYSTEM/0","title":"Scurry.WxEnum.wxBG_STYLE_SYSTEM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBI_EXPAND/0","title":"Scurry.WxEnum.wxBI_EXPAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBIG_ENDIAN/0","title":"Scurry.WxEnum.wxBIG_ENDIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_ANI/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_ANI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_ANY/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_ANY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_BMP/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_BMP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_BMP_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_BMP_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_CUR/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_CUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_CUR_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_CUR_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_GIF/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_GIF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_GIF_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_GIF_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_ICO/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_ICO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_ICO_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_ICO_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_ICON/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_ICON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_ICON_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_ICON_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_IFF/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_IFF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_INVALID/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_INVALID/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_JPEG/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_JPEG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_JPEG_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_JPEG_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_MACCURSOR/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_MACCURSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_MACCURSOR_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_MACCURSOR_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_PCX/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_PCX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_PCX_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_PCX_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_PICT/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_PICT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_PICT_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_PICT_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_PNG/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_PNG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_PNG_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_PNG_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_PNM/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_PNM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_PNM_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_PNM_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_TGA/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_TGA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_TIF/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_TIF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_TIF_RESOURCE/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_TIF_RESOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_XBM/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_XBM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_XBM_DATA/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_XBM_DATA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_XPM/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_XPM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBITMAP_TYPE_XPM_DATA/0","title":"Scurry.WxEnum.wxBITMAP_TYPE_XPM_DATA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBitmap_Pixbuf/0","title":"Scurry.WxEnum.wxBitmap_Pixbuf/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBitmap_Pixmap/0","title":"Scurry.WxEnum.wxBitmap_Pixmap/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_ALIGN_MASK/0","title":"Scurry.WxEnum.wxBK_ALIGN_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_BOTTOM/0","title":"Scurry.WxEnum.wxBK_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_BUTTONBAR/0","title":"Scurry.WxEnum.wxBK_BUTTONBAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_DEFAULT/0","title":"Scurry.WxEnum.wxBK_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_HITTEST_NOWHERE/0","title":"Scurry.WxEnum.wxBK_HITTEST_NOWHERE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_HITTEST_ONICON/0","title":"Scurry.WxEnum.wxBK_HITTEST_ONICON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_HITTEST_ONITEM/0","title":"Scurry.WxEnum.wxBK_HITTEST_ONITEM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_HITTEST_ONLABEL/0","title":"Scurry.WxEnum.wxBK_HITTEST_ONLABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_HITTEST_ONPAGE/0","title":"Scurry.WxEnum.wxBK_HITTEST_ONPAGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_LEFT/0","title":"Scurry.WxEnum.wxBK_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_RIGHT/0","title":"Scurry.WxEnum.wxBK_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBK_TOP/0","title":"Scurry.WxEnum.wxBK_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_00AA0029/0","title":"Scurry.WxEnum.wxBLIT_00AA0029/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_00DD0228/0","title":"Scurry.WxEnum.wxBLIT_00DD0228/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_007700E6/0","title":"Scurry.WxEnum.wxBLIT_007700E6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_00220326/0","title":"Scurry.WxEnum.wxBLIT_00220326/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_00990066/0","title":"Scurry.WxEnum.wxBLIT_00990066/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_BLACKNESS/0","title":"Scurry.WxEnum.wxBLIT_BLACKNESS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_DSTINVERT/0","title":"Scurry.WxEnum.wxBLIT_DSTINVERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_MERGEPAINT/0","title":"Scurry.WxEnum.wxBLIT_MERGEPAINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_NOTSCRCOPY/0","title":"Scurry.WxEnum.wxBLIT_NOTSCRCOPY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_NOTSRCERASE/0","title":"Scurry.WxEnum.wxBLIT_NOTSRCERASE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_SRCAND/0","title":"Scurry.WxEnum.wxBLIT_SRCAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_SRCCOPY/0","title":"Scurry.WxEnum.wxBLIT_SRCCOPY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_SRCERASE/0","title":"Scurry.WxEnum.wxBLIT_SRCERASE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_SRCINVERT/0","title":"Scurry.WxEnum.wxBLIT_SRCINVERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_SRCPAINT/0","title":"Scurry.WxEnum.wxBLIT_SRCPAINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBLIT_WHITENESS/0","title":"Scurry.WxEnum.wxBLIT_WHITENESS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBMP_1BPP/0","title":"Scurry.WxEnum.wxBMP_1BPP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBMP_1BPP_BW/0","title":"Scurry.WxEnum.wxBMP_1BPP_BW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBMP_4BPP/0","title":"Scurry.WxEnum.wxBMP_4BPP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBMP_8BPP/0","title":"Scurry.WxEnum.wxBMP_8BPP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBMP_8BPP_GRAY/0","title":"Scurry.WxEnum.wxBMP_8BPP_GRAY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBMP_8BPP_GREY/0","title":"Scurry.WxEnum.wxBMP_8BPP_GREY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBMP_8BPP_PALETTE/0","title":"Scurry.WxEnum.wxBMP_8BPP_PALETTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBMP_8BPP_RED/0","title":"Scurry.WxEnum.wxBMP_8BPP_RED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBMP_24BPP/0","title":"Scurry.WxEnum.wxBMP_24BPP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBOLD/0","title":"Scurry.WxEnum.wxBOLD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBORDER/0","title":"Scurry.WxEnum.wxBORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBORDER_DEFAULT/0","title":"Scurry.WxEnum.wxBORDER_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBORDER_DOUBLE/0","title":"Scurry.WxEnum.wxBORDER_DOUBLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBORDER_MASK/0","title":"Scurry.WxEnum.wxBORDER_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBORDER_NONE/0","title":"Scurry.WxEnum.wxBORDER_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBORDER_RAISED/0","title":"Scurry.WxEnum.wxBORDER_RAISED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBORDER_SIMPLE/0","title":"Scurry.WxEnum.wxBORDER_SIMPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBORDER_STATIC/0","title":"Scurry.WxEnum.wxBORDER_STATIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBORDER_SUNKEN/0","title":"Scurry.WxEnum.wxBORDER_SUNKEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBORDER_THEME/0","title":"Scurry.WxEnum.wxBORDER_THEME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBOTH/0","title":"Scurry.WxEnum.wxBOTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBOTTOM/0","title":"Scurry.WxEnum.wxBOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBottom/0","title":"Scurry.WxEnum.wxBottom/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBROWSER_NEW_WINDOW/0","title":"Scurry.WxEnum.wxBROWSER_NEW_WINDOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBU_ALIGN_MASK/0","title":"Scurry.WxEnum.wxBU_ALIGN_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBU_AUTODRAW/0","title":"Scurry.WxEnum.wxBU_AUTODRAW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBU_BOTTOM/0","title":"Scurry.WxEnum.wxBU_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBU_EXACTFIT/0","title":"Scurry.WxEnum.wxBU_EXACTFIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBU_LEFT/0","title":"Scurry.WxEnum.wxBU_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBU_NOAUTODRAW/0","title":"Scurry.WxEnum.wxBU_NOAUTODRAW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBU_RIGHT/0","title":"Scurry.WxEnum.wxBU_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBU_TOP/0","title":"Scurry.WxEnum.wxBU_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBUFFER_CLIENT_AREA/0","title":"Scurry.WxEnum.wxBUFFER_CLIENT_AREA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBUFFER_VIRTUAL_AREA/0","title":"Scurry.WxEnum.wxBUFFER_VIRTUAL_AREA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxBYTE_ORDER/0","title":"Scurry.WxEnum.wxBYTE_ORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxC2S_CSS_SYNTAX/0","title":"Scurry.WxEnum.wxC2S_CSS_SYNTAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxC2S_HTML_SYNTAX/0","title":"Scurry.WxEnum.wxC2S_HTML_SYNTAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxC2S_NAME/0","title":"Scurry.WxEnum.wxC2S_NAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_BORDER_NONE/0","title":"Scurry.WxEnum.wxCAL_BORDER_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_BORDER_ROUND/0","title":"Scurry.WxEnum.wxCAL_BORDER_ROUND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_BORDER_SQUARE/0","title":"Scurry.WxEnum.wxCAL_BORDER_SQUARE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_HITTEST_DAY/0","title":"Scurry.WxEnum.wxCAL_HITTEST_DAY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_HITTEST_DECMONTH/0","title":"Scurry.WxEnum.wxCAL_HITTEST_DECMONTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_HITTEST_HEADER/0","title":"Scurry.WxEnum.wxCAL_HITTEST_HEADER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_HITTEST_INCMONTH/0","title":"Scurry.WxEnum.wxCAL_HITTEST_INCMONTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_HITTEST_NOWHERE/0","title":"Scurry.WxEnum.wxCAL_HITTEST_NOWHERE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_HITTEST_SURROUNDING_WEEK/0","title":"Scurry.WxEnum.wxCAL_HITTEST_SURROUNDING_WEEK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_MONDAY_FIRST/0","title":"Scurry.WxEnum.wxCAL_MONDAY_FIRST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_NO_MONTH_CHANGE/0","title":"Scurry.WxEnum.wxCAL_NO_MONTH_CHANGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_NO_YEAR_CHANGE/0","title":"Scurry.WxEnum.wxCAL_NO_YEAR_CHANGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_SEQUENTIAL_MONTH_SELECTION/0","title":"Scurry.WxEnum.wxCAL_SEQUENTIAL_MONTH_SELECTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_SHOW_HOLIDAYS/0","title":"Scurry.WxEnum.wxCAL_SHOW_HOLIDAYS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_SHOW_SURROUNDING_WEEKS/0","title":"Scurry.WxEnum.wxCAL_SHOW_SURROUNDING_WEEKS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAL_SUNDAY_FIRST/0","title":"Scurry.WxEnum.wxCAL_SUNDAY_FIRST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCANCEL/0","title":"Scurry.WxEnum.wxCANCEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAP_BUTT/0","title":"Scurry.WxEnum.wxCAP_BUTT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAP_PROJECTING/0","title":"Scurry.WxEnum.wxCAP_PROJECTING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAP_ROUND/0","title":"Scurry.WxEnum.wxCAP_ROUND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCAPTION/0","title":"Scurry.WxEnum.wxCAPTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCalendar/1","title":"Scurry.WxEnum.wxCalendar/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxCalendar/2","title":"Scurry.WxEnum.wxCalendar/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxCB_DROPDOWN/0","title":"Scurry.WxEnum.wxCB_DROPDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCB_READONLY/0","title":"Scurry.WxEnum.wxCB_READONLY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCB_SIMPLE/0","title":"Scurry.WxEnum.wxCB_SIMPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCB_SORT/0","title":"Scurry.WxEnum.wxCB_SORT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCENTER/0","title":"Scurry.WxEnum.wxCENTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCENTER_FRAME/0","title":"Scurry.WxEnum.wxCENTER_FRAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCENTER_ON_SCREEN/0","title":"Scurry.WxEnum.wxCENTER_ON_SCREEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCENTRE/0","title":"Scurry.WxEnum.wxCENTRE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCENTRE_ON_SCREEN/0","title":"Scurry.WxEnum.wxCENTRE_ON_SCREEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCenter/0","title":"Scurry.WxEnum.wxCenter/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCentre/0","title":"Scurry.WxEnum.wxCentre/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCentreX/0","title":"Scurry.WxEnum.wxCentreX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCentreY/0","title":"Scurry.WxEnum.wxCentreY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHB_ALIGN_MASK/0","title":"Scurry.WxEnum.wxCHB_ALIGN_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHB_BOTTOM/0","title":"Scurry.WxEnum.wxCHB_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHB_DEFAULT/0","title":"Scurry.WxEnum.wxCHB_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHB_LEFT/0","title":"Scurry.WxEnum.wxCHB_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHB_RIGHT/0","title":"Scurry.WxEnum.wxCHB_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHB_TOP/0","title":"Scurry.WxEnum.wxCHB_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHK_2STATE/0","title":"Scurry.WxEnum.wxCHK_2STATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHK_3STATE/0","title":"Scurry.WxEnum.wxCHK_3STATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHK_ALLOW_3RD_STATE_FOR_USER/0","title":"Scurry.WxEnum.wxCHK_ALLOW_3RD_STATE_FOR_USER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHK_CHECKED/0","title":"Scurry.WxEnum.wxCHK_CHECKED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHK_UNCHECKED/0","title":"Scurry.WxEnum.wxCHK_UNCHECKED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHK_UNDETERMINED/0","title":"Scurry.WxEnum.wxCHK_UNDETERMINED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHOICE_HEIGHT/0","title":"Scurry.WxEnum.wxCHOICE_HEIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHOICE_WIDTH/0","title":"Scurry.WxEnum.wxCHOICE_WIDTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCHOICEDLG_STYLE/0","title":"Scurry.WxEnum.wxCHOICEDLG_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxChildFocus/1","title":"Scurry.WxEnum.wxChildFocus/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxChildFocus/2","title":"Scurry.WxEnum.wxChildFocus/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxChoicebook_SetSelection_SendEvent/0","title":"Scurry.WxEnum.wxChoicebook_SetSelection_SendEvent/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCLEAR/0","title":"Scurry.WxEnum.wxCLEAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCLIP_CHILDREN/0","title":"Scurry.WxEnum.wxCLIP_CHILDREN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCLIP_SIBLINGS/0","title":"Scurry.WxEnum.wxCLIP_SIBLINGS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCLOSE_BOX/0","title":"Scurry.WxEnum.wxCLOSE_BOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCLRP_DEFAULT_STYLE/0","title":"Scurry.WxEnum.wxCLRP_DEFAULT_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCLRP_SHOW_LABEL/0","title":"Scurry.WxEnum.wxCLRP_SHOW_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCLRP_USE_TEXTCTRL/0","title":"Scurry.WxEnum.wxCLRP_USE_TEXTCTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxClientData_None/0","title":"Scurry.WxEnum.wxClientData_None/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxClientData_Object/0","title":"Scurry.WxEnum.wxClientData_Object/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxClientData_Void/0","title":"Scurry.WxEnum.wxClientData_Void/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxClipboardText/1","title":"Scurry.WxEnum.wxClipboardText/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxClipboardText/2","title":"Scurry.WxEnum.wxClipboardText/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxClose/1","title":"Scurry.WxEnum.wxClose/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxClose/2","title":"Scurry.WxEnum.wxClose/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxCOLOURED/0","title":"Scurry.WxEnum.wxCOLOURED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCONFIG_CASE_SENSITIVE/0","title":"Scurry.WxEnum.wxCONFIG_CASE_SENSITIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCOPY/0","title":"Scurry.WxEnum.wxCOPY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxColourPicker/1","title":"Scurry.WxEnum.wxColourPicker/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxColourPicker/2","title":"Scurry.WxEnum.wxColourPicker/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxCommand/1","title":"Scurry.WxEnum.wxCommand/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxCommand/2","title":"Scurry.WxEnum.wxCommand/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxContextMenu/1","title":"Scurry.WxEnum.wxContextMenu/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxContextMenu/2","title":"Scurry.WxEnum.wxContextMenu/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxCROSS_HATCH/0","title":"Scurry.WxEnum.wxCROSS_HATCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCROSSDIAG_HATCH/0","title":"Scurry.WxEnum.wxCROSSDIAG_HATCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_ARROW/0","title":"Scurry.WxEnum.wxCURSOR_ARROW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_ARROWWAIT/0","title":"Scurry.WxEnum.wxCURSOR_ARROWWAIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_BLANK/0","title":"Scurry.WxEnum.wxCURSOR_BLANK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_BULLSEYE/0","title":"Scurry.WxEnum.wxCURSOR_BULLSEYE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_CHAR/0","title":"Scurry.WxEnum.wxCURSOR_CHAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_CROSS/0","title":"Scurry.WxEnum.wxCURSOR_CROSS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_DEFAULT/0","title":"Scurry.WxEnum.wxCURSOR_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_HAND/0","title":"Scurry.WxEnum.wxCURSOR_HAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_IBEAM/0","title":"Scurry.WxEnum.wxCURSOR_IBEAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_LEFT_BUTTON/0","title":"Scurry.WxEnum.wxCURSOR_LEFT_BUTTON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_MAGNIFIER/0","title":"Scurry.WxEnum.wxCURSOR_MAGNIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_MAX/0","title":"Scurry.WxEnum.wxCURSOR_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_MIDDLE_BUTTON/0","title":"Scurry.WxEnum.wxCURSOR_MIDDLE_BUTTON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_NO_ENTRY/0","title":"Scurry.WxEnum.wxCURSOR_NO_ENTRY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_NONE/0","title":"Scurry.WxEnum.wxCURSOR_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_PAINT_BRUSH/0","title":"Scurry.WxEnum.wxCURSOR_PAINT_BRUSH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_PENCIL/0","title":"Scurry.WxEnum.wxCURSOR_PENCIL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_POINT_LEFT/0","title":"Scurry.WxEnum.wxCURSOR_POINT_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_POINT_RIGHT/0","title":"Scurry.WxEnum.wxCURSOR_POINT_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_QUESTION_ARROW/0","title":"Scurry.WxEnum.wxCURSOR_QUESTION_ARROW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_RIGHT_ARROW/0","title":"Scurry.WxEnum.wxCURSOR_RIGHT_ARROW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_RIGHT_BUTTON/0","title":"Scurry.WxEnum.wxCURSOR_RIGHT_BUTTON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_SIZENESW/0","title":"Scurry.WxEnum.wxCURSOR_SIZENESW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_SIZENS/0","title":"Scurry.WxEnum.wxCURSOR_SIZENS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_SIZENWSE/0","title":"Scurry.WxEnum.wxCURSOR_SIZENWSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_SIZEWE/0","title":"Scurry.WxEnum.wxCURSOR_SIZEWE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_SIZING/0","title":"Scurry.WxEnum.wxCURSOR_SIZING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_SPRAYCAN/0","title":"Scurry.WxEnum.wxCURSOR_SPRAYCAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_WAIT/0","title":"Scurry.WxEnum.wxCURSOR_WAIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxCURSOR_WATCH/0","title":"Scurry.WxEnum.wxCURSOR_WATCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDate/1","title":"Scurry.WxEnum.wxDate/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxDate/2","title":"Scurry.WxEnum.wxDate/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_A_CST/0","title":"Scurry.WxEnum.wxDateTime_A_CST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_A_ESST/0","title":"Scurry.WxEnum.wxDateTime_A_ESST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_A_EST/0","title":"Scurry.WxEnum.wxDateTime_A_EST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_A_WST/0","title":"Scurry.WxEnum.wxDateTime_A_WST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_ADT/0","title":"Scurry.WxEnum.wxDateTime_ADT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_AKDT/0","title":"Scurry.WxEnum.wxDateTime_AKDT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_AKST/0","title":"Scurry.WxEnum.wxDateTime_AKST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Apr/0","title":"Scurry.WxEnum.wxDateTime_Apr/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_AST/0","title":"Scurry.WxEnum.wxDateTime_AST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Aug/0","title":"Scurry.WxEnum.wxDateTime_Aug/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_CDT/0","title":"Scurry.WxEnum.wxDateTime_CDT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_CEST/0","title":"Scurry.WxEnum.wxDateTime_CEST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_CET/0","title":"Scurry.WxEnum.wxDateTime_CET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Country_Default/0","title":"Scurry.WxEnum.wxDateTime_Country_Default/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Country_EEC/0","title":"Scurry.WxEnum.wxDateTime_Country_EEC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Country_Unknown/0","title":"Scurry.WxEnum.wxDateTime_Country_Unknown/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Country_WesternEurope_End/0","title":"Scurry.WxEnum.wxDateTime_Country_WesternEurope_End/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Country_WesternEurope_Start/0","title":"Scurry.WxEnum.wxDateTime_Country_WesternEurope_Start/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_CST/0","title":"Scurry.WxEnum.wxDateTime_CST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Dec/0","title":"Scurry.WxEnum.wxDateTime_Dec/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Default_First/0","title":"Scurry.WxEnum.wxDateTime_Default_First/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_EDT/0","title":"Scurry.WxEnum.wxDateTime_EDT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_EEST/0","title":"Scurry.WxEnum.wxDateTime_EEST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_EET/0","title":"Scurry.WxEnum.wxDateTime_EET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_EST/0","title":"Scurry.WxEnum.wxDateTime_EST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Feb/0","title":"Scurry.WxEnum.wxDateTime_Feb/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_France/0","title":"Scurry.WxEnum.wxDateTime_France/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Fri/0","title":"Scurry.WxEnum.wxDateTime_Fri/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Germany/0","title":"Scurry.WxEnum.wxDateTime_Germany/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT0/0","title":"Scurry.WxEnum.wxDateTime_GMT0/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT1/0","title":"Scurry.WxEnum.wxDateTime_GMT1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT2/0","title":"Scurry.WxEnum.wxDateTime_GMT2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT3/0","title":"Scurry.WxEnum.wxDateTime_GMT3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT4/0","title":"Scurry.WxEnum.wxDateTime_GMT4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT5/0","title":"Scurry.WxEnum.wxDateTime_GMT5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT6/0","title":"Scurry.WxEnum.wxDateTime_GMT6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT7/0","title":"Scurry.WxEnum.wxDateTime_GMT7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT8/0","title":"Scurry.WxEnum.wxDateTime_GMT8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT9/0","title":"Scurry.WxEnum.wxDateTime_GMT9/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT10/0","title":"Scurry.WxEnum.wxDateTime_GMT10/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT11/0","title":"Scurry.WxEnum.wxDateTime_GMT11/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT12/0","title":"Scurry.WxEnum.wxDateTime_GMT12/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT13/0","title":"Scurry.WxEnum.wxDateTime_GMT13/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_1/0","title":"Scurry.WxEnum.wxDateTime_GMT_1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_2/0","title":"Scurry.WxEnum.wxDateTime_GMT_2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_3/0","title":"Scurry.WxEnum.wxDateTime_GMT_3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_4/0","title":"Scurry.WxEnum.wxDateTime_GMT_4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_5/0","title":"Scurry.WxEnum.wxDateTime_GMT_5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_6/0","title":"Scurry.WxEnum.wxDateTime_GMT_6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_7/0","title":"Scurry.WxEnum.wxDateTime_GMT_7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_8/0","title":"Scurry.WxEnum.wxDateTime_GMT_8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_9/0","title":"Scurry.WxEnum.wxDateTime_GMT_9/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_10/0","title":"Scurry.WxEnum.wxDateTime_GMT_10/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_11/0","title":"Scurry.WxEnum.wxDateTime_GMT_11/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_GMT_12/0","title":"Scurry.WxEnum.wxDateTime_GMT_12/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Alaska/0","title":"Scurry.WxEnum.wxDateTime_Gr_Alaska/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Albania/0","title":"Scurry.WxEnum.wxDateTime_Gr_Albania/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Austria/0","title":"Scurry.WxEnum.wxDateTime_Gr_Austria/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Austria_Brixen/0","title":"Scurry.WxEnum.wxDateTime_Gr_Austria_Brixen/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Austria_Carinthia/0","title":"Scurry.WxEnum.wxDateTime_Gr_Austria_Carinthia/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Austria_Salzburg/0","title":"Scurry.WxEnum.wxDateTime_Gr_Austria_Salzburg/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Austria_Styria/0","title":"Scurry.WxEnum.wxDateTime_Gr_Austria_Styria/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Austria_Tyrol/0","title":"Scurry.WxEnum.wxDateTime_Gr_Austria_Tyrol/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Belgium/0","title":"Scurry.WxEnum.wxDateTime_Gr_Belgium/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Bulgaria/0","title":"Scurry.WxEnum.wxDateTime_Gr_Bulgaria/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Bulgaria_1/0","title":"Scurry.WxEnum.wxDateTime_Gr_Bulgaria_1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Bulgaria_2/0","title":"Scurry.WxEnum.wxDateTime_Gr_Bulgaria_2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Bulgaria_3/0","title":"Scurry.WxEnum.wxDateTime_Gr_Bulgaria_3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Canada/0","title":"Scurry.WxEnum.wxDateTime_Gr_Canada/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_China/0","title":"Scurry.WxEnum.wxDateTime_Gr_China/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_China_1/0","title":"Scurry.WxEnum.wxDateTime_Gr_China_1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_China_2/0","title":"Scurry.WxEnum.wxDateTime_Gr_China_2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Czechoslovakia/0","title":"Scurry.WxEnum.wxDateTime_Gr_Czechoslovakia/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Denmark/0","title":"Scurry.WxEnum.wxDateTime_Gr_Denmark/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Egypt/0","title":"Scurry.WxEnum.wxDateTime_Gr_Egypt/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Estonia/0","title":"Scurry.WxEnum.wxDateTime_Gr_Estonia/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Finland/0","title":"Scurry.WxEnum.wxDateTime_Gr_Finland/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_France/0","title":"Scurry.WxEnum.wxDateTime_Gr_France/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_France_Alsace/0","title":"Scurry.WxEnum.wxDateTime_Gr_France_Alsace/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_France_Lorraine/0","title":"Scurry.WxEnum.wxDateTime_Gr_France_Lorraine/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_France_Strasbourg/0","title":"Scurry.WxEnum.wxDateTime_Gr_France_Strasbourg/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Germany/0","title":"Scurry.WxEnum.wxDateTime_Gr_Germany/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Germany_Catholic/0","title":"Scurry.WxEnum.wxDateTime_Gr_Germany_Catholic/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Germany_Protestant/0","title":"Scurry.WxEnum.wxDateTime_Gr_Germany_Protestant/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Germany_Prussia/0","title":"Scurry.WxEnum.wxDateTime_Gr_Germany_Prussia/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_GreatBritain/0","title":"Scurry.WxEnum.wxDateTime_Gr_GreatBritain/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Greece/0","title":"Scurry.WxEnum.wxDateTime_Gr_Greece/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Hungary/0","title":"Scurry.WxEnum.wxDateTime_Gr_Hungary/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Ireland/0","title":"Scurry.WxEnum.wxDateTime_Gr_Ireland/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Italy/0","title":"Scurry.WxEnum.wxDateTime_Gr_Italy/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Japan/0","title":"Scurry.WxEnum.wxDateTime_Gr_Japan/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Japan_1/0","title":"Scurry.WxEnum.wxDateTime_Gr_Japan_1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Japan_2/0","title":"Scurry.WxEnum.wxDateTime_Gr_Japan_2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Japan_3/0","title":"Scurry.WxEnum.wxDateTime_Gr_Japan_3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Latvia/0","title":"Scurry.WxEnum.wxDateTime_Gr_Latvia/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Lithuania/0","title":"Scurry.WxEnum.wxDateTime_Gr_Lithuania/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Luxemburg/0","title":"Scurry.WxEnum.wxDateTime_Gr_Luxemburg/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Netherlands/0","title":"Scurry.WxEnum.wxDateTime_Gr_Netherlands/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Netherlands_Friesland/0","title":"Scurry.WxEnum.wxDateTime_Gr_Netherlands_Friesland/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Netherlands_Gelderland/0","title":"Scurry.WxEnum.wxDateTime_Gr_Netherlands_Gelderland/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Netherlands_Groningen/0","title":"Scurry.WxEnum.wxDateTime_Gr_Netherlands_Groningen/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Netherlands_Utrecht/0","title":"Scurry.WxEnum.wxDateTime_Gr_Netherlands_Utrecht/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Norway/0","title":"Scurry.WxEnum.wxDateTime_Gr_Norway/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Poland/0","title":"Scurry.WxEnum.wxDateTime_Gr_Poland/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Portugal/0","title":"Scurry.WxEnum.wxDateTime_Gr_Portugal/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Romania/0","title":"Scurry.WxEnum.wxDateTime_Gr_Romania/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Russia/0","title":"Scurry.WxEnum.wxDateTime_Gr_Russia/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Scotland/0","title":"Scurry.WxEnum.wxDateTime_Gr_Scotland/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Spain/0","title":"Scurry.WxEnum.wxDateTime_Gr_Spain/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Standard/0","title":"Scurry.WxEnum.wxDateTime_Gr_Standard/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Sweden/0","title":"Scurry.WxEnum.wxDateTime_Gr_Sweden/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Switzerland/0","title":"Scurry.WxEnum.wxDateTime_Gr_Switzerland/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Switzerland_Catholic/0","title":"Scurry.WxEnum.wxDateTime_Gr_Switzerland_Catholic/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Switzerland_Protestant/0","title":"Scurry.WxEnum.wxDateTime_Gr_Switzerland_Protestant/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Turkey/0","title":"Scurry.WxEnum.wxDateTime_Gr_Turkey/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Unknown/0","title":"Scurry.WxEnum.wxDateTime_Gr_Unknown/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_USA/0","title":"Scurry.WxEnum.wxDateTime_Gr_USA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Wales/0","title":"Scurry.WxEnum.wxDateTime_Gr_Wales/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gr_Yugoslavia/0","title":"Scurry.WxEnum.wxDateTime_Gr_Yugoslavia/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Gregorian/0","title":"Scurry.WxEnum.wxDateTime_Gregorian/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_HST/0","title":"Scurry.WxEnum.wxDateTime_HST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Inv_Month/0","title":"Scurry.WxEnum.wxDateTime_Inv_Month/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Inv_WeekDay/0","title":"Scurry.WxEnum.wxDateTime_Inv_WeekDay/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Jan/0","title":"Scurry.WxEnum.wxDateTime_Jan/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Jul/0","title":"Scurry.WxEnum.wxDateTime_Jul/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Julian/0","title":"Scurry.WxEnum.wxDateTime_Julian/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Jun/0","title":"Scurry.WxEnum.wxDateTime_Jun/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Local/0","title":"Scurry.WxEnum.wxDateTime_Local/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Mar/0","title":"Scurry.WxEnum.wxDateTime_Mar/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_May/0","title":"Scurry.WxEnum.wxDateTime_May/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_MDT/0","title":"Scurry.WxEnum.wxDateTime_MDT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Mon/0","title":"Scurry.WxEnum.wxDateTime_Mon/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Monday_First/0","title":"Scurry.WxEnum.wxDateTime_Monday_First/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_MSD/0","title":"Scurry.WxEnum.wxDateTime_MSD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_MSK/0","title":"Scurry.WxEnum.wxDateTime_MSK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_MST/0","title":"Scurry.WxEnum.wxDateTime_MST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Name_Abbr/0","title":"Scurry.WxEnum.wxDateTime_Name_Abbr/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Name_Full/0","title":"Scurry.WxEnum.wxDateTime_Name_Full/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Nov/0","title":"Scurry.WxEnum.wxDateTime_Nov/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_NZDT/0","title":"Scurry.WxEnum.wxDateTime_NZDT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_NZST/0","title":"Scurry.WxEnum.wxDateTime_NZST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Oct/0","title":"Scurry.WxEnum.wxDateTime_Oct/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_PDT/0","title":"Scurry.WxEnum.wxDateTime_PDT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_PST/0","title":"Scurry.WxEnum.wxDateTime_PST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Russia/0","title":"Scurry.WxEnum.wxDateTime_Russia/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Sat/0","title":"Scurry.WxEnum.wxDateTime_Sat/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Sep/0","title":"Scurry.WxEnum.wxDateTime_Sep/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Sun/0","title":"Scurry.WxEnum.wxDateTime_Sun/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Sunday_First/0","title":"Scurry.WxEnum.wxDateTime_Sunday_First/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Thu/0","title":"Scurry.WxEnum.wxDateTime_Thu/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Tue/0","title":"Scurry.WxEnum.wxDateTime_Tue/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_UK/0","title":"Scurry.WxEnum.wxDateTime_UK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_USA/0","title":"Scurry.WxEnum.wxDateTime_USA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_UTC/0","title":"Scurry.WxEnum.wxDateTime_UTC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_WEST/0","title":"Scurry.WxEnum.wxDateTime_WEST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_WET/0","title":"Scurry.WxEnum.wxDateTime_WET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDateTime_Wed/0","title":"Scurry.WxEnum.wxDateTime_Wed/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDD_CHANGE_DIR/0","title":"Scurry.WxEnum.wxDD_CHANGE_DIR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDD_DEFAULT_STYLE/0","title":"Scurry.WxEnum.wxDD_DEFAULT_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDD_DIR_MUST_EXIST/0","title":"Scurry.WxEnum.wxDD_DIR_MUST_EXIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDD_NEW_DIR_BUTTON/0","title":"Scurry.WxEnum.wxDD_NEW_DIR_BUTTON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDECORATIVE/0","title":"Scurry.WxEnum.wxDECORATIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDEFAULT/0","title":"Scurry.WxEnum.wxDEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDEFAULT_CONTROL_BORDER/0","title":"Scurry.WxEnum.wxDEFAULT_CONTROL_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDEFAULT_DIALOG_STYLE/0","title":"Scurry.WxEnum.wxDEFAULT_DIALOG_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDEFAULT_FRAME_STYLE/0","title":"Scurry.WxEnum.wxDEFAULT_FRAME_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDefaultCoord/0","title":"Scurry.WxEnum.wxDefaultCoord/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_BITMAP/0","title":"Scurry.WxEnum.wxDF_BITMAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_DIB/0","title":"Scurry.WxEnum.wxDF_DIB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_DIF/0","title":"Scurry.WxEnum.wxDF_DIF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_ENHMETAFILE/0","title":"Scurry.WxEnum.wxDF_ENHMETAFILE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_FILENAME/0","title":"Scurry.WxEnum.wxDF_FILENAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_HTML/0","title":"Scurry.WxEnum.wxDF_HTML/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_INVALID/0","title":"Scurry.WxEnum.wxDF_INVALID/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_LOCALE/0","title":"Scurry.WxEnum.wxDF_LOCALE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_MAX/0","title":"Scurry.WxEnum.wxDF_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_METAFILE/0","title":"Scurry.WxEnum.wxDF_METAFILE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_OEMTEXT/0","title":"Scurry.WxEnum.wxDF_OEMTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_PALETTE/0","title":"Scurry.WxEnum.wxDF_PALETTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_PENDATA/0","title":"Scurry.WxEnum.wxDF_PENDATA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_PRIVATE/0","title":"Scurry.WxEnum.wxDF_PRIVATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_RIFF/0","title":"Scurry.WxEnum.wxDF_RIFF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_SYLK/0","title":"Scurry.WxEnum.wxDF_SYLK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_TEXT/0","title":"Scurry.WxEnum.wxDF_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_TIFF/0","title":"Scurry.WxEnum.wxDF_TIFF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_UNICODETEXT/0","title":"Scurry.WxEnum.wxDF_UNICODETEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDF_WAVE/0","title":"Scurry.WxEnum.wxDF_WAVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIALOG_EX_CONTEXTHELP/0","title":"Scurry.WxEnum.wxDIALOG_EX_CONTEXTHELP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIALOG_EX_METAL/0","title":"Scurry.WxEnum.wxDIALOG_EX_METAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIALOG_NO_PARENT/0","title":"Scurry.WxEnum.wxDIALOG_NO_PARENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIRCTRL_3D_INTERNAL/0","title":"Scurry.WxEnum.wxDIRCTRL_3D_INTERNAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIRCTRL_DIR_ONLY/0","title":"Scurry.WxEnum.wxDIRCTRL_DIR_ONLY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIRCTRL_EDIT_LABELS/0","title":"Scurry.WxEnum.wxDIRCTRL_EDIT_LABELS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIRCTRL_SELECT_FIRST/0","title":"Scurry.WxEnum.wxDIRCTRL_SELECT_FIRST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIRCTRL_SHOW_FILTERS/0","title":"Scurry.WxEnum.wxDIRCTRL_SHOW_FILTERS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIRP_CHANGE_DIR/0","title":"Scurry.WxEnum.wxDIRP_CHANGE_DIR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIRP_DEFAULT_STYLE/0","title":"Scurry.WxEnum.wxDIRP_DEFAULT_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIRP_DIR_MUST_EXIST/0","title":"Scurry.WxEnum.wxDIRP_DIR_MUST_EXIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDIRP_USE_TEXTCTRL/0","title":"Scurry.WxEnum.wxDIRP_USE_TEXTCTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDialog_ButtonSizerFlags/0","title":"Scurry.WxEnum.wxDialog_ButtonSizerFlags/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDisplayChanged/1","title":"Scurry.WxEnum.wxDisplayChanged/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxDisplayChanged/2","title":"Scurry.WxEnum.wxDisplayChanged/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxDOT/0","title":"Scurry.WxEnum.wxDOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDOT_DASH/0","title":"Scurry.WxEnum.wxDOT_DASH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDOUBLE_BORDER/0","title":"Scurry.WxEnum.wxDOUBLE_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDOWN/0","title":"Scurry.WxEnum.wxDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDP_ALLOWNONE/0","title":"Scurry.WxEnum.wxDP_ALLOWNONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDP_DEFAULT/0","title":"Scurry.WxEnum.wxDP_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDP_DROPDOWN/0","title":"Scurry.WxEnum.wxDP_DROPDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDP_SHOWCENTURY/0","title":"Scurry.WxEnum.wxDP_SHOWCENTURY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDP_SPIN/0","title":"Scurry.WxEnum.wxDP_SPIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDrag_AllowMove/0","title":"Scurry.WxEnum.wxDrag_AllowMove/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDrag_CopyOnly/0","title":"Scurry.WxEnum.wxDrag_CopyOnly/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDrag_DefaultMove/0","title":"Scurry.WxEnum.wxDrag_DefaultMove/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDragCancel/0","title":"Scurry.WxEnum.wxDragCancel/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDragCopy/0","title":"Scurry.WxEnum.wxDragCopy/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDragError/0","title":"Scurry.WxEnum.wxDragError/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDragLink/0","title":"Scurry.WxEnum.wxDragLink/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDragMove/0","title":"Scurry.WxEnum.wxDragMove/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDragNone/0","title":"Scurry.WxEnum.wxDragNone/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDUPLEX_HORIZONTAL/0","title":"Scurry.WxEnum.wxDUPLEX_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDUPLEX_SIMPLEX/0","title":"Scurry.WxEnum.wxDUPLEX_SIMPLEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxDUPLEX_VERTICAL/0","title":"Scurry.WxEnum.wxDUPLEX_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxEAST/0","title":"Scurry.WxEnum.wxEAST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxEQUIV/0","title":"Scurry.WxEnum.wxEQUIV/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxEVENT_PROPAGATE_NONE/0","title":"Scurry.WxEnum.wxEVENT_PROPAGATE_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxEXEC_ASYNC/0","title":"Scurry.WxEnum.wxEXEC_ASYNC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxEXEC_MAKE_GROUP_LEADER/0","title":"Scurry.WxEnum.wxEXEC_MAKE_GROUP_LEADER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxEXEC_NODISABLE/0","title":"Scurry.WxEnum.wxEXEC_NODISABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxEXEC_NOHIDE/0","title":"Scurry.WxEnum.wxEXEC_NOHIDE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxEXEC_SYNC/0","title":"Scurry.WxEnum.wxEXEC_SYNC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxEXPAND/0","title":"Scurry.WxEnum.wxEXPAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFD_CHANGE_DIR/0","title":"Scurry.WxEnum.wxFD_CHANGE_DIR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFD_DEFAULT_STYLE/0","title":"Scurry.WxEnum.wxFD_DEFAULT_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFD_FILE_MUST_EXIST/0","title":"Scurry.WxEnum.wxFD_FILE_MUST_EXIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFD_MULTIPLE/0","title":"Scurry.WxEnum.wxFD_MULTIPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFD_OPEN/0","title":"Scurry.WxEnum.wxFD_OPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFD_OVERWRITE_PROMPT/0","title":"Scurry.WxEnum.wxFD_OVERWRITE_PROMPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFD_PREVIEW/0","title":"Scurry.WxEnum.wxFD_PREVIEW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFD_SAVE/0","title":"Scurry.WxEnum.wxFD_SAVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFDIAGONAL_HATCH/0","title":"Scurry.WxEnum.wxFDIAGONAL_HATCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFILTER_ALPHA/0","title":"Scurry.WxEnum.wxFILTER_ALPHA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFILTER_ALPHANUMERIC/0","title":"Scurry.WxEnum.wxFILTER_ALPHANUMERIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFILTER_ASCII/0","title":"Scurry.WxEnum.wxFILTER_ASCII/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFILTER_EXCLUDE_CHAR_LIST/0","title":"Scurry.WxEnum.wxFILTER_EXCLUDE_CHAR_LIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFILTER_EXCLUDE_LIST/0","title":"Scurry.WxEnum.wxFILTER_EXCLUDE_LIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFILTER_INCLUDE_CHAR_LIST/0","title":"Scurry.WxEnum.wxFILTER_INCLUDE_CHAR_LIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFILTER_INCLUDE_LIST/0","title":"Scurry.WxEnum.wxFILTER_INCLUDE_LIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFILTER_NONE/0","title":"Scurry.WxEnum.wxFILTER_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFILTER_NUMERIC/0","title":"Scurry.WxEnum.wxFILTER_NUMERIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFIRST_HATCH/0","title":"Scurry.WxEnum.wxFIRST_HATCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFIXED/0","title":"Scurry.WxEnum.wxFIXED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFIXED_LENGTH/0","title":"Scurry.WxEnum.wxFIXED_LENGTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFIXED_MINSIZE/0","title":"Scurry.WxEnum.wxFIXED_MINSIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFileDirPicker/1","title":"Scurry.WxEnum.wxFileDirPicker/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxFileDirPicker/2","title":"Scurry.WxEnum.wxFileDirPicker/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLEX_GROWMODE_ALL/0","title":"Scurry.WxEnum.wxFLEX_GROWMODE_ALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLEX_GROWMODE_NONE/0","title":"Scurry.WxEnum.wxFLEX_GROWMODE_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLEX_GROWMODE_SPECIFIED/0","title":"Scurry.WxEnum.wxFLEX_GROWMODE_SPECIFIED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLOOD_BORDER/0","title":"Scurry.WxEnum.wxFLOOD_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLOOD_SURFACE/0","title":"Scurry.WxEnum.wxFLOOD_SURFACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLP_CHANGE_DIR/0","title":"Scurry.WxEnum.wxFLP_CHANGE_DIR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLP_DEFAULT_STYLE/0","title":"Scurry.WxEnum.wxFLP_DEFAULT_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLP_FILE_MUST_EXIST/0","title":"Scurry.WxEnum.wxFLP_FILE_MUST_EXIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLP_OPEN/0","title":"Scurry.WxEnum.wxFLP_OPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLP_OVERWRITE_PROMPT/0","title":"Scurry.WxEnum.wxFLP_OVERWRITE_PROMPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLP_SAVE/0","title":"Scurry.WxEnum.wxFLP_SAVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFLP_USE_TEXTCTRL/0","title":"Scurry.WxEnum.wxFLP_USE_TEXTCTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFNTP_DEFAULT_STYLE/0","title":"Scurry.WxEnum.wxFNTP_DEFAULT_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFNTP_FONTDESC_AS_LABEL/0","title":"Scurry.WxEnum.wxFNTP_FONTDESC_AS_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFNTP_MAXPOINT_SIZE/0","title":"Scurry.WxEnum.wxFNTP_MAXPOINT_SIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFNTP_USE_TEXTCTRL/0","title":"Scurry.WxEnum.wxFNTP_USE_TEXTCTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFNTP_USEFONT_FOR_LABEL/0","title":"Scurry.WxEnum.wxFNTP_USEFONT_FOR_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ALTERNATIVE/0","title":"Scurry.WxEnum.wxFONTENCODING_ALTERNATIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_BIG5/0","title":"Scurry.WxEnum.wxFONTENCODING_BIG5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_BULGARIAN/0","title":"Scurry.WxEnum.wxFONTENCODING_BULGARIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP12_MAX/0","title":"Scurry.WxEnum.wxFONTENCODING_CP12_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP437/0","title":"Scurry.WxEnum.wxFONTENCODING_CP437/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP850/0","title":"Scurry.WxEnum.wxFONTENCODING_CP850/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP852/0","title":"Scurry.WxEnum.wxFONTENCODING_CP852/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP855/0","title":"Scurry.WxEnum.wxFONTENCODING_CP855/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP866/0","title":"Scurry.WxEnum.wxFONTENCODING_CP866/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP874/0","title":"Scurry.WxEnum.wxFONTENCODING_CP874/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP932/0","title":"Scurry.WxEnum.wxFONTENCODING_CP932/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP936/0","title":"Scurry.WxEnum.wxFONTENCODING_CP936/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP949/0","title":"Scurry.WxEnum.wxFONTENCODING_CP949/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP950/0","title":"Scurry.WxEnum.wxFONTENCODING_CP950/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP1250/0","title":"Scurry.WxEnum.wxFONTENCODING_CP1250/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP1251/0","title":"Scurry.WxEnum.wxFONTENCODING_CP1251/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP1252/0","title":"Scurry.WxEnum.wxFONTENCODING_CP1252/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP1253/0","title":"Scurry.WxEnum.wxFONTENCODING_CP1253/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP1254/0","title":"Scurry.WxEnum.wxFONTENCODING_CP1254/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP1255/0","title":"Scurry.WxEnum.wxFONTENCODING_CP1255/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP1256/0","title":"Scurry.WxEnum.wxFONTENCODING_CP1256/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_CP1257/0","title":"Scurry.WxEnum.wxFONTENCODING_CP1257/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_DEFAULT/0","title":"Scurry.WxEnum.wxFONTENCODING_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_EUC_JP/0","title":"Scurry.WxEnum.wxFONTENCODING_EUC_JP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_GB2312/0","title":"Scurry.WxEnum.wxFONTENCODING_GB2312/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_1/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_2/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_3/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_4/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_5/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_6/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_7/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_8/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_9/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_9/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_10/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_10/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_11/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_11/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_12/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_12/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_13/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_13/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_14/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_14/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_15/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_15/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_ISO8859_MAX/0","title":"Scurry.WxEnum.wxFONTENCODING_ISO8859_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_KOI8/0","title":"Scurry.WxEnum.wxFONTENCODING_KOI8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_KOI8_U/0","title":"Scurry.WxEnum.wxFONTENCODING_KOI8_U/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACARABIC/0","title":"Scurry.WxEnum.wxFONTENCODING_MACARABIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACARABICEXT/0","title":"Scurry.WxEnum.wxFONTENCODING_MACARABICEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACARMENIAN/0","title":"Scurry.WxEnum.wxFONTENCODING_MACARMENIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACBENGALI/0","title":"Scurry.WxEnum.wxFONTENCODING_MACBENGALI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACBURMESE/0","title":"Scurry.WxEnum.wxFONTENCODING_MACBURMESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACCELTIC/0","title":"Scurry.WxEnum.wxFONTENCODING_MACCELTIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACCENTRALEUR/0","title":"Scurry.WxEnum.wxFONTENCODING_MACCENTRALEUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACCHINESESIMP/0","title":"Scurry.WxEnum.wxFONTENCODING_MACCHINESESIMP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACCHINESETRAD/0","title":"Scurry.WxEnum.wxFONTENCODING_MACCHINESETRAD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACCROATIAN/0","title":"Scurry.WxEnum.wxFONTENCODING_MACCROATIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACCYRILLIC/0","title":"Scurry.WxEnum.wxFONTENCODING_MACCYRILLIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACDEVANAGARI/0","title":"Scurry.WxEnum.wxFONTENCODING_MACDEVANAGARI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACDINGBATS/0","title":"Scurry.WxEnum.wxFONTENCODING_MACDINGBATS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACETHIOPIC/0","title":"Scurry.WxEnum.wxFONTENCODING_MACETHIOPIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACGAELIC/0","title":"Scurry.WxEnum.wxFONTENCODING_MACGAELIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACGEORGIAN/0","title":"Scurry.WxEnum.wxFONTENCODING_MACGEORGIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACGREEK/0","title":"Scurry.WxEnum.wxFONTENCODING_MACGREEK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACGUJARATI/0","title":"Scurry.WxEnum.wxFONTENCODING_MACGUJARATI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACGURMUKHI/0","title":"Scurry.WxEnum.wxFONTENCODING_MACGURMUKHI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACHEBREW/0","title":"Scurry.WxEnum.wxFONTENCODING_MACHEBREW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACICELANDIC/0","title":"Scurry.WxEnum.wxFONTENCODING_MACICELANDIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACJAPANESE/0","title":"Scurry.WxEnum.wxFONTENCODING_MACJAPANESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACKANNADA/0","title":"Scurry.WxEnum.wxFONTENCODING_MACKANNADA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACKEYBOARD/0","title":"Scurry.WxEnum.wxFONTENCODING_MACKEYBOARD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACKHMER/0","title":"Scurry.WxEnum.wxFONTENCODING_MACKHMER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACKOREAN/0","title":"Scurry.WxEnum.wxFONTENCODING_MACKOREAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACLAOTIAN/0","title":"Scurry.WxEnum.wxFONTENCODING_MACLAOTIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACMALAJALAM/0","title":"Scurry.WxEnum.wxFONTENCODING_MACMALAJALAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACMAX/0","title":"Scurry.WxEnum.wxFONTENCODING_MACMAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACMIN/0","title":"Scurry.WxEnum.wxFONTENCODING_MACMIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACMONGOLIAN/0","title":"Scurry.WxEnum.wxFONTENCODING_MACMONGOLIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACORIYA/0","title":"Scurry.WxEnum.wxFONTENCODING_MACORIYA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACROMAN/0","title":"Scurry.WxEnum.wxFONTENCODING_MACROMAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACROMANIAN/0","title":"Scurry.WxEnum.wxFONTENCODING_MACROMANIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACSINHALESE/0","title":"Scurry.WxEnum.wxFONTENCODING_MACSINHALESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACSYMBOL/0","title":"Scurry.WxEnum.wxFONTENCODING_MACSYMBOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACTAMIL/0","title":"Scurry.WxEnum.wxFONTENCODING_MACTAMIL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACTELUGU/0","title":"Scurry.WxEnum.wxFONTENCODING_MACTELUGU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACTHAI/0","title":"Scurry.WxEnum.wxFONTENCODING_MACTHAI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACTIBETAN/0","title":"Scurry.WxEnum.wxFONTENCODING_MACTIBETAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACTURKISH/0","title":"Scurry.WxEnum.wxFONTENCODING_MACTURKISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MACVIATNAMESE/0","title":"Scurry.WxEnum.wxFONTENCODING_MACVIATNAMESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_MAX/0","title":"Scurry.WxEnum.wxFONTENCODING_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_SHIFT_JIS/0","title":"Scurry.WxEnum.wxFONTENCODING_SHIFT_JIS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_SYSTEM/0","title":"Scurry.WxEnum.wxFONTENCODING_SYSTEM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_UNICODE/0","title":"Scurry.WxEnum.wxFONTENCODING_UNICODE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_UTF7/0","title":"Scurry.WxEnum.wxFONTENCODING_UTF7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_UTF8/0","title":"Scurry.WxEnum.wxFONTENCODING_UTF8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_UTF16/0","title":"Scurry.WxEnum.wxFONTENCODING_UTF16/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_UTF16BE/0","title":"Scurry.WxEnum.wxFONTENCODING_UTF16BE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_UTF16LE/0","title":"Scurry.WxEnum.wxFONTENCODING_UTF16LE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_UTF32/0","title":"Scurry.WxEnum.wxFONTENCODING_UTF32/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_UTF32BE/0","title":"Scurry.WxEnum.wxFONTENCODING_UTF32BE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTENCODING_UTF32LE/0","title":"Scurry.WxEnum.wxFONTENCODING_UTF32LE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFAMILY_DECORATIVE/0","title":"Scurry.WxEnum.wxFONTFAMILY_DECORATIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFAMILY_DEFAULT/0","title":"Scurry.WxEnum.wxFONTFAMILY_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFAMILY_MAX/0","title":"Scurry.WxEnum.wxFONTFAMILY_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFAMILY_MODERN/0","title":"Scurry.WxEnum.wxFONTFAMILY_MODERN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFAMILY_ROMAN/0","title":"Scurry.WxEnum.wxFONTFAMILY_ROMAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFAMILY_SCRIPT/0","title":"Scurry.WxEnum.wxFONTFAMILY_SCRIPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFAMILY_SWISS/0","title":"Scurry.WxEnum.wxFONTFAMILY_SWISS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFAMILY_TELETYPE/0","title":"Scurry.WxEnum.wxFONTFAMILY_TELETYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFAMILY_UNKNOWN/0","title":"Scurry.WxEnum.wxFONTFAMILY_UNKNOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFLAG_ANTIALIASED/0","title":"Scurry.WxEnum.wxFONTFLAG_ANTIALIASED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFLAG_BOLD/0","title":"Scurry.WxEnum.wxFONTFLAG_BOLD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFLAG_DEFAULT/0","title":"Scurry.WxEnum.wxFONTFLAG_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFLAG_ITALIC/0","title":"Scurry.WxEnum.wxFONTFLAG_ITALIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFLAG_LIGHT/0","title":"Scurry.WxEnum.wxFONTFLAG_LIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFLAG_MASK/0","title":"Scurry.WxEnum.wxFONTFLAG_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFLAG_NOT_ANTIALIASED/0","title":"Scurry.WxEnum.wxFONTFLAG_NOT_ANTIALIASED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFLAG_SLANT/0","title":"Scurry.WxEnum.wxFONTFLAG_SLANT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFLAG_STRIKETHROUGH/0","title":"Scurry.WxEnum.wxFONTFLAG_STRIKETHROUGH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTFLAG_UNDERLINED/0","title":"Scurry.WxEnum.wxFONTFLAG_UNDERLINED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTSTYLE_ITALIC/0","title":"Scurry.WxEnum.wxFONTSTYLE_ITALIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTSTYLE_MAX/0","title":"Scurry.WxEnum.wxFONTSTYLE_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTSTYLE_NORMAL/0","title":"Scurry.WxEnum.wxFONTSTYLE_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTSTYLE_SLANT/0","title":"Scurry.WxEnum.wxFONTSTYLE_SLANT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTWEIGHT_BOLD/0","title":"Scurry.WxEnum.wxFONTWEIGHT_BOLD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTWEIGHT_LIGHT/0","title":"Scurry.WxEnum.wxFONTWEIGHT_LIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTWEIGHT_MAX/0","title":"Scurry.WxEnum.wxFONTWEIGHT_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFONTWEIGHT_NORMAL/0","title":"Scurry.WxEnum.wxFONTWEIGHT_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFORWARD/0","title":"Scurry.WxEnum.wxFORWARD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFocus/1","title":"Scurry.WxEnum.wxFocus/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxFocus/2","title":"Scurry.WxEnum.wxFocus/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxFontPicker/1","title":"Scurry.WxEnum.wxFontPicker/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxFontPicker/2","title":"Scurry.WxEnum.wxFontPicker/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxFR_DOWN/0","title":"Scurry.WxEnum.wxFR_DOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFR_MATCHCASE/0","title":"Scurry.WxEnum.wxFR_MATCHCASE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFR_NOMATCHCASE/0","title":"Scurry.WxEnum.wxFR_NOMATCHCASE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFR_NOUPDOWN/0","title":"Scurry.WxEnum.wxFR_NOUPDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFR_NOWHOLEWORD/0","title":"Scurry.WxEnum.wxFR_NOWHOLEWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFR_REPLACEDIALOG/0","title":"Scurry.WxEnum.wxFR_REPLACEDIALOG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFR_WHOLEWORD/0","title":"Scurry.WxEnum.wxFR_WHOLEWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFRAME_DRAWER/0","title":"Scurry.WxEnum.wxFRAME_DRAWER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFRAME_EX_CONTEXTHELP/0","title":"Scurry.WxEnum.wxFRAME_EX_CONTEXTHELP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFRAME_EX_METAL/0","title":"Scurry.WxEnum.wxFRAME_EX_METAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFRAME_FLOAT_ON_PARENT/0","title":"Scurry.WxEnum.wxFRAME_FLOAT_ON_PARENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFRAME_NO_TASKBAR/0","title":"Scurry.WxEnum.wxFRAME_NO_TASKBAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFRAME_NO_WINDOW_MENU/0","title":"Scurry.WxEnum.wxFRAME_NO_WINDOW_MENU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFRAME_SHAPED/0","title":"Scurry.WxEnum.wxFRAME_SHAPED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFRAME_TOOL_WINDOW/0","title":"Scurry.WxEnum.wxFRAME_TOOL_WINDOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFULL_REPAINT_ON_RESIZE/0","title":"Scurry.WxEnum.wxFULL_REPAINT_ON_RESIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFULLSCREEN_ALL/0","title":"Scurry.WxEnum.wxFULLSCREEN_ALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFULLSCREEN_NOBORDER/0","title":"Scurry.WxEnum.wxFULLSCREEN_NOBORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFULLSCREEN_NOCAPTION/0","title":"Scurry.WxEnum.wxFULLSCREEN_NOCAPTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFULLSCREEN_NOMENUBAR/0","title":"Scurry.WxEnum.wxFULLSCREEN_NOMENUBAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFULLSCREEN_NOSTATUSBAR/0","title":"Scurry.WxEnum.wxFULLSCREEN_NOSTATUSBAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxFULLSCREEN_NOTOOLBAR/0","title":"Scurry.WxEnum.wxFULLSCREEN_NOTOOLBAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGA_HORIZONTAL/0","title":"Scurry.WxEnum.wxGA_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGA_SMOOTH/0","title":"Scurry.WxEnum.wxGA_SMOOTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGA_VERTICAL/0","title":"Scurry.WxEnum.wxGA_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGAUGE_EMULATE_INDETERMINATE_MODE/0","title":"Scurry.WxEnum.wxGAUGE_EMULATE_INDETERMINATE_MODE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGROW/0","title":"Scurry.WxEnum.wxGROW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid/1","title":"Scurry.WxEnum.wxGrid/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid/2","title":"Scurry.WxEnum.wxGrid/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_WXGRID_CURSOR_MOVE_COL/0","title":"Scurry.WxEnum.wxGrid_WXGRID_CURSOR_MOVE_COL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_WXGRID_CURSOR_RESIZE_COL/0","title":"Scurry.WxEnum.wxGrid_WXGRID_CURSOR_RESIZE_COL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_WXGRID_CURSOR_RESIZE_ROW/0","title":"Scurry.WxEnum.wxGrid_WXGRID_CURSOR_RESIZE_ROW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_WXGRID_CURSOR_SELECT_CELL/0","title":"Scurry.WxEnum.wxGrid_WXGRID_CURSOR_SELECT_CELL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_WXGRID_CURSOR_SELECT_COL/0","title":"Scurry.WxEnum.wxGrid_WXGRID_CURSOR_SELECT_COL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_WXGRID_CURSOR_SELECT_ROW/0","title":"Scurry.WxEnum.wxGrid_WXGRID_CURSOR_SELECT_ROW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_wxGRID_CELLCTRL/0","title":"Scurry.WxEnum.wxGrid_wxGRID_CELLCTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_wxGRID_CHECKBOX/0","title":"Scurry.WxEnum.wxGrid_wxGRID_CHECKBOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_wxGRID_CHOICE/0","title":"Scurry.WxEnum.wxGrid_wxGRID_CHOICE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_wxGRID_COMBOBOX/0","title":"Scurry.WxEnum.wxGrid_wxGRID_COMBOBOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_wxGRID_TEXTCTRL/0","title":"Scurry.WxEnum.wxGrid_wxGRID_TEXTCTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_wxGRID_TOPCTRL/0","title":"Scurry.WxEnum.wxGrid_wxGRID_TOPCTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_wxGridSelectCells/0","title":"Scurry.WxEnum.wxGrid_wxGridSelectCells/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_wxGridSelectColumns/0","title":"Scurry.WxEnum.wxGrid_wxGridSelectColumns/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGrid_wxGridSelectRows/0","title":"Scurry.WxEnum.wxGrid_wxGridSelectRows/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_Any/0","title":"Scurry.WxEnum.wxGridCellAttr_Any/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_Cell/0","title":"Scurry.WxEnum.wxGridCellAttr_Cell/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_Col/0","title":"Scurry.WxEnum.wxGridCellAttr_Col/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_Default/0","title":"Scurry.WxEnum.wxGridCellAttr_Default/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_Merged/0","title":"Scurry.WxEnum.wxGridCellAttr_Merged/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_Overflow/0","title":"Scurry.WxEnum.wxGridCellAttr_Overflow/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_ReadOnly/0","title":"Scurry.WxEnum.wxGridCellAttr_ReadOnly/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_ReadWrite/0","title":"Scurry.WxEnum.wxGridCellAttr_ReadWrite/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_Row/0","title":"Scurry.WxEnum.wxGridCellAttr_Row/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_SingleCell/0","title":"Scurry.WxEnum.wxGridCellAttr_SingleCell/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_Unset/0","title":"Scurry.WxEnum.wxGridCellAttr_Unset/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxGridCellAttr_UnsetOverflow/0","title":"Scurry.WxEnum.wxGridCellAttr_UnsetOverflow/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHAS_INT64/0","title":"Scurry.WxEnum.wxHAS_INT64/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHAS_TEXT_WINDOW_STREAM/0","title":"Scurry.WxEnum.wxHAS_TEXT_WINDOW_STREAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHASH_SIZE_DEFAULT/0","title":"Scurry.WxEnum.wxHASH_SIZE_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHELP/0","title":"Scurry.WxEnum.wxHELP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHeight/0","title":"Scurry.WxEnum.wxHeight/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHelp/1","title":"Scurry.WxEnum.wxHelp/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxHelp/2","title":"Scurry.WxEnum.wxHelp/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxHelpEvent_Origin_HelpButton/0","title":"Scurry.WxEnum.wxHelpEvent_Origin_HelpButton/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHelpEvent_Origin_Keyboard/0","title":"Scurry.WxEnum.wxHelpEvent_Origin_Keyboard/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHelpEvent_Origin_Unknown/0","title":"Scurry.WxEnum.wxHelpEvent_Origin_Unknown/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHORIZONTAL/0","title":"Scurry.WxEnum.wxHORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHORIZONTAL_HATCH/0","title":"Scurry.WxEnum.wxHORIZONTAL_HATCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHSCROLL/0","title":"Scurry.WxEnum.wxHSCROLL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_MAX/0","title":"Scurry.WxEnum.wxHT_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_NOWHERE/0","title":"Scurry.WxEnum.wxHT_NOWHERE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_SCROLLBAR_ARROW_LINE_1/0","title":"Scurry.WxEnum.wxHT_SCROLLBAR_ARROW_LINE_1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_SCROLLBAR_ARROW_LINE_2/0","title":"Scurry.WxEnum.wxHT_SCROLLBAR_ARROW_LINE_2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_SCROLLBAR_ARROW_PAGE_1/0","title":"Scurry.WxEnum.wxHT_SCROLLBAR_ARROW_PAGE_1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_SCROLLBAR_ARROW_PAGE_2/0","title":"Scurry.WxEnum.wxHT_SCROLLBAR_ARROW_PAGE_2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_SCROLLBAR_BAR_1/0","title":"Scurry.WxEnum.wxHT_SCROLLBAR_BAR_1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_SCROLLBAR_BAR_2/0","title":"Scurry.WxEnum.wxHT_SCROLLBAR_BAR_2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_SCROLLBAR_FIRST/0","title":"Scurry.WxEnum.wxHT_SCROLLBAR_FIRST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_SCROLLBAR_LAST/0","title":"Scurry.WxEnum.wxHT_SCROLLBAR_LAST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_SCROLLBAR_THUMB/0","title":"Scurry.WxEnum.wxHT_SCROLLBAR_THUMB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_WINDOW_CORNER/0","title":"Scurry.WxEnum.wxHT_WINDOW_CORNER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_WINDOW_HORZ_SCROLLBAR/0","title":"Scurry.WxEnum.wxHT_WINDOW_HORZ_SCROLLBAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_WINDOW_INSIDE/0","title":"Scurry.WxEnum.wxHT_WINDOW_INSIDE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_WINDOW_OUTSIDE/0","title":"Scurry.WxEnum.wxHT_WINDOW_OUTSIDE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHT_WINDOW_VERT_SCROLLBAR/0","title":"Scurry.WxEnum.wxHT_WINDOW_VERT_SCROLLBAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHTML_BLOCK/0","title":"Scurry.WxEnum.wxHTML_BLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHTML_OPEN/0","title":"Scurry.WxEnum.wxHTML_OPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHTML_REDIRECT/0","title":"Scurry.WxEnum.wxHTML_REDIRECT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHtmlEasyPrinting_FontMode_Explicit/0","title":"Scurry.WxEnum.wxHtmlEasyPrinting_FontMode_Explicit/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHtmlEasyPrinting_FontMode_Standard/0","title":"Scurry.WxEnum.wxHtmlEasyPrinting_FontMode_Standard/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHtmlLink/1","title":"Scurry.WxEnum.wxHtmlLink/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxHtmlLink/2","title":"Scurry.WxEnum.wxHtmlLink/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxHtmlLinkInfo/1","title":"Scurry.WxEnum.wxHtmlLinkInfo/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxHtmlLinkInfo/2","title":"Scurry.WxEnum.wxHtmlLinkInfo/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxHtmlWindow_Primary/0","title":"Scurry.WxEnum.wxHtmlWindow_Primary/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHtmlWindow_Secondary/0","title":"Scurry.WxEnum.wxHtmlWindow_Secondary/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHW_DEFAULT_STYLE/0","title":"Scurry.WxEnum.wxHW_DEFAULT_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHW_NO_SELECTION/0","title":"Scurry.WxEnum.wxHW_NO_SELECTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHW_SCROLLBAR_AUTO/0","title":"Scurry.WxEnum.wxHW_SCROLLBAR_AUTO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxHW_SCROLLBAR_NEVER/0","title":"Scurry.WxEnum.wxHW_SCROLLBAR_NEVER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxICON_ASTERISK/0","title":"Scurry.WxEnum.wxICON_ASTERISK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxICON_ERROR/0","title":"Scurry.WxEnum.wxICON_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxICON_EXCLAMATION/0","title":"Scurry.WxEnum.wxICON_EXCLAMATION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxICON_HAND/0","title":"Scurry.WxEnum.wxICON_HAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxICON_INFORMATION/0","title":"Scurry.WxEnum.wxICON_INFORMATION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxICON_MASK/0","title":"Scurry.WxEnum.wxICON_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxICON_QUESTION/0","title":"Scurry.WxEnum.wxICON_QUESTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxICON_STOP/0","title":"Scurry.WxEnum.wxICON_STOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxICON_WARNING/0","title":"Scurry.WxEnum.wxICON_WARNING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxICONIZE/0","title":"Scurry.WxEnum.wxICONIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIconize/1","title":"Scurry.WxEnum.wxIconize/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxIconize/2","title":"Scurry.WxEnum.wxIconize/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_ABORT/0","title":"Scurry.WxEnum.wxID_ABORT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_ABOUT/0","title":"Scurry.WxEnum.wxID_ABOUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_ADD/0","title":"Scurry.WxEnum.wxID_ADD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_ANY/0","title":"Scurry.WxEnum.wxID_ANY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_APPLY/0","title":"Scurry.WxEnum.wxID_APPLY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_BACKWARD/0","title":"Scurry.WxEnum.wxID_BACKWARD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_BOLD/0","title":"Scurry.WxEnum.wxID_BOLD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_CANCEL/0","title":"Scurry.WxEnum.wxID_CANCEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_CLEAR/0","title":"Scurry.WxEnum.wxID_CLEAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_CLOSE/0","title":"Scurry.WxEnum.wxID_CLOSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_CLOSE_ALL/0","title":"Scurry.WxEnum.wxID_CLOSE_ALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_CLOSE_FRAME/0","title":"Scurry.WxEnum.wxID_CLOSE_FRAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_CONTEXT_HELP/0","title":"Scurry.WxEnum.wxID_CONTEXT_HELP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_COPY/0","title":"Scurry.WxEnum.wxID_COPY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_CUT/0","title":"Scurry.WxEnum.wxID_CUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_DEFAULT/0","title":"Scurry.WxEnum.wxID_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_DELETE/0","title":"Scurry.WxEnum.wxID_DELETE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_DOWN/0","title":"Scurry.WxEnum.wxID_DOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_DUPLICATE/0","title":"Scurry.WxEnum.wxID_DUPLICATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_EDIT/0","title":"Scurry.WxEnum.wxID_EDIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_EXIT/0","title":"Scurry.WxEnum.wxID_EXIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILE1/0","title":"Scurry.WxEnum.wxID_FILE1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILE2/0","title":"Scurry.WxEnum.wxID_FILE2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILE3/0","title":"Scurry.WxEnum.wxID_FILE3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILE4/0","title":"Scurry.WxEnum.wxID_FILE4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILE5/0","title":"Scurry.WxEnum.wxID_FILE5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILE6/0","title":"Scurry.WxEnum.wxID_FILE6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILE7/0","title":"Scurry.WxEnum.wxID_FILE7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILE8/0","title":"Scurry.WxEnum.wxID_FILE8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILE9/0","title":"Scurry.WxEnum.wxID_FILE9/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILE/0","title":"Scurry.WxEnum.wxID_FILE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILEDLGG/0","title":"Scurry.WxEnum.wxID_FILEDLGG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FILTERLISTCTRL/0","title":"Scurry.WxEnum.wxID_FILTERLISTCTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FIND/0","title":"Scurry.WxEnum.wxID_FIND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_FORWARD/0","title":"Scurry.WxEnum.wxID_FORWARD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_HELP/0","title":"Scurry.WxEnum.wxID_HELP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_HELP_COMMANDS/0","title":"Scurry.WxEnum.wxID_HELP_COMMANDS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_HELP_CONTENTS/0","title":"Scurry.WxEnum.wxID_HELP_CONTENTS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_HELP_CONTEXT/0","title":"Scurry.WxEnum.wxID_HELP_CONTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_HELP_INDEX/0","title":"Scurry.WxEnum.wxID_HELP_INDEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_HELP_PROCEDURES/0","title":"Scurry.WxEnum.wxID_HELP_PROCEDURES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_HELP_SEARCH/0","title":"Scurry.WxEnum.wxID_HELP_SEARCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_HIGHEST/0","title":"Scurry.WxEnum.wxID_HIGHEST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_HOME/0","title":"Scurry.WxEnum.wxID_HOME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_ICONIZE_FRAME/0","title":"Scurry.WxEnum.wxID_ICONIZE_FRAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_IGNORE/0","title":"Scurry.WxEnum.wxID_IGNORE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_INDENT/0","title":"Scurry.WxEnum.wxID_INDENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_INDEX/0","title":"Scurry.WxEnum.wxID_INDEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_ITALIC/0","title":"Scurry.WxEnum.wxID_ITALIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_JUSTIFY_CENTER/0","title":"Scurry.WxEnum.wxID_JUSTIFY_CENTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_JUSTIFY_FILL/0","title":"Scurry.WxEnum.wxID_JUSTIFY_FILL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_JUSTIFY_LEFT/0","title":"Scurry.WxEnum.wxID_JUSTIFY_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_JUSTIFY_RIGHT/0","title":"Scurry.WxEnum.wxID_JUSTIFY_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_LOWEST/0","title":"Scurry.WxEnum.wxID_LOWEST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_MAXIMIZE_FRAME/0","title":"Scurry.WxEnum.wxID_MAXIMIZE_FRAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_MORE/0","title":"Scurry.WxEnum.wxID_MORE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_MOVE_FRAME/0","title":"Scurry.WxEnum.wxID_MOVE_FRAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_NEW/0","title":"Scurry.WxEnum.wxID_NEW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_NO/0","title":"Scurry.WxEnum.wxID_NO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_NONE/0","title":"Scurry.WxEnum.wxID_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_NOTOALL/0","title":"Scurry.WxEnum.wxID_NOTOALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_OK/0","title":"Scurry.WxEnum.wxID_OK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_OPEN/0","title":"Scurry.WxEnum.wxID_OPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PAGE_SETUP/0","title":"Scurry.WxEnum.wxID_PAGE_SETUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PASTE/0","title":"Scurry.WxEnum.wxID_PASTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PREFERENCES/0","title":"Scurry.WxEnum.wxID_PREFERENCES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PREVIEW/0","title":"Scurry.WxEnum.wxID_PREVIEW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PREVIEW_CLOSE/0","title":"Scurry.WxEnum.wxID_PREVIEW_CLOSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PREVIEW_FIRST/0","title":"Scurry.WxEnum.wxID_PREVIEW_FIRST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PREVIEW_GOTO/0","title":"Scurry.WxEnum.wxID_PREVIEW_GOTO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PREVIEW_LAST/0","title":"Scurry.WxEnum.wxID_PREVIEW_LAST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PREVIEW_NEXT/0","title":"Scurry.WxEnum.wxID_PREVIEW_NEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PREVIEW_PREVIOUS/0","title":"Scurry.WxEnum.wxID_PREVIEW_PREVIOUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PREVIEW_PRINT/0","title":"Scurry.WxEnum.wxID_PREVIEW_PRINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PREVIEW_ZOOM/0","title":"Scurry.WxEnum.wxID_PREVIEW_ZOOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PRINT/0","title":"Scurry.WxEnum.wxID_PRINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PRINT_SETUP/0","title":"Scurry.WxEnum.wxID_PRINT_SETUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_PROPERTIES/0","title":"Scurry.WxEnum.wxID_PROPERTIES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_REDO/0","title":"Scurry.WxEnum.wxID_REDO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_REFRESH/0","title":"Scurry.WxEnum.wxID_REFRESH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_REMOVE/0","title":"Scurry.WxEnum.wxID_REMOVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_REPLACE/0","title":"Scurry.WxEnum.wxID_REPLACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_REPLACE_ALL/0","title":"Scurry.WxEnum.wxID_REPLACE_ALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_RESET/0","title":"Scurry.WxEnum.wxID_RESET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_RESIZE_FRAME/0","title":"Scurry.WxEnum.wxID_RESIZE_FRAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_RESTORE_FRAME/0","title":"Scurry.WxEnum.wxID_RESTORE_FRAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_RETRY/0","title":"Scurry.WxEnum.wxID_RETRY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_REVERT/0","title":"Scurry.WxEnum.wxID_REVERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_REVERT_TO_SAVED/0","title":"Scurry.WxEnum.wxID_REVERT_TO_SAVED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_SAVE/0","title":"Scurry.WxEnum.wxID_SAVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_SAVEAS/0","title":"Scurry.WxEnum.wxID_SAVEAS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_SELECTALL/0","title":"Scurry.WxEnum.wxID_SELECTALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_SEPARATOR/0","title":"Scurry.WxEnum.wxID_SEPARATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_SETUP/0","title":"Scurry.WxEnum.wxID_SETUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_STATIC/0","title":"Scurry.WxEnum.wxID_STATIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_STOP/0","title":"Scurry.WxEnum.wxID_STOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_SYSTEM_MENU/0","title":"Scurry.WxEnum.wxID_SYSTEM_MENU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_TREECTRL/0","title":"Scurry.WxEnum.wxID_TREECTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_UNDELETE/0","title":"Scurry.WxEnum.wxID_UNDELETE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_UNDERLINE/0","title":"Scurry.WxEnum.wxID_UNDERLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_UNDO/0","title":"Scurry.WxEnum.wxID_UNDO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_UNINDENT/0","title":"Scurry.WxEnum.wxID_UNINDENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_UP/0","title":"Scurry.WxEnum.wxID_UP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_VIEW_DETAILS/0","title":"Scurry.WxEnum.wxID_VIEW_DETAILS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_VIEW_LARGEICONS/0","title":"Scurry.WxEnum.wxID_VIEW_LARGEICONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_VIEW_LIST/0","title":"Scurry.WxEnum.wxID_VIEW_LIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_VIEW_SMALLICONS/0","title":"Scurry.WxEnum.wxID_VIEW_SMALLICONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_VIEW_SORTDATE/0","title":"Scurry.WxEnum.wxID_VIEW_SORTDATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_VIEW_SORTNAME/0","title":"Scurry.WxEnum.wxID_VIEW_SORTNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_VIEW_SORTSIZE/0","title":"Scurry.WxEnum.wxID_VIEW_SORTSIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_VIEW_SORTTYPE/0","title":"Scurry.WxEnum.wxID_VIEW_SORTTYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_YES/0","title":"Scurry.WxEnum.wxID_YES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_YESTOALL/0","title":"Scurry.WxEnum.wxID_YESTOALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_ZOOM_100/0","title":"Scurry.WxEnum.wxID_ZOOM_100/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_ZOOM_FIT/0","title":"Scurry.WxEnum.wxID_ZOOM_FIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_ZOOM_IN/0","title":"Scurry.WxEnum.wxID_ZOOM_IN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxID_ZOOM_OUT/0","title":"Scurry.WxEnum.wxID_ZOOM_OUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIDLE_PROCESS_ALL/0","title":"Scurry.WxEnum.wxIDLE_PROCESS_ALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIDLE_PROCESS_SPECIFIED/0","title":"Scurry.WxEnum.wxIDLE_PROCESS_SPECIFIED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIdle/1","title":"Scurry.WxEnum.wxIdle/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxIdle/2","title":"Scurry.WxEnum.wxIdle/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGE_LIST_NORMAL/0","title":"Scurry.WxEnum.wxIMAGE_LIST_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGE_LIST_SMALL/0","title":"Scurry.WxEnum.wxIMAGE_LIST_SMALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGE_LIST_STATE/0","title":"Scurry.WxEnum.wxIMAGE_LIST_STATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGE_QUALITY_HIGH/0","title":"Scurry.WxEnum.wxIMAGE_QUALITY_HIGH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGE_QUALITY_NORMAL/0","title":"Scurry.WxEnum.wxIMAGE_QUALITY_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGE_RESOLUTION_CM/0","title":"Scurry.WxEnum.wxIMAGE_RESOLUTION_CM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGE_RESOLUTION_INCHES/0","title":"Scurry.WxEnum.wxIMAGE_RESOLUTION_INCHES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGELIST_DRAW_FOCUSED/0","title":"Scurry.WxEnum.wxIMAGELIST_DRAW_FOCUSED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGELIST_DRAW_NORMAL/0","title":"Scurry.WxEnum.wxIMAGELIST_DRAW_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGELIST_DRAW_SELECTED/0","title":"Scurry.WxEnum.wxIMAGELIST_DRAW_SELECTED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxIMAGELIST_DRAW_TRANSPARENT/0","title":"Scurry.WxEnum.wxIMAGELIST_DRAW_TRANSPARENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxINVERT/0","title":"Scurry.WxEnum.wxINVERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxInitDialog/1","title":"Scurry.WxEnum.wxInitDialog/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxInitDialog/2","title":"Scurry.WxEnum.wxInitDialog/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxInRegion/0","title":"Scurry.WxEnum.wxInRegion/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxITALIC/0","title":"Scurry.WxEnum.wxITALIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxITEM_CHECK/0","title":"Scurry.WxEnum.wxITEM_CHECK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxITEM_MAX/0","title":"Scurry.WxEnum.wxITEM_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxITEM_NORMAL/0","title":"Scurry.WxEnum.wxITEM_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxITEM_RADIO/0","title":"Scurry.WxEnum.wxITEM_RADIO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxITEM_SEPARATOR/0","title":"Scurry.WxEnum.wxITEM_SEPARATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJOIN_BEVEL/0","title":"Scurry.WxEnum.wxJOIN_BEVEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJOIN_MITER/0","title":"Scurry.WxEnum.wxJOIN_MITER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJOIN_ROUND/0","title":"Scurry.WxEnum.wxJOIN_ROUND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJOY_BUTTON1/0","title":"Scurry.WxEnum.wxJOY_BUTTON1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJOY_BUTTON2/0","title":"Scurry.WxEnum.wxJOY_BUTTON2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJOY_BUTTON3/0","title":"Scurry.WxEnum.wxJOY_BUTTON3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJOY_BUTTON4/0","title":"Scurry.WxEnum.wxJOY_BUTTON4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJOY_BUTTON_ANY/0","title":"Scurry.WxEnum.wxJOY_BUTTON_ANY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJOYSTICK1/0","title":"Scurry.WxEnum.wxJOYSTICK1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJOYSTICK2/0","title":"Scurry.WxEnum.wxJOYSTICK2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxJoystick/1","title":"Scurry.WxEnum.wxJoystick/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxJoystick/2","title":"Scurry.WxEnum.wxJoystick/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxKEY_INTEGER/0","title":"Scurry.WxEnum.wxKEY_INTEGER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxKEY_NONE/0","title":"Scurry.WxEnum.wxKEY_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxKEY_STRING/0","title":"Scurry.WxEnum.wxKEY_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxKey/1","title":"Scurry.WxEnum.wxKey/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxKey/2","title":"Scurry.WxEnum.wxKey/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxKILL_ACCESS_DENIED/0","title":"Scurry.WxEnum.wxKILL_ACCESS_DENIED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxKILL_BAD_SIGNAL/0","title":"Scurry.WxEnum.wxKILL_BAD_SIGNAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxKILL_CHILDREN/0","title":"Scurry.WxEnum.wxKILL_CHILDREN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxKILL_ERROR/0","title":"Scurry.WxEnum.wxKILL_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxKILL_NO_PROCESS/0","title":"Scurry.WxEnum.wxKILL_NO_PROCESS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxKILL_NOCHILDREN/0","title":"Scurry.WxEnum.wxKILL_NOCHILDREN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxKILL_OK/0","title":"Scurry.WxEnum.wxKILL_OK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_ADD/0","title":"Scurry.WxEnum.wxk_ADD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_ALT/0","title":"Scurry.WxEnum.wxk_ALT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_BACK/0","title":"Scurry.WxEnum.wxk_BACK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_CANCEL/0","title":"Scurry.WxEnum.wxk_CANCEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_CAPITAL/0","title":"Scurry.WxEnum.wxk_CAPITAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_CLEAR/0","title":"Scurry.WxEnum.wxk_CLEAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_COMMAND/0","title":"Scurry.WxEnum.wxk_COMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_CONTROL/0","title":"Scurry.WxEnum.wxk_CONTROL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_DECIMAL/0","title":"Scurry.WxEnum.wxk_DECIMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_DELETE/0","title":"Scurry.WxEnum.wxk_DELETE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_DIVIDE/0","title":"Scurry.WxEnum.wxk_DIVIDE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_DOWN/0","title":"Scurry.WxEnum.wxk_DOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_END/0","title":"Scurry.WxEnum.wxk_END/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_ESCAPE/0","title":"Scurry.WxEnum.wxk_ESCAPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_EXECUTE/0","title":"Scurry.WxEnum.wxk_EXECUTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F1/0","title":"Scurry.WxEnum.wxk_F1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F2/0","title":"Scurry.WxEnum.wxk_F2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F3/0","title":"Scurry.WxEnum.wxk_F3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F4/0","title":"Scurry.WxEnum.wxk_F4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F5/0","title":"Scurry.WxEnum.wxk_F5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F6/0","title":"Scurry.WxEnum.wxk_F6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F7/0","title":"Scurry.WxEnum.wxk_F7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F8/0","title":"Scurry.WxEnum.wxk_F8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F9/0","title":"Scurry.WxEnum.wxk_F9/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F10/0","title":"Scurry.WxEnum.wxk_F10/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F11/0","title":"Scurry.WxEnum.wxk_F11/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F12/0","title":"Scurry.WxEnum.wxk_F12/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F13/0","title":"Scurry.WxEnum.wxk_F13/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F14/0","title":"Scurry.WxEnum.wxk_F14/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F15/0","title":"Scurry.WxEnum.wxk_F15/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F16/0","title":"Scurry.WxEnum.wxk_F16/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F17/0","title":"Scurry.WxEnum.wxk_F17/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F18/0","title":"Scurry.WxEnum.wxk_F18/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F19/0","title":"Scurry.WxEnum.wxk_F19/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F20/0","title":"Scurry.WxEnum.wxk_F20/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F21/0","title":"Scurry.WxEnum.wxk_F21/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F22/0","title":"Scurry.WxEnum.wxk_F22/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F23/0","title":"Scurry.WxEnum.wxk_F23/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_F24/0","title":"Scurry.WxEnum.wxk_F24/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_HELP/0","title":"Scurry.WxEnum.wxk_HELP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_HOME/0","title":"Scurry.WxEnum.wxk_HOME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_INSERT/0","title":"Scurry.WxEnum.wxk_INSERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_LBUTTON/0","title":"Scurry.WxEnum.wxk_LBUTTON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_LEFT/0","title":"Scurry.WxEnum.wxk_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_MBUTTON/0","title":"Scurry.WxEnum.wxk_MBUTTON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_MENU/0","title":"Scurry.WxEnum.wxk_MENU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_MULTIPLY/0","title":"Scurry.WxEnum.wxk_MULTIPLY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMLOCK/0","title":"Scurry.WxEnum.wxk_NUMLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD0/0","title":"Scurry.WxEnum.wxk_NUMPAD0/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD1/0","title":"Scurry.WxEnum.wxk_NUMPAD1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD2/0","title":"Scurry.WxEnum.wxk_NUMPAD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD3/0","title":"Scurry.WxEnum.wxk_NUMPAD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD4/0","title":"Scurry.WxEnum.wxk_NUMPAD4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD5/0","title":"Scurry.WxEnum.wxk_NUMPAD5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD6/0","title":"Scurry.WxEnum.wxk_NUMPAD6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD7/0","title":"Scurry.WxEnum.wxk_NUMPAD7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD8/0","title":"Scurry.WxEnum.wxk_NUMPAD8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD9/0","title":"Scurry.WxEnum.wxk_NUMPAD9/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_ADD/0","title":"Scurry.WxEnum.wxk_NUMPAD_ADD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_BEGIN/0","title":"Scurry.WxEnum.wxk_NUMPAD_BEGIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_DECIMAL/0","title":"Scurry.WxEnum.wxk_NUMPAD_DECIMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_DELETE/0","title":"Scurry.WxEnum.wxk_NUMPAD_DELETE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_DIVIDE/0","title":"Scurry.WxEnum.wxk_NUMPAD_DIVIDE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_DOWN/0","title":"Scurry.WxEnum.wxk_NUMPAD_DOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_END/0","title":"Scurry.WxEnum.wxk_NUMPAD_END/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_ENTER/0","title":"Scurry.WxEnum.wxk_NUMPAD_ENTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_EQUAL/0","title":"Scurry.WxEnum.wxk_NUMPAD_EQUAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_F1/0","title":"Scurry.WxEnum.wxk_NUMPAD_F1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_F2/0","title":"Scurry.WxEnum.wxk_NUMPAD_F2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_F3/0","title":"Scurry.WxEnum.wxk_NUMPAD_F3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_F4/0","title":"Scurry.WxEnum.wxk_NUMPAD_F4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_HOME/0","title":"Scurry.WxEnum.wxk_NUMPAD_HOME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_INSERT/0","title":"Scurry.WxEnum.wxk_NUMPAD_INSERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_LEFT/0","title":"Scurry.WxEnum.wxk_NUMPAD_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_MULTIPLY/0","title":"Scurry.WxEnum.wxk_NUMPAD_MULTIPLY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_PAGEDOWN/0","title":"Scurry.WxEnum.wxk_NUMPAD_PAGEDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_PAGEUP/0","title":"Scurry.WxEnum.wxk_NUMPAD_PAGEUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_RIGHT/0","title":"Scurry.WxEnum.wxk_NUMPAD_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_SEPARATOR/0","title":"Scurry.WxEnum.wxk_NUMPAD_SEPARATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_SPACE/0","title":"Scurry.WxEnum.wxk_NUMPAD_SPACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_SUBTRACT/0","title":"Scurry.WxEnum.wxk_NUMPAD_SUBTRACT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_TAB/0","title":"Scurry.WxEnum.wxk_NUMPAD_TAB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_NUMPAD_UP/0","title":"Scurry.WxEnum.wxk_NUMPAD_UP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_PAGEDOWN/0","title":"Scurry.WxEnum.wxk_PAGEDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_PAGEUP/0","title":"Scurry.WxEnum.wxk_PAGEUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_PAUSE/0","title":"Scurry.WxEnum.wxk_PAUSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_PRINT/0","title":"Scurry.WxEnum.wxk_PRINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_RBUTTON/0","title":"Scurry.WxEnum.wxk_RBUTTON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_RETURN/0","title":"Scurry.WxEnum.wxk_RETURN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_RIGHT/0","title":"Scurry.WxEnum.wxk_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SCROLL/0","title":"Scurry.WxEnum.wxk_SCROLL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SELECT/0","title":"Scurry.WxEnum.wxk_SELECT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SEPARATOR/0","title":"Scurry.WxEnum.wxk_SEPARATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SHIFT/0","title":"Scurry.WxEnum.wxk_SHIFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SNAPSHOT/0","title":"Scurry.WxEnum.wxk_SNAPSHOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPACE/0","title":"Scurry.WxEnum.wxk_SPACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL1/0","title":"Scurry.WxEnum.wxk_SPECIAL1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL2/0","title":"Scurry.WxEnum.wxk_SPECIAL2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL3/0","title":"Scurry.WxEnum.wxk_SPECIAL3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL4/0","title":"Scurry.WxEnum.wxk_SPECIAL4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL5/0","title":"Scurry.WxEnum.wxk_SPECIAL5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL6/0","title":"Scurry.WxEnum.wxk_SPECIAL6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL7/0","title":"Scurry.WxEnum.wxk_SPECIAL7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL8/0","title":"Scurry.WxEnum.wxk_SPECIAL8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL9/0","title":"Scurry.WxEnum.wxk_SPECIAL9/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL10/0","title":"Scurry.WxEnum.wxk_SPECIAL10/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL11/0","title":"Scurry.WxEnum.wxk_SPECIAL11/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL12/0","title":"Scurry.WxEnum.wxk_SPECIAL12/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL13/0","title":"Scurry.WxEnum.wxk_SPECIAL13/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL14/0","title":"Scurry.WxEnum.wxk_SPECIAL14/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL15/0","title":"Scurry.WxEnum.wxk_SPECIAL15/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL16/0","title":"Scurry.WxEnum.wxk_SPECIAL16/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL17/0","title":"Scurry.WxEnum.wxk_SPECIAL17/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL18/0","title":"Scurry.WxEnum.wxk_SPECIAL18/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL19/0","title":"Scurry.WxEnum.wxk_SPECIAL19/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SPECIAL20/0","title":"Scurry.WxEnum.wxk_SPECIAL20/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_START/0","title":"Scurry.WxEnum.wxk_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_SUBTRACT/0","title":"Scurry.WxEnum.wxk_SUBTRACT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_TAB/0","title":"Scurry.WxEnum.wxk_TAB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_UP/0","title":"Scurry.WxEnum.wxk_UP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_WINDOWS_LEFT/0","title":"Scurry.WxEnum.wxk_WINDOWS_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_WINDOWS_MENU/0","title":"Scurry.WxEnum.wxk_WINDOWS_MENU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxk_WINDOWS_RIGHT/0","title":"Scurry.WxEnum.wxk_WINDOWS_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANDSCAPE/0","title":"Scurry.WxEnum.wxLANDSCAPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ABKHAZIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_ABKHAZIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_AFAR/0","title":"Scurry.WxEnum.wxLANGUAGE_AFAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_AFRIKAANS/0","title":"Scurry.WxEnum.wxLANGUAGE_AFRIKAANS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ALBANIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_ALBANIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_AMHARIC/0","title":"Scurry.WxEnum.wxLANGUAGE_AMHARIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_ALGERIA/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_ALGERIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_BAHRAIN/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_BAHRAIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_EGYPT/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_EGYPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_IRAQ/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_IRAQ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_JORDAN/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_JORDAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_KUWAIT/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_KUWAIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_LEBANON/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_LEBANON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_LIBYA/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_LIBYA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_MOROCCO/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_MOROCCO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_OMAN/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_OMAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_QATAR/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_QATAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_SAUDI_ARABIA/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_SAUDI_ARABIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_SUDAN/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_SUDAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_SYRIA/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_SYRIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_TUNISIA/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_TUNISIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_UAE/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_UAE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARABIC_YEMEN/0","title":"Scurry.WxEnum.wxLANGUAGE_ARABIC_YEMEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ARMENIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_ARMENIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ASSAMESE/0","title":"Scurry.WxEnum.wxLANGUAGE_ASSAMESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_AYMARA/0","title":"Scurry.WxEnum.wxLANGUAGE_AYMARA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_AZERI/0","title":"Scurry.WxEnum.wxLANGUAGE_AZERI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_AZERI_CYRILLIC/0","title":"Scurry.WxEnum.wxLANGUAGE_AZERI_CYRILLIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_AZERI_LATIN/0","title":"Scurry.WxEnum.wxLANGUAGE_AZERI_LATIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_BASHKIR/0","title":"Scurry.WxEnum.wxLANGUAGE_BASHKIR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_BASQUE/0","title":"Scurry.WxEnum.wxLANGUAGE_BASQUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_BELARUSIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_BELARUSIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_BENGALI/0","title":"Scurry.WxEnum.wxLANGUAGE_BENGALI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_BHUTANI/0","title":"Scurry.WxEnum.wxLANGUAGE_BHUTANI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_BIHARI/0","title":"Scurry.WxEnum.wxLANGUAGE_BIHARI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_BISLAMA/0","title":"Scurry.WxEnum.wxLANGUAGE_BISLAMA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_BRETON/0","title":"Scurry.WxEnum.wxLANGUAGE_BRETON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_BULGARIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_BULGARIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_BURMESE/0","title":"Scurry.WxEnum.wxLANGUAGE_BURMESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CAMBODIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_CAMBODIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CATALAN/0","title":"Scurry.WxEnum.wxLANGUAGE_CATALAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CHINESE/0","title":"Scurry.WxEnum.wxLANGUAGE_CHINESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CHINESE_HONGKONG/0","title":"Scurry.WxEnum.wxLANGUAGE_CHINESE_HONGKONG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CHINESE_MACAU/0","title":"Scurry.WxEnum.wxLANGUAGE_CHINESE_MACAU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CHINESE_SIMPLIFIED/0","title":"Scurry.WxEnum.wxLANGUAGE_CHINESE_SIMPLIFIED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CHINESE_SINGAPORE/0","title":"Scurry.WxEnum.wxLANGUAGE_CHINESE_SINGAPORE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CHINESE_TAIWAN/0","title":"Scurry.WxEnum.wxLANGUAGE_CHINESE_TAIWAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CHINESE_TRADITIONAL/0","title":"Scurry.WxEnum.wxLANGUAGE_CHINESE_TRADITIONAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CORSICAN/0","title":"Scurry.WxEnum.wxLANGUAGE_CORSICAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CROATIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_CROATIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_CZECH/0","title":"Scurry.WxEnum.wxLANGUAGE_CZECH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_DANISH/0","title":"Scurry.WxEnum.wxLANGUAGE_DANISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_DEFAULT/0","title":"Scurry.WxEnum.wxLANGUAGE_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_DUTCH/0","title":"Scurry.WxEnum.wxLANGUAGE_DUTCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_DUTCH_BELGIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_DUTCH_BELGIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_AUSTRALIA/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_AUSTRALIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_BELIZE/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_BELIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_BOTSWANA/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_BOTSWANA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_CANADA/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_CANADA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_CARIBBEAN/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_CARIBBEAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_DENMARK/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_DENMARK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_EIRE/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_EIRE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_JAMAICA/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_JAMAICA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_NEW_ZEALAND/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_NEW_ZEALAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_PHILIPPINES/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_PHILIPPINES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_SOUTH_AFRICA/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_SOUTH_AFRICA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_TRINIDAD/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_TRINIDAD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_UK/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_UK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_US/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_US/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ENGLISH_ZIMBABWE/0","title":"Scurry.WxEnum.wxLANGUAGE_ENGLISH_ZIMBABWE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ESPERANTO/0","title":"Scurry.WxEnum.wxLANGUAGE_ESPERANTO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ESTONIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_ESTONIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FAEROESE/0","title":"Scurry.WxEnum.wxLANGUAGE_FAEROESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FARSI/0","title":"Scurry.WxEnum.wxLANGUAGE_FARSI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FIJI/0","title":"Scurry.WxEnum.wxLANGUAGE_FIJI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FINNISH/0","title":"Scurry.WxEnum.wxLANGUAGE_FINNISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FRENCH/0","title":"Scurry.WxEnum.wxLANGUAGE_FRENCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FRENCH_BELGIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_FRENCH_BELGIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FRENCH_CANADIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_FRENCH_CANADIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FRENCH_LUXEMBOURG/0","title":"Scurry.WxEnum.wxLANGUAGE_FRENCH_LUXEMBOURG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FRENCH_MONACO/0","title":"Scurry.WxEnum.wxLANGUAGE_FRENCH_MONACO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FRENCH_SWISS/0","title":"Scurry.WxEnum.wxLANGUAGE_FRENCH_SWISS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_FRISIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_FRISIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GALICIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_GALICIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GEORGIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_GEORGIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GERMAN/0","title":"Scurry.WxEnum.wxLANGUAGE_GERMAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GERMAN_AUSTRIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_GERMAN_AUSTRIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GERMAN_BELGIUM/0","title":"Scurry.WxEnum.wxLANGUAGE_GERMAN_BELGIUM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GERMAN_LIECHTENSTEIN/0","title":"Scurry.WxEnum.wxLANGUAGE_GERMAN_LIECHTENSTEIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GERMAN_LUXEMBOURG/0","title":"Scurry.WxEnum.wxLANGUAGE_GERMAN_LUXEMBOURG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GERMAN_SWISS/0","title":"Scurry.WxEnum.wxLANGUAGE_GERMAN_SWISS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GREEK/0","title":"Scurry.WxEnum.wxLANGUAGE_GREEK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GREENLANDIC/0","title":"Scurry.WxEnum.wxLANGUAGE_GREENLANDIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GUARANI/0","title":"Scurry.WxEnum.wxLANGUAGE_GUARANI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_GUJARATI/0","title":"Scurry.WxEnum.wxLANGUAGE_GUJARATI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_HAUSA/0","title":"Scurry.WxEnum.wxLANGUAGE_HAUSA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_HEBREW/0","title":"Scurry.WxEnum.wxLANGUAGE_HEBREW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_HINDI/0","title":"Scurry.WxEnum.wxLANGUAGE_HINDI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_HUNGARIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_HUNGARIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ICELANDIC/0","title":"Scurry.WxEnum.wxLANGUAGE_ICELANDIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_INDONESIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_INDONESIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_INTERLINGUA/0","title":"Scurry.WxEnum.wxLANGUAGE_INTERLINGUA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_INTERLINGUE/0","title":"Scurry.WxEnum.wxLANGUAGE_INTERLINGUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_INUKTITUT/0","title":"Scurry.WxEnum.wxLANGUAGE_INUKTITUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_INUPIAK/0","title":"Scurry.WxEnum.wxLANGUAGE_INUPIAK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_IRISH/0","title":"Scurry.WxEnum.wxLANGUAGE_IRISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ITALIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_ITALIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ITALIAN_SWISS/0","title":"Scurry.WxEnum.wxLANGUAGE_ITALIAN_SWISS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_JAPANESE/0","title":"Scurry.WxEnum.wxLANGUAGE_JAPANESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_JAVANESE/0","title":"Scurry.WxEnum.wxLANGUAGE_JAVANESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KANNADA/0","title":"Scurry.WxEnum.wxLANGUAGE_KANNADA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KASHMIRI/0","title":"Scurry.WxEnum.wxLANGUAGE_KASHMIRI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KASHMIRI_INDIA/0","title":"Scurry.WxEnum.wxLANGUAGE_KASHMIRI_INDIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KAZAKH/0","title":"Scurry.WxEnum.wxLANGUAGE_KAZAKH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KERNEWEK/0","title":"Scurry.WxEnum.wxLANGUAGE_KERNEWEK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KINYARWANDA/0","title":"Scurry.WxEnum.wxLANGUAGE_KINYARWANDA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KIRGHIZ/0","title":"Scurry.WxEnum.wxLANGUAGE_KIRGHIZ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KIRUNDI/0","title":"Scurry.WxEnum.wxLANGUAGE_KIRUNDI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KONKANI/0","title":"Scurry.WxEnum.wxLANGUAGE_KONKANI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KOREAN/0","title":"Scurry.WxEnum.wxLANGUAGE_KOREAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_KURDISH/0","title":"Scurry.WxEnum.wxLANGUAGE_KURDISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_LAOTHIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_LAOTHIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_LATIN/0","title":"Scurry.WxEnum.wxLANGUAGE_LATIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_LATVIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_LATVIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_LINGALA/0","title":"Scurry.WxEnum.wxLANGUAGE_LINGALA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_LITHUANIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_LITHUANIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MACEDONIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_MACEDONIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MALAGASY/0","title":"Scurry.WxEnum.wxLANGUAGE_MALAGASY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MALAY/0","title":"Scurry.WxEnum.wxLANGUAGE_MALAY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MALAY_BRUNEI_DARUSSALAM/0","title":"Scurry.WxEnum.wxLANGUAGE_MALAY_BRUNEI_DARUSSALAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MALAY_MALAYSIA/0","title":"Scurry.WxEnum.wxLANGUAGE_MALAY_MALAYSIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MALAYALAM/0","title":"Scurry.WxEnum.wxLANGUAGE_MALAYALAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MALTESE/0","title":"Scurry.WxEnum.wxLANGUAGE_MALTESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MANIPURI/0","title":"Scurry.WxEnum.wxLANGUAGE_MANIPURI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MAORI/0","title":"Scurry.WxEnum.wxLANGUAGE_MAORI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MARATHI/0","title":"Scurry.WxEnum.wxLANGUAGE_MARATHI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MOLDAVIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_MOLDAVIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_MONGOLIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_MONGOLIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_NAURU/0","title":"Scurry.WxEnum.wxLANGUAGE_NAURU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_NEPALI/0","title":"Scurry.WxEnum.wxLANGUAGE_NEPALI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_NEPALI_INDIA/0","title":"Scurry.WxEnum.wxLANGUAGE_NEPALI_INDIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_NORWEGIAN_BOKMAL/0","title":"Scurry.WxEnum.wxLANGUAGE_NORWEGIAN_BOKMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_NORWEGIAN_NYNORSK/0","title":"Scurry.WxEnum.wxLANGUAGE_NORWEGIAN_NYNORSK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_OCCITAN/0","title":"Scurry.WxEnum.wxLANGUAGE_OCCITAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ORIYA/0","title":"Scurry.WxEnum.wxLANGUAGE_ORIYA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_OROMO/0","title":"Scurry.WxEnum.wxLANGUAGE_OROMO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_PASHTO/0","title":"Scurry.WxEnum.wxLANGUAGE_PASHTO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_POLISH/0","title":"Scurry.WxEnum.wxLANGUAGE_POLISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_PORTUGUESE/0","title":"Scurry.WxEnum.wxLANGUAGE_PORTUGUESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_PORTUGUESE_BRAZILIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_PORTUGUESE_BRAZILIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_PUNJABI/0","title":"Scurry.WxEnum.wxLANGUAGE_PUNJABI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_QUECHUA/0","title":"Scurry.WxEnum.wxLANGUAGE_QUECHUA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_RHAETO_ROMANCE/0","title":"Scurry.WxEnum.wxLANGUAGE_RHAETO_ROMANCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ROMANIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_ROMANIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_RUSSIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_RUSSIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_RUSSIAN_UKRAINE/0","title":"Scurry.WxEnum.wxLANGUAGE_RUSSIAN_UKRAINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SAMI/0","title":"Scurry.WxEnum.wxLANGUAGE_SAMI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SAMOAN/0","title":"Scurry.WxEnum.wxLANGUAGE_SAMOAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SANGHO/0","title":"Scurry.WxEnum.wxLANGUAGE_SANGHO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SANSKRIT/0","title":"Scurry.WxEnum.wxLANGUAGE_SANSKRIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SCOTS_GAELIC/0","title":"Scurry.WxEnum.wxLANGUAGE_SCOTS_GAELIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SERBIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_SERBIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SERBIAN_CYRILLIC/0","title":"Scurry.WxEnum.wxLANGUAGE_SERBIAN_CYRILLIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SERBIAN_LATIN/0","title":"Scurry.WxEnum.wxLANGUAGE_SERBIAN_LATIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SERBO_CROATIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_SERBO_CROATIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SESOTHO/0","title":"Scurry.WxEnum.wxLANGUAGE_SESOTHO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SETSWANA/0","title":"Scurry.WxEnum.wxLANGUAGE_SETSWANA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SHONA/0","title":"Scurry.WxEnum.wxLANGUAGE_SHONA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SINDHI/0","title":"Scurry.WxEnum.wxLANGUAGE_SINDHI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SINHALESE/0","title":"Scurry.WxEnum.wxLANGUAGE_SINHALESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SISWATI/0","title":"Scurry.WxEnum.wxLANGUAGE_SISWATI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SLOVAK/0","title":"Scurry.WxEnum.wxLANGUAGE_SLOVAK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SLOVENIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_SLOVENIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SOMALI/0","title":"Scurry.WxEnum.wxLANGUAGE_SOMALI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_ARGENTINA/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_ARGENTINA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_BOLIVIA/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_BOLIVIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_CHILE/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_CHILE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_COLOMBIA/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_COLOMBIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_COSTA_RICA/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_COSTA_RICA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_DOMINICAN_REPUBLIC/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_DOMINICAN_REPUBLIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_ECUADOR/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_ECUADOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_EL_SALVADOR/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_EL_SALVADOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_GUATEMALA/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_GUATEMALA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_HONDURAS/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_HONDURAS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_MEXICAN/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_MEXICAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_MODERN/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_MODERN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_NICARAGUA/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_NICARAGUA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_PANAMA/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_PANAMA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_PARAGUAY/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_PARAGUAY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_PERU/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_PERU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_PUERTO_RICO/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_PUERTO_RICO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_URUGUAY/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_URUGUAY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_US/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_US/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SPANISH_VENEZUELA/0","title":"Scurry.WxEnum.wxLANGUAGE_SPANISH_VENEZUELA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SUNDANESE/0","title":"Scurry.WxEnum.wxLANGUAGE_SUNDANESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SWAHILI/0","title":"Scurry.WxEnum.wxLANGUAGE_SWAHILI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SWEDISH/0","title":"Scurry.WxEnum.wxLANGUAGE_SWEDISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_SWEDISH_FINLAND/0","title":"Scurry.WxEnum.wxLANGUAGE_SWEDISH_FINLAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TAGALOG/0","title":"Scurry.WxEnum.wxLANGUAGE_TAGALOG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TAJIK/0","title":"Scurry.WxEnum.wxLANGUAGE_TAJIK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TAMIL/0","title":"Scurry.WxEnum.wxLANGUAGE_TAMIL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TATAR/0","title":"Scurry.WxEnum.wxLANGUAGE_TATAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TELUGU/0","title":"Scurry.WxEnum.wxLANGUAGE_TELUGU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_THAI/0","title":"Scurry.WxEnum.wxLANGUAGE_THAI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TIBETAN/0","title":"Scurry.WxEnum.wxLANGUAGE_TIBETAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TIGRINYA/0","title":"Scurry.WxEnum.wxLANGUAGE_TIGRINYA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TONGA/0","title":"Scurry.WxEnum.wxLANGUAGE_TONGA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TSONGA/0","title":"Scurry.WxEnum.wxLANGUAGE_TSONGA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TURKISH/0","title":"Scurry.WxEnum.wxLANGUAGE_TURKISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TURKMEN/0","title":"Scurry.WxEnum.wxLANGUAGE_TURKMEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_TWI/0","title":"Scurry.WxEnum.wxLANGUAGE_TWI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_UIGHUR/0","title":"Scurry.WxEnum.wxLANGUAGE_UIGHUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_UKRAINIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_UKRAINIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_UNKNOWN/0","title":"Scurry.WxEnum.wxLANGUAGE_UNKNOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_URDU/0","title":"Scurry.WxEnum.wxLANGUAGE_URDU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_URDU_INDIA/0","title":"Scurry.WxEnum.wxLANGUAGE_URDU_INDIA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_URDU_PAKISTAN/0","title":"Scurry.WxEnum.wxLANGUAGE_URDU_PAKISTAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_USER_DEFINED/0","title":"Scurry.WxEnum.wxLANGUAGE_USER_DEFINED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_UZBEK/0","title":"Scurry.WxEnum.wxLANGUAGE_UZBEK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_UZBEK_CYRILLIC/0","title":"Scurry.WxEnum.wxLANGUAGE_UZBEK_CYRILLIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_UZBEK_LATIN/0","title":"Scurry.WxEnum.wxLANGUAGE_UZBEK_LATIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_VALENCIAN/0","title":"Scurry.WxEnum.wxLANGUAGE_VALENCIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_VIETNAMESE/0","title":"Scurry.WxEnum.wxLANGUAGE_VIETNAMESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_VOLAPUK/0","title":"Scurry.WxEnum.wxLANGUAGE_VOLAPUK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_WELSH/0","title":"Scurry.WxEnum.wxLANGUAGE_WELSH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_WOLOF/0","title":"Scurry.WxEnum.wxLANGUAGE_WOLOF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_XHOSA/0","title":"Scurry.WxEnum.wxLANGUAGE_XHOSA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_YIDDISH/0","title":"Scurry.WxEnum.wxLANGUAGE_YIDDISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_YORUBA/0","title":"Scurry.WxEnum.wxLANGUAGE_YORUBA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ZHUANG/0","title":"Scurry.WxEnum.wxLANGUAGE_ZHUANG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLANGUAGE_ZULU/0","title":"Scurry.WxEnum.wxLANGUAGE_ZULU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAST_HATCH/0","title":"Scurry.WxEnum.wxLAST_HATCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_BOTTOM/0","title":"Scurry.WxEnum.wxLAYOUT_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_DEFAULT_MARGIN/0","title":"Scurry.WxEnum.wxLAYOUT_DEFAULT_MARGIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_HORIZONTAL/0","title":"Scurry.WxEnum.wxLAYOUT_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_LEFT/0","title":"Scurry.WxEnum.wxLAYOUT_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_LENGTH_X/0","title":"Scurry.WxEnum.wxLAYOUT_LENGTH_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_LENGTH_Y/0","title":"Scurry.WxEnum.wxLAYOUT_LENGTH_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_MRU_LENGTH/0","title":"Scurry.WxEnum.wxLAYOUT_MRU_LENGTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_NONE/0","title":"Scurry.WxEnum.wxLAYOUT_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_QUERY/0","title":"Scurry.WxEnum.wxLAYOUT_QUERY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_RIGHT/0","title":"Scurry.WxEnum.wxLAYOUT_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_TOP/0","title":"Scurry.WxEnum.wxLAYOUT_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLAYOUT_VERTICAL/0","title":"Scurry.WxEnum.wxLAYOUT_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLayout_Default/0","title":"Scurry.WxEnum.wxLayout_Default/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLayout_LeftToRight/0","title":"Scurry.WxEnum.wxLayout_LeftToRight/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLayout_RightToLeft/0","title":"Scurry.WxEnum.wxLayout_RightToLeft/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_ALIGN_MASK/0","title":"Scurry.WxEnum.wxLB_ALIGN_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_ALWAYS_SB/0","title":"Scurry.WxEnum.wxLB_ALWAYS_SB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_BOTTOM/0","title":"Scurry.WxEnum.wxLB_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_DEFAULT/0","title":"Scurry.WxEnum.wxLB_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_EXTENDED/0","title":"Scurry.WxEnum.wxLB_EXTENDED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_HSCROLL/0","title":"Scurry.WxEnum.wxLB_HSCROLL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_INT_HEIGHT/0","title":"Scurry.WxEnum.wxLB_INT_HEIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_LEFT/0","title":"Scurry.WxEnum.wxLB_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_MULTIPLE/0","title":"Scurry.WxEnum.wxLB_MULTIPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_NEEDED_SB/0","title":"Scurry.WxEnum.wxLB_NEEDED_SB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_OWNERDRAW/0","title":"Scurry.WxEnum.wxLB_OWNERDRAW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_RIGHT/0","title":"Scurry.WxEnum.wxLB_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_SINGLE/0","title":"Scurry.WxEnum.wxLB_SINGLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_SORT/0","title":"Scurry.WxEnum.wxLB_SORT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLB_TOP/0","title":"Scurry.WxEnum.wxLB_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_ALIGN_LEFT/0","title":"Scurry.WxEnum.wxLC_ALIGN_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_ALIGN_TOP/0","title":"Scurry.WxEnum.wxLC_ALIGN_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_AUTOARRANGE/0","title":"Scurry.WxEnum.wxLC_AUTOARRANGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_EDIT_LABELS/0","title":"Scurry.WxEnum.wxLC_EDIT_LABELS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_HRULES/0","title":"Scurry.WxEnum.wxLC_HRULES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_ICON/0","title":"Scurry.WxEnum.wxLC_ICON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_LIST/0","title":"Scurry.WxEnum.wxLC_LIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_MASK_ALIGN/0","title":"Scurry.WxEnum.wxLC_MASK_ALIGN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_MASK_SORT/0","title":"Scurry.WxEnum.wxLC_MASK_SORT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_MASK_TYPE/0","title":"Scurry.WxEnum.wxLC_MASK_TYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_NO_HEADER/0","title":"Scurry.WxEnum.wxLC_NO_HEADER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_NO_SORT_HEADER/0","title":"Scurry.WxEnum.wxLC_NO_SORT_HEADER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_REPORT/0","title":"Scurry.WxEnum.wxLC_REPORT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_SINGLE_SEL/0","title":"Scurry.WxEnum.wxLC_SINGLE_SEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_SMALL_ICON/0","title":"Scurry.WxEnum.wxLC_SMALL_ICON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_SORT_ASCENDING/0","title":"Scurry.WxEnum.wxLC_SORT_ASCENDING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_SORT_DESCENDING/0","title":"Scurry.WxEnum.wxLC_SORT_DESCENDING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_USER_TEXT/0","title":"Scurry.WxEnum.wxLC_USER_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_VIRTUAL/0","title":"Scurry.WxEnum.wxLC_VIRTUAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLC_VRULES/0","title":"Scurry.WxEnum.wxLC_VRULES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLEFT/0","title":"Scurry.WxEnum.wxLEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLeft/0","title":"Scurry.WxEnum.wxLeft/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLeftOf/0","title":"Scurry.WxEnum.wxLeftOf/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLI_HORIZONTAL/0","title":"Scurry.WxEnum.wxLI_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLI_VERTICAL/0","title":"Scurry.WxEnum.wxLI_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIGHT/0","title":"Scurry.WxEnum.wxLIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_ALIGN_DEFAULT/0","title":"Scurry.WxEnum.wxLIST_ALIGN_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_ALIGN_LEFT/0","title":"Scurry.WxEnum.wxLIST_ALIGN_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_ALIGN_SNAP_TO_GRID/0","title":"Scurry.WxEnum.wxLIST_ALIGN_SNAP_TO_GRID/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_ALIGN_TOP/0","title":"Scurry.WxEnum.wxLIST_ALIGN_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_AUTOSIZE/0","title":"Scurry.WxEnum.wxLIST_AUTOSIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_AUTOSIZE_USEHEADER/0","title":"Scurry.WxEnum.wxLIST_AUTOSIZE_USEHEADER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_FIND_DOWN/0","title":"Scurry.WxEnum.wxLIST_FIND_DOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_FIND_LEFT/0","title":"Scurry.WxEnum.wxLIST_FIND_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_FIND_RIGHT/0","title":"Scurry.WxEnum.wxLIST_FIND_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_FIND_UP/0","title":"Scurry.WxEnum.wxLIST_FIND_UP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_FORMAT_CENTER/0","title":"Scurry.WxEnum.wxLIST_FORMAT_CENTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_FORMAT_CENTRE/0","title":"Scurry.WxEnum.wxLIST_FORMAT_CENTRE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_FORMAT_LEFT/0","title":"Scurry.WxEnum.wxLIST_FORMAT_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_FORMAT_RIGHT/0","title":"Scurry.WxEnum.wxLIST_FORMAT_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_HITTEST_ABOVE/0","title":"Scurry.WxEnum.wxLIST_HITTEST_ABOVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_HITTEST_BELOW/0","title":"Scurry.WxEnum.wxLIST_HITTEST_BELOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_HITTEST_NOWHERE/0","title":"Scurry.WxEnum.wxLIST_HITTEST_NOWHERE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_HITTEST_ONITEM/0","title":"Scurry.WxEnum.wxLIST_HITTEST_ONITEM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_HITTEST_ONITEMICON/0","title":"Scurry.WxEnum.wxLIST_HITTEST_ONITEMICON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_HITTEST_ONITEMLABEL/0","title":"Scurry.WxEnum.wxLIST_HITTEST_ONITEMLABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_HITTEST_ONITEMRIGHT/0","title":"Scurry.WxEnum.wxLIST_HITTEST_ONITEMRIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_HITTEST_ONITEMSTATEICON/0","title":"Scurry.WxEnum.wxLIST_HITTEST_ONITEMSTATEICON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_HITTEST_TOLEFT/0","title":"Scurry.WxEnum.wxLIST_HITTEST_TOLEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_HITTEST_TORIGHT/0","title":"Scurry.WxEnum.wxLIST_HITTEST_TORIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_MASK_DATA/0","title":"Scurry.WxEnum.wxLIST_MASK_DATA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_MASK_FORMAT/0","title":"Scurry.WxEnum.wxLIST_MASK_FORMAT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_MASK_IMAGE/0","title":"Scurry.WxEnum.wxLIST_MASK_IMAGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_MASK_STATE/0","title":"Scurry.WxEnum.wxLIST_MASK_STATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_MASK_TEXT/0","title":"Scurry.WxEnum.wxLIST_MASK_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_MASK_WIDTH/0","title":"Scurry.WxEnum.wxLIST_MASK_WIDTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_NEXT_ABOVE/0","title":"Scurry.WxEnum.wxLIST_NEXT_ABOVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_NEXT_ALL/0","title":"Scurry.WxEnum.wxLIST_NEXT_ALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_NEXT_BELOW/0","title":"Scurry.WxEnum.wxLIST_NEXT_BELOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_NEXT_LEFT/0","title":"Scurry.WxEnum.wxLIST_NEXT_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_NEXT_RIGHT/0","title":"Scurry.WxEnum.wxLIST_NEXT_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_RECT_BOUNDS/0","title":"Scurry.WxEnum.wxLIST_RECT_BOUNDS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_RECT_ICON/0","title":"Scurry.WxEnum.wxLIST_RECT_ICON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_RECT_LABEL/0","title":"Scurry.WxEnum.wxLIST_RECT_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_SET_ITEM/0","title":"Scurry.WxEnum.wxLIST_SET_ITEM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_STATE_CUT/0","title":"Scurry.WxEnum.wxLIST_STATE_CUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_STATE_DISABLED/0","title":"Scurry.WxEnum.wxLIST_STATE_DISABLED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_STATE_DONTCARE/0","title":"Scurry.WxEnum.wxLIST_STATE_DONTCARE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_STATE_DROPHILITED/0","title":"Scurry.WxEnum.wxLIST_STATE_DROPHILITED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_STATE_FILTERED/0","title":"Scurry.WxEnum.wxLIST_STATE_FILTERED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_STATE_FOCUSED/0","title":"Scurry.WxEnum.wxLIST_STATE_FOCUSED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_STATE_INUSE/0","title":"Scurry.WxEnum.wxLIST_STATE_INUSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_STATE_PICKED/0","title":"Scurry.WxEnum.wxLIST_STATE_PICKED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_STATE_SELECTED/0","title":"Scurry.WxEnum.wxLIST_STATE_SELECTED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLIST_STATE_SOURCE/0","title":"Scurry.WxEnum.wxLIST_STATE_SOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLITTLE_ENDIAN/0","title":"Scurry.WxEnum.wxLITTLE_ENDIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxList/1","title":"Scurry.WxEnum.wxList/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxList/2","title":"Scurry.WxEnum.wxList/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxListbook_SetSelection_SendEvent/0","title":"Scurry.WxEnum.wxListbook_SetSelection_SendEvent/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLOCALE_CAT_DATE/0","title":"Scurry.WxEnum.wxLOCALE_CAT_DATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLOCALE_CAT_MAX/0","title":"Scurry.WxEnum.wxLOCALE_CAT_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLOCALE_CAT_MONEY/0","title":"Scurry.WxEnum.wxLOCALE_CAT_MONEY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLOCALE_CAT_NUMBER/0","title":"Scurry.WxEnum.wxLOCALE_CAT_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLOCALE_CONV_ENCODING/0","title":"Scurry.WxEnum.wxLOCALE_CONV_ENCODING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLOCALE_DECIMAL_POINT/0","title":"Scurry.WxEnum.wxLOCALE_DECIMAL_POINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLOCALE_LOAD_DEFAULT/0","title":"Scurry.WxEnum.wxLOCALE_LOAD_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLOCALE_THOUSANDS_SEP/0","title":"Scurry.WxEnum.wxLOCALE_THOUSANDS_SEP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxLONG_DASH/0","title":"Scurry.WxEnum.wxLONG_DASH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMAJOR_VERSION/0","title":"Scurry.WxEnum.wxMAJOR_VERSION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMAXIMIZE/0","title":"Scurry.WxEnum.wxMAXIMIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMAXIMIZE_BOX/0","title":"Scurry.WxEnum.wxMAXIMIZE_BOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMaximize/1","title":"Scurry.WxEnum.wxMaximize/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMaximize/2","title":"Scurry.WxEnum.wxMaximize/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMB_DOCKABLE/0","title":"Scurry.WxEnum.wxMB_DOCKABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMENU_TEAROFF/0","title":"Scurry.WxEnum.wxMENU_TEAROFF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMenu/1","title":"Scurry.WxEnum.wxMenu/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMenu/2","title":"Scurry.WxEnum.wxMenu/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMINIMIZE/0","title":"Scurry.WxEnum.wxMINIMIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMINIMIZE_BOX/0","title":"Scurry.WxEnum.wxMINIMIZE_BOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMINOR_VERSION/0","title":"Scurry.WxEnum.wxMINOR_VERSION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMM_ANISOTROPIC/0","title":"Scurry.WxEnum.wxMM_ANISOTROPIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMM_HIENGLISH/0","title":"Scurry.WxEnum.wxMM_HIENGLISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMM_HIMETRIC/0","title":"Scurry.WxEnum.wxMM_HIMETRIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMM_ISOTROPIC/0","title":"Scurry.WxEnum.wxMM_ISOTROPIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMM_LOENGLISH/0","title":"Scurry.WxEnum.wxMM_LOENGLISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMM_LOMETRIC/0","title":"Scurry.WxEnum.wxMM_LOMETRIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMM_METRIC/0","title":"Scurry.WxEnum.wxMM_METRIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMM_POINTS/0","title":"Scurry.WxEnum.wxMM_POINTS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMM_TEXT/0","title":"Scurry.WxEnum.wxMM_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMM_TWIPS/0","title":"Scurry.WxEnum.wxMM_TWIPS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOD_ALL/0","title":"Scurry.WxEnum.wxMOD_ALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOD_ALT/0","title":"Scurry.WxEnum.wxMOD_ALT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOD_ALTGR/0","title":"Scurry.WxEnum.wxMOD_ALTGR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOD_CMD/0","title":"Scurry.WxEnum.wxMOD_CMD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOD_CONTROL/0","title":"Scurry.WxEnum.wxMOD_CONTROL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOD_META/0","title":"Scurry.WxEnum.wxMOD_META/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOD_NONE/0","title":"Scurry.WxEnum.wxMOD_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOD_SHIFT/0","title":"Scurry.WxEnum.wxMOD_SHIFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOD_WIN/0","title":"Scurry.WxEnum.wxMOD_WIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMODERN/0","title":"Scurry.WxEnum.wxMODERN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMORE/0","title":"Scurry.WxEnum.wxMORE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOUSE_BTN_ANY/0","title":"Scurry.WxEnum.wxMOUSE_BTN_ANY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOUSE_BTN_LEFT/0","title":"Scurry.WxEnum.wxMOUSE_BTN_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOUSE_BTN_MIDDLE/0","title":"Scurry.WxEnum.wxMOUSE_BTN_MIDDLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOUSE_BTN_NONE/0","title":"Scurry.WxEnum.wxMOUSE_BTN_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMOUSE_BTN_RIGHT/0","title":"Scurry.WxEnum.wxMOUSE_BTN_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxMouse/1","title":"Scurry.WxEnum.wxMouse/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMouse/2","title":"Scurry.WxEnum.wxMouse/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMouseCaptureChanged/1","title":"Scurry.WxEnum.wxMouseCaptureChanged/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMouseCaptureChanged/2","title":"Scurry.WxEnum.wxMouseCaptureChanged/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMouseState/1","title":"Scurry.WxEnum.wxMouseState/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMouseState/2","title":"Scurry.WxEnum.wxMouseState/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMove/1","title":"Scurry.WxEnum.wxMove/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxMove/2","title":"Scurry.WxEnum.wxMove/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxNAND/0","title":"Scurry.WxEnum.wxNAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNavigationKey/1","title":"Scurry.WxEnum.wxNavigationKey/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxNavigationKey/2","title":"Scurry.WxEnum.wxNavigationKey/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxNavigationKeyEvent_FromTab/0","title":"Scurry.WxEnum.wxNavigationKeyEvent_FromTab/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNavigationKeyEvent_IsBackward/0","title":"Scurry.WxEnum.wxNavigationKeyEvent_IsBackward/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNavigationKeyEvent_IsForward/0","title":"Scurry.WxEnum.wxNavigationKeyEvent_IsForward/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNavigationKeyEvent_WinChange/0","title":"Scurry.WxEnum.wxNavigationKeyEvent_WinChange/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_BOTTOM/0","title":"Scurry.WxEnum.wxNB_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_DEFAULT/0","title":"Scurry.WxEnum.wxNB_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_FIXEDWIDTH/0","title":"Scurry.WxEnum.wxNB_FIXEDWIDTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_FLAT/0","title":"Scurry.WxEnum.wxNB_FLAT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_HITTEST_NOWHERE/0","title":"Scurry.WxEnum.wxNB_HITTEST_NOWHERE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_HITTEST_ONICON/0","title":"Scurry.WxEnum.wxNB_HITTEST_ONICON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_HITTEST_ONITEM/0","title":"Scurry.WxEnum.wxNB_HITTEST_ONITEM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_HITTEST_ONLABEL/0","title":"Scurry.WxEnum.wxNB_HITTEST_ONLABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_HITTEST_ONPAGE/0","title":"Scurry.WxEnum.wxNB_HITTEST_ONPAGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_LEFT/0","title":"Scurry.WxEnum.wxNB_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_MULTILINE/0","title":"Scurry.WxEnum.wxNB_MULTILINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_NOPAGETHEME/0","title":"Scurry.WxEnum.wxNB_NOPAGETHEME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_RIGHT/0","title":"Scurry.WxEnum.wxNB_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNB_TOP/0","title":"Scurry.WxEnum.wxNB_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNO/0","title":"Scurry.WxEnum.wxNO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNO_BORDER/0","title":"Scurry.WxEnum.wxNO_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNO_DEFAULT/0","title":"Scurry.WxEnum.wxNO_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNO_FULL_REPAINT_ON_RESIZE/0","title":"Scurry.WxEnum.wxNO_FULL_REPAINT_ON_RESIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNO_OP/0","title":"Scurry.WxEnum.wxNO_OP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNOR/0","title":"Scurry.WxEnum.wxNOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNORMAL/0","title":"Scurry.WxEnum.wxNORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNORTH/0","title":"Scurry.WxEnum.wxNORTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNOT_FOUND/0","title":"Scurry.WxEnum.wxNOT_FOUND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNOTIFY_NONE/0","title":"Scurry.WxEnum.wxNOTIFY_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNOTIFY_ONCE/0","title":"Scurry.WxEnum.wxNOTIFY_ONCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNOTIFY_REPEAT/0","title":"Scurry.WxEnum.wxNOTIFY_REPEAT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxNotebook_SetSelection_SendEvent/0","title":"Scurry.WxEnum.wxNotebook_SetSelection_SendEvent/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxODDEVEN_RULE/0","title":"Scurry.WxEnum.wxODDEVEN_RULE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxOK/0","title":"Scurry.WxEnum.wxOK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxOR/0","title":"Scurry.WxEnum.wxOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxOR_INVERT/0","title":"Scurry.WxEnum.wxOR_INVERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxOR_REVERSE/0","title":"Scurry.WxEnum.wxOR_REVERSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxOutRegion/0","title":"Scurry.WxEnum.wxOutRegion/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAGE_ALL/0","title":"Scurry.WxEnum.wxPAGE_ALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAGE_EVEN/0","title":"Scurry.WxEnum.wxPAGE_EVEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAGE_ODD/0","title":"Scurry.WxEnum.wxPAGE_ODD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_9X11/0","title":"Scurry.WxEnum.wxPAPER_9X11/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_10X11/0","title":"Scurry.WxEnum.wxPAPER_10X11/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_10X14/0","title":"Scurry.WxEnum.wxPAPER_10X14/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_11X17/0","title":"Scurry.WxEnum.wxPAPER_11X17/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_12X11/0","title":"Scurry.WxEnum.wxPAPER_12X11/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_15X11/0","title":"Scurry.WxEnum.wxPAPER_15X11/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A2/0","title":"Scurry.WxEnum.wxPAPER_A2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A3/0","title":"Scurry.WxEnum.wxPAPER_A3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A3_EXTRA/0","title":"Scurry.WxEnum.wxPAPER_A3_EXTRA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A3_EXTRA_TRANSVERSE/0","title":"Scurry.WxEnum.wxPAPER_A3_EXTRA_TRANSVERSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A3_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_A3_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A3_TRANSVERSE/0","title":"Scurry.WxEnum.wxPAPER_A3_TRANSVERSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A4/0","title":"Scurry.WxEnum.wxPAPER_A4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A4_EXTRA/0","title":"Scurry.WxEnum.wxPAPER_A4_EXTRA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A4_PLUS/0","title":"Scurry.WxEnum.wxPAPER_A4_PLUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A4_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_A4_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A4_TRANSVERSE/0","title":"Scurry.WxEnum.wxPAPER_A4_TRANSVERSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A4SMALL/0","title":"Scurry.WxEnum.wxPAPER_A4SMALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A5/0","title":"Scurry.WxEnum.wxPAPER_A5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A5_EXTRA/0","title":"Scurry.WxEnum.wxPAPER_A5_EXTRA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A5_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_A5_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A5_TRANSVERSE/0","title":"Scurry.WxEnum.wxPAPER_A5_TRANSVERSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A6/0","title":"Scurry.WxEnum.wxPAPER_A6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A6_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_A6_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_A_PLUS/0","title":"Scurry.WxEnum.wxPAPER_A_PLUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_B4/0","title":"Scurry.WxEnum.wxPAPER_B4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_B4_JIS_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_B4_JIS_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_B5/0","title":"Scurry.WxEnum.wxPAPER_B5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_B5_EXTRA/0","title":"Scurry.WxEnum.wxPAPER_B5_EXTRA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_B5_JIS_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_B5_JIS_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_B5_TRANSVERSE/0","title":"Scurry.WxEnum.wxPAPER_B5_TRANSVERSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_B6_JIS/0","title":"Scurry.WxEnum.wxPAPER_B6_JIS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_B6_JIS_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_B6_JIS_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_B_PLUS/0","title":"Scurry.WxEnum.wxPAPER_B_PLUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_CSHEET/0","title":"Scurry.WxEnum.wxPAPER_CSHEET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_DBL_JAPANESE_POSTCARD/0","title":"Scurry.WxEnum.wxPAPER_DBL_JAPANESE_POSTCARD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_DBL_JAPANESE_POSTCARD_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_DBL_JAPANESE_POSTCARD_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_DSHEET/0","title":"Scurry.WxEnum.wxPAPER_DSHEET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_9/0","title":"Scurry.WxEnum.wxPAPER_ENV_9/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_10/0","title":"Scurry.WxEnum.wxPAPER_ENV_10/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_11/0","title":"Scurry.WxEnum.wxPAPER_ENV_11/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_12/0","title":"Scurry.WxEnum.wxPAPER_ENV_12/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_14/0","title":"Scurry.WxEnum.wxPAPER_ENV_14/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_B4/0","title":"Scurry.WxEnum.wxPAPER_ENV_B4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_B5/0","title":"Scurry.WxEnum.wxPAPER_ENV_B5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_B6/0","title":"Scurry.WxEnum.wxPAPER_ENV_B6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_C3/0","title":"Scurry.WxEnum.wxPAPER_ENV_C3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_C4/0","title":"Scurry.WxEnum.wxPAPER_ENV_C4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_C5/0","title":"Scurry.WxEnum.wxPAPER_ENV_C5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_C6/0","title":"Scurry.WxEnum.wxPAPER_ENV_C6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_C65/0","title":"Scurry.WxEnum.wxPAPER_ENV_C65/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_DL/0","title":"Scurry.WxEnum.wxPAPER_ENV_DL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_INVITE/0","title":"Scurry.WxEnum.wxPAPER_ENV_INVITE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_ITALY/0","title":"Scurry.WxEnum.wxPAPER_ENV_ITALY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_MONARCH/0","title":"Scurry.WxEnum.wxPAPER_ENV_MONARCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ENV_PERSONAL/0","title":"Scurry.WxEnum.wxPAPER_ENV_PERSONAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ESHEET/0","title":"Scurry.WxEnum.wxPAPER_ESHEET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_EXECUTIVE/0","title":"Scurry.WxEnum.wxPAPER_EXECUTIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_FANFOLD_LGL_GERMAN/0","title":"Scurry.WxEnum.wxPAPER_FANFOLD_LGL_GERMAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_FANFOLD_STD_GERMAN/0","title":"Scurry.WxEnum.wxPAPER_FANFOLD_STD_GERMAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_FANFOLD_US/0","title":"Scurry.WxEnum.wxPAPER_FANFOLD_US/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_FOLIO/0","title":"Scurry.WxEnum.wxPAPER_FOLIO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_ISO_B4/0","title":"Scurry.WxEnum.wxPAPER_ISO_B4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JAPANESE_POSTCARD/0","title":"Scurry.WxEnum.wxPAPER_JAPANESE_POSTCARD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JAPANESE_POSTCARD_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_JAPANESE_POSTCARD_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JENV_CHOU3/0","title":"Scurry.WxEnum.wxPAPER_JENV_CHOU3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JENV_CHOU3_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_JENV_CHOU3_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JENV_CHOU4/0","title":"Scurry.WxEnum.wxPAPER_JENV_CHOU4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JENV_CHOU4_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_JENV_CHOU4_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JENV_KAKU2/0","title":"Scurry.WxEnum.wxPAPER_JENV_KAKU2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JENV_KAKU2_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_JENV_KAKU2_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JENV_KAKU3/0","title":"Scurry.WxEnum.wxPAPER_JENV_KAKU3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JENV_KAKU3_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_JENV_KAKU3_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JENV_YOU4/0","title":"Scurry.WxEnum.wxPAPER_JENV_YOU4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_JENV_YOU4_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_JENV_YOU4_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_LEDGER/0","title":"Scurry.WxEnum.wxPAPER_LEDGER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_LEGAL/0","title":"Scurry.WxEnum.wxPAPER_LEGAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_LEGAL_EXTRA/0","title":"Scurry.WxEnum.wxPAPER_LEGAL_EXTRA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_LETTER/0","title":"Scurry.WxEnum.wxPAPER_LETTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_LETTER_EXTRA/0","title":"Scurry.WxEnum.wxPAPER_LETTER_EXTRA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_LETTER_EXTRA_TRANSVERSE/0","title":"Scurry.WxEnum.wxPAPER_LETTER_EXTRA_TRANSVERSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_LETTER_PLUS/0","title":"Scurry.WxEnum.wxPAPER_LETTER_PLUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_LETTER_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_LETTER_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_LETTER_TRANSVERSE/0","title":"Scurry.WxEnum.wxPAPER_LETTER_TRANSVERSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_LETTERSMALL/0","title":"Scurry.WxEnum.wxPAPER_LETTERSMALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_NONE/0","title":"Scurry.WxEnum.wxPAPER_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_NOTE/0","title":"Scurry.WxEnum.wxPAPER_NOTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_P16K/0","title":"Scurry.WxEnum.wxPAPER_P16K/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_P16K_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_P16K_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_P32K/0","title":"Scurry.WxEnum.wxPAPER_P32K/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_P32K_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_P32K_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_P32KBIG/0","title":"Scurry.WxEnum.wxPAPER_P32KBIG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_P32KBIG_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_P32KBIG_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_1/0","title":"Scurry.WxEnum.wxPAPER_PENV_1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_1_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_PENV_1_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_2/0","title":"Scurry.WxEnum.wxPAPER_PENV_2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_2_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_PENV_2_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_3/0","title":"Scurry.WxEnum.wxPAPER_PENV_3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_3_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_PENV_3_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_4/0","title":"Scurry.WxEnum.wxPAPER_PENV_4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_4_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_PENV_4_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_5/0","title":"Scurry.WxEnum.wxPAPER_PENV_5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_5_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_PENV_5_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_6/0","title":"Scurry.WxEnum.wxPAPER_PENV_6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_6_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_PENV_6_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_7/0","title":"Scurry.WxEnum.wxPAPER_PENV_7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_7_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_PENV_7_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_8/0","title":"Scurry.WxEnum.wxPAPER_PENV_8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_8_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_PENV_8_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_9/0","title":"Scurry.WxEnum.wxPAPER_PENV_9/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_9_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_PENV_9_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_10/0","title":"Scurry.WxEnum.wxPAPER_PENV_10/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_PENV_10_ROTATED/0","title":"Scurry.WxEnum.wxPAPER_PENV_10_ROTATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_QUARTO/0","title":"Scurry.WxEnum.wxPAPER_QUARTO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_STATEMENT/0","title":"Scurry.WxEnum.wxPAPER_STATEMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_TABLOID/0","title":"Scurry.WxEnum.wxPAPER_TABLOID/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPAPER_TABLOID_EXTRA/0","title":"Scurry.WxEnum.wxPAPER_TABLOID_EXTRA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPaint/1","title":"Scurry.WxEnum.wxPaint/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxPaint/2","title":"Scurry.WxEnum.wxPaint/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxPaletteChanged/1","title":"Scurry.WxEnum.wxPaletteChanged/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxPaletteChanged/2","title":"Scurry.WxEnum.wxPaletteChanged/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxPartRegion/0","title":"Scurry.WxEnum.wxPartRegion/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPB_USE_TEXTCTRL/0","title":"Scurry.WxEnum.wxPB_USE_TEXTCTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPD_APP_MODAL/0","title":"Scurry.WxEnum.wxPD_APP_MODAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPD_AUTO_HIDE/0","title":"Scurry.WxEnum.wxPD_AUTO_HIDE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPD_CAN_ABORT/0","title":"Scurry.WxEnum.wxPD_CAN_ABORT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPD_CAN_SKIP/0","title":"Scurry.WxEnum.wxPD_CAN_SKIP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPD_ELAPSED_TIME/0","title":"Scurry.WxEnum.wxPD_ELAPSED_TIME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPD_ESTIMATED_TIME/0","title":"Scurry.WxEnum.wxPD_ESTIMATED_TIME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPD_REMAINING_TIME/0","title":"Scurry.WxEnum.wxPD_REMAINING_TIME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPD_SMOOTH/0","title":"Scurry.WxEnum.wxPD_SMOOTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPDP_ENDIAN/0","title":"Scurry.WxEnum.wxPDP_ENDIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPercentOf/0","title":"Scurry.WxEnum.wxPercentOf/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPOPUP_WINDOW/0","title":"Scurry.WxEnum.wxPOPUP_WINDOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPORTRAIT/0","title":"Scurry.WxEnum.wxPORTRAIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPREVIEW_DEFAULT/0","title":"Scurry.WxEnum.wxPREVIEW_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPREVIEW_FIRST/0","title":"Scurry.WxEnum.wxPREVIEW_FIRST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPREVIEW_GOTO/0","title":"Scurry.WxEnum.wxPREVIEW_GOTO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPREVIEW_LAST/0","title":"Scurry.WxEnum.wxPREVIEW_LAST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPREVIEW_NEXT/0","title":"Scurry.WxEnum.wxPREVIEW_NEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPREVIEW_PREVIOUS/0","title":"Scurry.WxEnum.wxPREVIEW_PREVIOUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPREVIEW_PRINT/0","title":"Scurry.WxEnum.wxPREVIEW_PRINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPREVIEW_ZOOM/0","title":"Scurry.WxEnum.wxPREVIEW_ZOOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_MODE_FILE/0","title":"Scurry.WxEnum.wxPRINT_MODE_FILE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_MODE_NONE/0","title":"Scurry.WxEnum.wxPRINT_MODE_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_MODE_PREVIEW/0","title":"Scurry.WxEnum.wxPRINT_MODE_PREVIEW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_MODE_PRINTER/0","title":"Scurry.WxEnum.wxPRINT_MODE_PRINTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_MODE_STREAM/0","title":"Scurry.WxEnum.wxPRINT_MODE_STREAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_POSTSCRIPT/0","title":"Scurry.WxEnum.wxPRINT_POSTSCRIPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_QUALITY_DRAFT/0","title":"Scurry.WxEnum.wxPRINT_QUALITY_DRAFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_QUALITY_HIGH/0","title":"Scurry.WxEnum.wxPRINT_QUALITY_HIGH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_QUALITY_LOW/0","title":"Scurry.WxEnum.wxPRINT_QUALITY_LOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_QUALITY_MEDIUM/0","title":"Scurry.WxEnum.wxPRINT_QUALITY_MEDIUM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINT_WINDOWS/0","title":"Scurry.WxEnum.wxPRINT_WINDOWS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_AUTO/0","title":"Scurry.WxEnum.wxPRINTBIN_AUTO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_CASSETTE/0","title":"Scurry.WxEnum.wxPRINTBIN_CASSETTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_DEFAULT/0","title":"Scurry.WxEnum.wxPRINTBIN_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_ENVELOPE/0","title":"Scurry.WxEnum.wxPRINTBIN_ENVELOPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_ENVMANUAL/0","title":"Scurry.WxEnum.wxPRINTBIN_ENVMANUAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_FORMSOURCE/0","title":"Scurry.WxEnum.wxPRINTBIN_FORMSOURCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_LARGECAPACITY/0","title":"Scurry.WxEnum.wxPRINTBIN_LARGECAPACITY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_LARGEFMT/0","title":"Scurry.WxEnum.wxPRINTBIN_LARGEFMT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_LOWER/0","title":"Scurry.WxEnum.wxPRINTBIN_LOWER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_MANUAL/0","title":"Scurry.WxEnum.wxPRINTBIN_MANUAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_MIDDLE/0","title":"Scurry.WxEnum.wxPRINTBIN_MIDDLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_ONLYONE/0","title":"Scurry.WxEnum.wxPRINTBIN_ONLYONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_SMALLFMT/0","title":"Scurry.WxEnum.wxPRINTBIN_SMALLFMT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_TRACTOR/0","title":"Scurry.WxEnum.wxPRINTBIN_TRACTOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTBIN_USER/0","title":"Scurry.WxEnum.wxPRINTBIN_USER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTER_CANCELLED/0","title":"Scurry.WxEnum.wxPRINTER_CANCELLED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTER_ERROR/0","title":"Scurry.WxEnum.wxPRINTER_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxPRINTER_NO_ERROR/0","title":"Scurry.WxEnum.wxPRINTER_NO_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxProgressDialog_Canceled/0","title":"Scurry.WxEnum.wxProgressDialog_Canceled/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxProgressDialog_Continue/0","title":"Scurry.WxEnum.wxProgressDialog_Continue/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxProgressDialog_Finished/0","title":"Scurry.WxEnum.wxProgressDialog_Finished/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxProgressDialog_Uncancelable/0","title":"Scurry.WxEnum.wxProgressDialog_Uncancelable/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxQueryNewPalette/1","title":"Scurry.WxEnum.wxQueryNewPalette/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxQueryNewPalette/2","title":"Scurry.WxEnum.wxQueryNewPalette/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxRA_HORIZONTAL/0","title":"Scurry.WxEnum.wxRA_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRA_LEFTTORIGHT/0","title":"Scurry.WxEnum.wxRA_LEFTTORIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRA_SPECIFY_COLS/0","title":"Scurry.WxEnum.wxRA_SPECIFY_COLS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRA_SPECIFY_ROWS/0","title":"Scurry.WxEnum.wxRA_SPECIFY_ROWS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRA_TOPTOBOTTOM/0","title":"Scurry.WxEnum.wxRA_TOPTOBOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRA_USE_CHECKBOX/0","title":"Scurry.WxEnum.wxRA_USE_CHECKBOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRA_VERTICAL/0","title":"Scurry.WxEnum.wxRA_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRAISED_BORDER/0","title":"Scurry.WxEnum.wxRAISED_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRB_GROUP/0","title":"Scurry.WxEnum.wxRB_GROUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRB_SINGLE/0","title":"Scurry.WxEnum.wxRB_SINGLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRB_USE_CHECKBOX/0","title":"Scurry.WxEnum.wxRB_USE_CHECKBOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRELEASE_NUMBER/0","title":"Scurry.WxEnum.wxRELEASE_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRESERVE_SPACE_EVEN_IF_HIDDEN/0","title":"Scurry.WxEnum.wxRESERVE_SPACE_EVEN_IF_HIDDEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRESET/0","title":"Scurry.WxEnum.wxRESET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRESIZE_BORDER/0","title":"Scurry.WxEnum.wxRESIZE_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRETAINED/0","title":"Scurry.WxEnum.wxRETAINED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRGN_AND/0","title":"Scurry.WxEnum.wxRGN_AND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRGN_COPY/0","title":"Scurry.WxEnum.wxRGN_COPY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRGN_DIFF/0","title":"Scurry.WxEnum.wxRGN_DIFF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRGN_OR/0","title":"Scurry.WxEnum.wxRGN_OR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRGN_XOR/0","title":"Scurry.WxEnum.wxRGN_XOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRIGHT/0","title":"Scurry.WxEnum.wxRIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRight/0","title":"Scurry.WxEnum.wxRight/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxRightOf/0","title":"Scurry.WxEnum.wxRightOf/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROMAN/0","title":"Scurry.WxEnum.wxROMAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_BLACK/0","title":"Scurry.WxEnum.wxROP_BLACK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_COPYPEN/0","title":"Scurry.WxEnum.wxROP_COPYPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_MASKNOTPEN/0","title":"Scurry.WxEnum.wxROP_MASKNOTPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_MASKPEN/0","title":"Scurry.WxEnum.wxROP_MASKPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_MASKPENNOT/0","title":"Scurry.WxEnum.wxROP_MASKPENNOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_MERGENOTPEN/0","title":"Scurry.WxEnum.wxROP_MERGENOTPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_MERGEPEN/0","title":"Scurry.WxEnum.wxROP_MERGEPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_MERGEPENNOT/0","title":"Scurry.WxEnum.wxROP_MERGEPENNOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_NOP/0","title":"Scurry.WxEnum.wxROP_NOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_NOT/0","title":"Scurry.WxEnum.wxROP_NOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_NOTCOPYPEN/0","title":"Scurry.WxEnum.wxROP_NOTCOPYPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_NOTMASKPEN/0","title":"Scurry.WxEnum.wxROP_NOTMASKPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_NOTMERGEPEN/0","title":"Scurry.WxEnum.wxROP_NOTMERGEPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_NOTXORPEN/0","title":"Scurry.WxEnum.wxROP_NOTXORPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_WHITE/0","title":"Scurry.WxEnum.wxROP_WHITE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxROP_XORPEN/0","title":"Scurry.WxEnum.wxROP_XORPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSASH_BOTTOM/0","title":"Scurry.WxEnum.wxSASH_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSASH_DRAG_DRAGGING/0","title":"Scurry.WxEnum.wxSASH_DRAG_DRAGGING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSASH_DRAG_LEFT_DOWN/0","title":"Scurry.WxEnum.wxSASH_DRAG_LEFT_DOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSASH_DRAG_NONE/0","title":"Scurry.WxEnum.wxSASH_DRAG_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSASH_LEFT/0","title":"Scurry.WxEnum.wxSASH_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSASH_NONE/0","title":"Scurry.WxEnum.wxSASH_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSASH_RIGHT/0","title":"Scurry.WxEnum.wxSASH_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSASH_STATUS_OK/0","title":"Scurry.WxEnum.wxSASH_STATUS_OK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSASH_STATUS_OUT_OF_RANGE/0","title":"Scurry.WxEnum.wxSASH_STATUS_OUT_OF_RANGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSASH_TOP/0","title":"Scurry.WxEnum.wxSASH_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSameAs/0","title":"Scurry.WxEnum.wxSameAs/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSash/1","title":"Scurry.WxEnum.wxSash/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSash/2","title":"Scurry.WxEnum.wxSash/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSB_FLAT/0","title":"Scurry.WxEnum.wxSB_FLAT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSB_HORIZONTAL/0","title":"Scurry.WxEnum.wxSB_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSB_NORMAL/0","title":"Scurry.WxEnum.wxSB_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSB_RAISED/0","title":"Scurry.WxEnum.wxSB_RAISED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSB_VERTICAL/0","title":"Scurry.WxEnum.wxSB_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSCRIPT/0","title":"Scurry.WxEnum.wxSCRIPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxScroll/1","title":"Scurry.WxEnum.wxScroll/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxScroll/2","title":"Scurry.WxEnum.wxScroll/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxScrolledWindowStyle/0","title":"Scurry.WxEnum.wxScrolledWindowStyle/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxScrollWin/1","title":"Scurry.WxEnum.wxScrollWin/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxScrollWin/2","title":"Scurry.WxEnum.wxScrollWin/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSET/0","title":"Scurry.WxEnum.wxSET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSETUP/0","title":"Scurry.WxEnum.wxSETUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSetCursor/1","title":"Scurry.WxEnum.wxSetCursor/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSetCursor/2","title":"Scurry.WxEnum.wxSetCursor/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSHAPED/0","title":"Scurry.WxEnum.wxSHAPED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSHORT_DASH/0","title":"Scurry.WxEnum.wxSHORT_DASH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSHRINK/0","title":"Scurry.WxEnum.wxSHRINK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSHUTDOWN_POWEROFF/0","title":"Scurry.WxEnum.wxSHUTDOWN_POWEROFF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSHUTDOWN_REBOOT/0","title":"Scurry.WxEnum.wxSHUTDOWN_REBOOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxShow/1","title":"Scurry.WxEnum.wxShow/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxShow/2","title":"Scurry.WxEnum.wxShow/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGABRT/0","title":"Scurry.WxEnum.wxSIGABRT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGALRM/0","title":"Scurry.WxEnum.wxSIGALRM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGBUS/0","title":"Scurry.WxEnum.wxSIGBUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGEMT/0","title":"Scurry.WxEnum.wxSIGEMT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGFPE/0","title":"Scurry.WxEnum.wxSIGFPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGHUP/0","title":"Scurry.WxEnum.wxSIGHUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGILL/0","title":"Scurry.WxEnum.wxSIGILL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGINT/0","title":"Scurry.WxEnum.wxSIGINT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGIOT/0","title":"Scurry.WxEnum.wxSIGIOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGKILL/0","title":"Scurry.WxEnum.wxSIGKILL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGNONE/0","title":"Scurry.WxEnum.wxSIGNONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGPIPE/0","title":"Scurry.WxEnum.wxSIGPIPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGQUIT/0","title":"Scurry.WxEnum.wxSIGQUIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGSEGV/0","title":"Scurry.WxEnum.wxSIGSEGV/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGSYS/0","title":"Scurry.WxEnum.wxSIGSYS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGTERM/0","title":"Scurry.WxEnum.wxSIGTERM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIGTRAP/0","title":"Scurry.WxEnum.wxSIGTRAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIMPLE_BORDER/0","title":"Scurry.WxEnum.wxSIMPLE_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIZE_ALLOW_MINUS_ONE/0","title":"Scurry.WxEnum.wxSIZE_ALLOW_MINUS_ONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIZE_AUTO/0","title":"Scurry.WxEnum.wxSIZE_AUTO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIZE_AUTO_HEIGHT/0","title":"Scurry.WxEnum.wxSIZE_AUTO_HEIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIZE_AUTO_WIDTH/0","title":"Scurry.WxEnum.wxSIZE_AUTO_WIDTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIZE_FORCE/0","title":"Scurry.WxEnum.wxSIZE_FORCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIZE_NO_ADJUSTMENTS/0","title":"Scurry.WxEnum.wxSIZE_NO_ADJUSTMENTS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSIZE_USE_EXISTING/0","title":"Scurry.WxEnum.wxSIZE_USE_EXISTING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSize/1","title":"Scurry.WxEnum.wxSize/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSize/2","title":"Scurry.WxEnum.wxSize/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSizerItem_Item_Max/0","title":"Scurry.WxEnum.wxSizerItem_Item_Max/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSizerItem_Item_None/0","title":"Scurry.WxEnum.wxSizerItem_Item_None/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSizerItem_Item_Sizer/0","title":"Scurry.WxEnum.wxSizerItem_Item_Sizer/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSizerItem_Item_Spacer/0","title":"Scurry.WxEnum.wxSizerItem_Item_Spacer/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSizerItem_Item_Window/0","title":"Scurry.WxEnum.wxSizerItem_Item_Window/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_AUTOTICKS/0","title":"Scurry.WxEnum.wxSL_AUTOTICKS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_BOTH/0","title":"Scurry.WxEnum.wxSL_BOTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_BOTTOM/0","title":"Scurry.WxEnum.wxSL_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_HORIZONTAL/0","title":"Scurry.WxEnum.wxSL_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_INVERSE/0","title":"Scurry.WxEnum.wxSL_INVERSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_LABELS/0","title":"Scurry.WxEnum.wxSL_LABELS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_LEFT/0","title":"Scurry.WxEnum.wxSL_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_RIGHT/0","title":"Scurry.WxEnum.wxSL_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_SELRANGE/0","title":"Scurry.WxEnum.wxSL_SELRANGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_TICKS/0","title":"Scurry.WxEnum.wxSL_TICKS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_TOP/0","title":"Scurry.WxEnum.wxSL_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSL_VERTICAL/0","title":"Scurry.WxEnum.wxSL_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSLANT/0","title":"Scurry.WxEnum.wxSLANT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSOLID/0","title":"Scurry.WxEnum.wxSOLID/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSOUTH/0","title":"Scurry.WxEnum.wxSOUTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_3D/0","title":"Scurry.WxEnum.wxSP_3D/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_3DBORDER/0","title":"Scurry.WxEnum.wxSP_3DBORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_3DSASH/0","title":"Scurry.WxEnum.wxSP_3DSASH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_ARROW_KEYS/0","title":"Scurry.WxEnum.wxSP_ARROW_KEYS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_BORDER/0","title":"Scurry.WxEnum.wxSP_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_HORIZONTAL/0","title":"Scurry.WxEnum.wxSP_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_LIVE_UPDATE/0","title":"Scurry.WxEnum.wxSP_LIVE_UPDATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_NO_XP_THEME/0","title":"Scurry.WxEnum.wxSP_NO_XP_THEME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_NOBORDER/0","title":"Scurry.WxEnum.wxSP_NOBORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_NOSASH/0","title":"Scurry.WxEnum.wxSP_NOSASH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_PERMIT_UNSPLIT/0","title":"Scurry.WxEnum.wxSP_PERMIT_UNSPLIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_VERTICAL/0","title":"Scurry.WxEnum.wxSP_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSP_WRAP/0","title":"Scurry.WxEnum.wxSP_WRAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSPLASH_CENTRE_ON_PARENT/0","title":"Scurry.WxEnum.wxSPLASH_CENTRE_ON_PARENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSPLASH_CENTRE_ON_SCREEN/0","title":"Scurry.WxEnum.wxSPLASH_CENTRE_ON_SCREEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSPLASH_NO_CENTRE/0","title":"Scurry.WxEnum.wxSPLASH_NO_CENTRE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSPLASH_NO_TIMEOUT/0","title":"Scurry.WxEnum.wxSPLASH_NO_TIMEOUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSPLASH_TIMEOUT/0","title":"Scurry.WxEnum.wxSPLASH_TIMEOUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSPLIT_DRAG_DRAGGING/0","title":"Scurry.WxEnum.wxSPLIT_DRAG_DRAGGING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSPLIT_DRAG_LEFT_DOWN/0","title":"Scurry.WxEnum.wxSPLIT_DRAG_LEFT_DOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSPLIT_DRAG_NONE/0","title":"Scurry.WxEnum.wxSPLIT_DRAG_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSPLIT_HORIZONTAL/0","title":"Scurry.WxEnum.wxSPLIT_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSPLIT_VERTICAL/0","title":"Scurry.WxEnum.wxSPLIT_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSpin/1","title":"Scurry.WxEnum.wxSpin/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSpin/2","title":"Scurry.WxEnum.wxSpin/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSplitter/1","title":"Scurry.WxEnum.wxSplitter/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSplitter/2","title":"Scurry.WxEnum.wxSplitter/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSRC_INVERT/0","title":"Scurry.WxEnum.wxSRC_INVERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxST_DOTS_END/0","title":"Scurry.WxEnum.wxST_DOTS_END/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxST_DOTS_MIDDLE/0","title":"Scurry.WxEnum.wxST_DOTS_MIDDLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxST_NO_AUTORESIZE/0","title":"Scurry.WxEnum.wxST_NO_AUTORESIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxST_SIZEGRIP/0","title":"Scurry.WxEnum.wxST_SIZEGRIP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTATIC_BORDER/0","title":"Scurry.WxEnum.wxSTATIC_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTAY_ON_TOP/0","title":"Scurry.WxEnum.wxSTAY_ON_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_ADA_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_CHARACTEREOL/0","title":"Scurry.WxEnum.wxSTC_ADA_CHARACTEREOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_ADA_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_ADA_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_DELIMITER/0","title":"Scurry.WxEnum.wxSTC_ADA_DELIMITER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_ADA_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_ILLEGAL/0","title":"Scurry.WxEnum.wxSTC_ADA_ILLEGAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_LABEL/0","title":"Scurry.WxEnum.wxSTC_ADA_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_NUMBER/0","title":"Scurry.WxEnum.wxSTC_ADA_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_STRING/0","title":"Scurry.WxEnum.wxSTC_ADA_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_ADA_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ADA_WORD/0","title":"Scurry.WxEnum.wxSTC_ADA_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ALPHA_NOALPHA/0","title":"Scurry.WxEnum.wxSTC_ALPHA_NOALPHA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ALPHA_OPAQUE/0","title":"Scurry.WxEnum.wxSTC_ALPHA_OPAQUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ALPHA_TRANSPARENT/0","title":"Scurry.WxEnum.wxSTC_ALPHA_TRANSPARENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_ARGUMENT/0","title":"Scurry.WxEnum.wxSTC_APDL_ARGUMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_COMMAND/0","title":"Scurry.WxEnum.wxSTC_APDL_COMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_COMMENT/0","title":"Scurry.WxEnum.wxSTC_APDL_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_COMMENTBLOCK/0","title":"Scurry.WxEnum.wxSTC_APDL_COMMENTBLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_APDL_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_FUNCTION/0","title":"Scurry.WxEnum.wxSTC_APDL_FUNCTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_NUMBER/0","title":"Scurry.WxEnum.wxSTC_APDL_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_APDL_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_PROCESSOR/0","title":"Scurry.WxEnum.wxSTC_APDL_PROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_SLASHCOMMAND/0","title":"Scurry.WxEnum.wxSTC_APDL_SLASHCOMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_STARCOMMAND/0","title":"Scurry.WxEnum.wxSTC_APDL_STARCOMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_STRING/0","title":"Scurry.WxEnum.wxSTC_APDL_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_APDL_WORD/0","title":"Scurry.WxEnum.wxSTC_APDL_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_ASM_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_COMMENT/0","title":"Scurry.WxEnum.wxSTC_ASM_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_COMMENTBLOCK/0","title":"Scurry.WxEnum.wxSTC_ASM_COMMENTBLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_CPUINSTRUCTION/0","title":"Scurry.WxEnum.wxSTC_ASM_CPUINSTRUCTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_ASM_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_DIRECTIVE/0","title":"Scurry.WxEnum.wxSTC_ASM_DIRECTIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_DIRECTIVEOPERAND/0","title":"Scurry.WxEnum.wxSTC_ASM_DIRECTIVEOPERAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_EXTINSTRUCTION/0","title":"Scurry.WxEnum.wxSTC_ASM_EXTINSTRUCTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_ASM_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_MATHINSTRUCTION/0","title":"Scurry.WxEnum.wxSTC_ASM_MATHINSTRUCTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_NUMBER/0","title":"Scurry.WxEnum.wxSTC_ASM_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_ASM_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_REGISTER/0","title":"Scurry.WxEnum.wxSTC_ASM_REGISTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_STRING/0","title":"Scurry.WxEnum.wxSTC_ASM_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASM_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_ASM_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_ATTRIBUTE/0","title":"Scurry.WxEnum.wxSTC_ASN1_ATTRIBUTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_COMMENT/0","title":"Scurry.WxEnum.wxSTC_ASN1_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_ASN1_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_DESCRIPTOR/0","title":"Scurry.WxEnum.wxSTC_ASN1_DESCRIPTOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_ASN1_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_ASN1_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_OID/0","title":"Scurry.WxEnum.wxSTC_ASN1_OID/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_ASN1_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_SCALAR/0","title":"Scurry.WxEnum.wxSTC_ASN1_SCALAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_STRING/0","title":"Scurry.WxEnum.wxSTC_ASN1_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ASN1_TYPE/0","title":"Scurry.WxEnum.wxSTC_ASN1_TYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_COMMENT/0","title":"Scurry.WxEnum.wxSTC_AU3_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_COMMENTBLOCK/0","title":"Scurry.WxEnum.wxSTC_AU3_COMMENTBLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_COMOBJ/0","title":"Scurry.WxEnum.wxSTC_AU3_COMOBJ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_AU3_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_EXPAND/0","title":"Scurry.WxEnum.wxSTC_AU3_EXPAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_FUNCTION/0","title":"Scurry.WxEnum.wxSTC_AU3_FUNCTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_AU3_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_MACRO/0","title":"Scurry.WxEnum.wxSTC_AU3_MACRO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_NUMBER/0","title":"Scurry.WxEnum.wxSTC_AU3_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_AU3_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_AU3_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_SENT/0","title":"Scurry.WxEnum.wxSTC_AU3_SENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_SPECIAL/0","title":"Scurry.WxEnum.wxSTC_AU3_SPECIAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_STRING/0","title":"Scurry.WxEnum.wxSTC_AU3_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_UDF/0","title":"Scurry.WxEnum.wxSTC_AU3_UDF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AU3_VARIABLE/0","title":"Scurry.WxEnum.wxSTC_AU3_VARIABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_COMMENT/0","title":"Scurry.WxEnum.wxSTC_AVE_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_AVE_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_ENUM/0","title":"Scurry.WxEnum.wxSTC_AVE_ENUM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_AVE_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_NUMBER/0","title":"Scurry.WxEnum.wxSTC_AVE_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_AVE_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_STRING/0","title":"Scurry.WxEnum.wxSTC_AVE_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_AVE_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_WORD1/0","title":"Scurry.WxEnum.wxSTC_AVE_WORD1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_WORD2/0","title":"Scurry.WxEnum.wxSTC_AVE_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_WORD3/0","title":"Scurry.WxEnum.wxSTC_AVE_WORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_WORD4/0","title":"Scurry.WxEnum.wxSTC_AVE_WORD4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_WORD5/0","title":"Scurry.WxEnum.wxSTC_AVE_WORD5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_WORD6/0","title":"Scurry.WxEnum.wxSTC_AVE_WORD6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_AVE_WORD/0","title":"Scurry.WxEnum.wxSTC_AVE_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_ASM/0","title":"Scurry.WxEnum.wxSTC_B_ASM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_BINNUMBER/0","title":"Scurry.WxEnum.wxSTC_B_BINNUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_COMMENT/0","title":"Scurry.WxEnum.wxSTC_B_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_CONSTANT/0","title":"Scurry.WxEnum.wxSTC_B_CONSTANT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_DATE/0","title":"Scurry.WxEnum.wxSTC_B_DATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_B_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_ERROR/0","title":"Scurry.WxEnum.wxSTC_B_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_HEXNUMBER/0","title":"Scurry.WxEnum.wxSTC_B_HEXNUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_B_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_KEYWORD2/0","title":"Scurry.WxEnum.wxSTC_B_KEYWORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_KEYWORD3/0","title":"Scurry.WxEnum.wxSTC_B_KEYWORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_KEYWORD4/0","title":"Scurry.WxEnum.wxSTC_B_KEYWORD4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_B_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_LABEL/0","title":"Scurry.WxEnum.wxSTC_B_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_NUMBER/0","title":"Scurry.WxEnum.wxSTC_B_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_B_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_B_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_STRING/0","title":"Scurry.WxEnum.wxSTC_B_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_B_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_B_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_COMMENT/0","title":"Scurry.WxEnum.wxSTC_BAAN_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_COMMENTDOC/0","title":"Scurry.WxEnum.wxSTC_BAAN_COMMENTDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_BAAN_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_BAAN_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_NUMBER/0","title":"Scurry.WxEnum.wxSTC_BAAN_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_BAAN_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_BAAN_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_STRING/0","title":"Scurry.WxEnum.wxSTC_BAAN_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_BAAN_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_WORD2/0","title":"Scurry.WxEnum.wxSTC_BAAN_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAAN_WORD/0","title":"Scurry.WxEnum.wxSTC_BAAN_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAT_COMMAND/0","title":"Scurry.WxEnum.wxSTC_BAT_COMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAT_COMMENT/0","title":"Scurry.WxEnum.wxSTC_BAT_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAT_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_BAT_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAT_HIDE/0","title":"Scurry.WxEnum.wxSTC_BAT_HIDE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAT_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_BAT_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAT_LABEL/0","title":"Scurry.WxEnum.wxSTC_BAT_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAT_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_BAT_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_BAT_WORD/0","title":"Scurry.WxEnum.wxSTC_BAT_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_C_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_COMMENT/0","title":"Scurry.WxEnum.wxSTC_C_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_COMMENTDOC/0","title":"Scurry.WxEnum.wxSTC_C_COMMENTDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_COMMENTDOCKEYWORD/0","title":"Scurry.WxEnum.wxSTC_C_COMMENTDOCKEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_COMMENTDOCKEYWORDERROR/0","title":"Scurry.WxEnum.wxSTC_C_COMMENTDOCKEYWORDERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_C_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_COMMENTLINEDOC/0","title":"Scurry.WxEnum.wxSTC_C_COMMENTLINEDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_C_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_GLOBALCLASS/0","title":"Scurry.WxEnum.wxSTC_C_GLOBALCLASS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_C_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_NUMBER/0","title":"Scurry.WxEnum.wxSTC_C_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_C_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_C_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_REGEX/0","title":"Scurry.WxEnum.wxSTC_C_REGEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_STRING/0","title":"Scurry.WxEnum.wxSTC_C_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_C_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_UUID/0","title":"Scurry.WxEnum.wxSTC_C_UUID/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_VERBATIM/0","title":"Scurry.WxEnum.wxSTC_C_VERBATIM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_WORD2/0","title":"Scurry.WxEnum.wxSTC_C_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_C_WORD/0","title":"Scurry.WxEnum.wxSTC_C_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CACHE_CARET/0","title":"Scurry.WxEnum.wxSTC_CACHE_CARET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CACHE_DOCUMENT/0","title":"Scurry.WxEnum.wxSTC_CACHE_DOCUMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CACHE_NONE/0","title":"Scurry.WxEnum.wxSTC_CACHE_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CACHE_PAGE/0","title":"Scurry.WxEnum.wxSTC_CACHE_PAGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_CHAR/0","title":"Scurry.WxEnum.wxSTC_CAML_CHAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_COMMENT1/0","title":"Scurry.WxEnum.wxSTC_CAML_COMMENT1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_COMMENT2/0","title":"Scurry.WxEnum.wxSTC_CAML_COMMENT2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_COMMENT3/0","title":"Scurry.WxEnum.wxSTC_CAML_COMMENT3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_COMMENT/0","title":"Scurry.WxEnum.wxSTC_CAML_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_CAML_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_CAML_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_KEYWORD2/0","title":"Scurry.WxEnum.wxSTC_CAML_KEYWORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_KEYWORD3/0","title":"Scurry.WxEnum.wxSTC_CAML_KEYWORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_CAML_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_LINENUM/0","title":"Scurry.WxEnum.wxSTC_CAML_LINENUM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_NUMBER/0","title":"Scurry.WxEnum.wxSTC_CAML_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_CAML_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_STRING/0","title":"Scurry.WxEnum.wxSTC_CAML_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CAML_TAGNAME/0","title":"Scurry.WxEnum.wxSTC_CAML_TAGNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CARET_EVEN/0","title":"Scurry.WxEnum.wxSTC_CARET_EVEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CARET_JUMPS/0","title":"Scurry.WxEnum.wxSTC_CARET_JUMPS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CARET_SLOP/0","title":"Scurry.WxEnum.wxSTC_CARET_SLOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CARET_STRICT/0","title":"Scurry.WxEnum.wxSTC_CARET_STRICT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CASE_LOWER/0","title":"Scurry.WxEnum.wxSTC_CASE_LOWER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CASE_MIXED/0","title":"Scurry.WxEnum.wxSTC_CASE_MIXED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CASE_UPPER/0","title":"Scurry.WxEnum.wxSTC_CASE_UPPER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_8859_15/0","title":"Scurry.WxEnum.wxSTC_CHARSET_8859_15/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_ANSI/0","title":"Scurry.WxEnum.wxSTC_CHARSET_ANSI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_ARABIC/0","title":"Scurry.WxEnum.wxSTC_CHARSET_ARABIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_BALTIC/0","title":"Scurry.WxEnum.wxSTC_CHARSET_BALTIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_CHINESEBIG5/0","title":"Scurry.WxEnum.wxSTC_CHARSET_CHINESEBIG5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_CYRILLIC/0","title":"Scurry.WxEnum.wxSTC_CHARSET_CYRILLIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_CHARSET_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_EASTEUROPE/0","title":"Scurry.WxEnum.wxSTC_CHARSET_EASTEUROPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_GB2312/0","title":"Scurry.WxEnum.wxSTC_CHARSET_GB2312/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_GREEK/0","title":"Scurry.WxEnum.wxSTC_CHARSET_GREEK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_HANGUL/0","title":"Scurry.WxEnum.wxSTC_CHARSET_HANGUL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_HEBREW/0","title":"Scurry.WxEnum.wxSTC_CHARSET_HEBREW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_JOHAB/0","title":"Scurry.WxEnum.wxSTC_CHARSET_JOHAB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_MAC/0","title":"Scurry.WxEnum.wxSTC_CHARSET_MAC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_OEM/0","title":"Scurry.WxEnum.wxSTC_CHARSET_OEM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_RUSSIAN/0","title":"Scurry.WxEnum.wxSTC_CHARSET_RUSSIAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_SHIFTJIS/0","title":"Scurry.WxEnum.wxSTC_CHARSET_SHIFTJIS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_SYMBOL/0","title":"Scurry.WxEnum.wxSTC_CHARSET_SYMBOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_THAI/0","title":"Scurry.WxEnum.wxSTC_CHARSET_THAI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_TURKISH/0","title":"Scurry.WxEnum.wxSTC_CHARSET_TURKISH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CHARSET_VIETNAMESE/0","title":"Scurry.WxEnum.wxSTC_CHARSET_VIETNAMESE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_ATTRIBUTE/0","title":"Scurry.WxEnum.wxSTC_CLW_ATTRIBUTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_BUILTIN_PROCEDURES_FUNCTION/0","title":"Scurry.WxEnum.wxSTC_CLW_BUILTIN_PROCEDURES_FUNCTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_COMMENT/0","title":"Scurry.WxEnum.wxSTC_CLW_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_COMPILER_DIRECTIVE/0","title":"Scurry.WxEnum.wxSTC_CLW_COMPILER_DIRECTIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_CLW_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_DEPRECATED/0","title":"Scurry.WxEnum.wxSTC_CLW_DEPRECATED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_ERROR/0","title":"Scurry.WxEnum.wxSTC_CLW_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_INTEGER_CONSTANT/0","title":"Scurry.WxEnum.wxSTC_CLW_INTEGER_CONSTANT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_CLW_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_LABEL/0","title":"Scurry.WxEnum.wxSTC_CLW_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_PICTURE_STRING/0","title":"Scurry.WxEnum.wxSTC_CLW_PICTURE_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_REAL_CONSTANT/0","title":"Scurry.WxEnum.wxSTC_CLW_REAL_CONSTANT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_RUNTIME_EXPRESSIONS/0","title":"Scurry.WxEnum.wxSTC_CLW_RUNTIME_EXPRESSIONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_STANDARD_EQUATE/0","title":"Scurry.WxEnum.wxSTC_CLW_STANDARD_EQUATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_STRING/0","title":"Scurry.WxEnum.wxSTC_CLW_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_STRUCTURE_DATA_TYPE/0","title":"Scurry.WxEnum.wxSTC_CLW_STRUCTURE_DATA_TYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CLW_USER_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_CLW_USER_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_BACKTAB/0","title":"Scurry.WxEnum.wxSTC_CMD_BACKTAB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_CANCEL/0","title":"Scurry.WxEnum.wxSTC_CMD_CANCEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_CHARLEFT/0","title":"Scurry.WxEnum.wxSTC_CMD_CHARLEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_CHARLEFTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_CHARLEFTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_CHARLEFTRECTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_CHARLEFTRECTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_CHARRIGHT/0","title":"Scurry.WxEnum.wxSTC_CMD_CHARRIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_CHARRIGHTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_CHARRIGHTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_CHARRIGHTRECTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_CHARRIGHTRECTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_CLEAR/0","title":"Scurry.WxEnum.wxSTC_CMD_CLEAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_COPY/0","title":"Scurry.WxEnum.wxSTC_CMD_COPY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_CUT/0","title":"Scurry.WxEnum.wxSTC_CMD_CUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_DELETEBACK/0","title":"Scurry.WxEnum.wxSTC_CMD_DELETEBACK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_DELETEBACKNOTLINE/0","title":"Scurry.WxEnum.wxSTC_CMD_DELETEBACKNOTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_DELLINELEFT/0","title":"Scurry.WxEnum.wxSTC_CMD_DELLINELEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_DELLINERIGHT/0","title":"Scurry.WxEnum.wxSTC_CMD_DELLINERIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_DELWORDLEFT/0","title":"Scurry.WxEnum.wxSTC_CMD_DELWORDLEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_DELWORDRIGHT/0","title":"Scurry.WxEnum.wxSTC_CMD_DELWORDRIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_DOCUMENTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_DOCUMENTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_DOCUMENTENDEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_DOCUMENTENDEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_DOCUMENTSTART/0","title":"Scurry.WxEnum.wxSTC_CMD_DOCUMENTSTART/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_DOCUMENTSTARTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_DOCUMENTSTARTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_EDITTOGGLEOVERTYPE/0","title":"Scurry.WxEnum.wxSTC_CMD_EDITTOGGLEOVERTYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_FORMFEED/0","title":"Scurry.WxEnum.wxSTC_CMD_FORMFEED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_HOME/0","title":"Scurry.WxEnum.wxSTC_CMD_HOME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_HOMEDISPLAY/0","title":"Scurry.WxEnum.wxSTC_CMD_HOMEDISPLAY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_HOMEDISPLAYEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_HOMEDISPLAYEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_HOMEEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_HOMEEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_HOMERECTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_HOMERECTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_HOMEWRAP/0","title":"Scurry.WxEnum.wxSTC_CMD_HOMEWRAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_HOMEWRAPEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_HOMEWRAPEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINECOPY/0","title":"Scurry.WxEnum.wxSTC_CMD_LINECOPY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINECUT/0","title":"Scurry.WxEnum.wxSTC_CMD_LINECUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEDELETE/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEDELETE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEDOWN/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEDOWNEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEDOWNEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEDOWNRECTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEDOWNRECTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEDUPLICATE/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEDUPLICATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEEND/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEENDDISPLAY/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEENDDISPLAY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEENDDISPLAYEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEENDDISPLAYEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEENDEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEENDEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEENDRECTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEENDRECTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEENDWRAP/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEENDWRAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEENDWRAPEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEENDWRAPEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINESCROLLDOWN/0","title":"Scurry.WxEnum.wxSTC_CMD_LINESCROLLDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINESCROLLUP/0","title":"Scurry.WxEnum.wxSTC_CMD_LINESCROLLUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINETRANSPOSE/0","title":"Scurry.WxEnum.wxSTC_CMD_LINETRANSPOSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEUP/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEUPEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEUPEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LINEUPRECTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_LINEUPRECTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_LOWERCASE/0","title":"Scurry.WxEnum.wxSTC_CMD_LOWERCASE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_NEWLINE/0","title":"Scurry.WxEnum.wxSTC_CMD_NEWLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PAGEDOWN/0","title":"Scurry.WxEnum.wxSTC_CMD_PAGEDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PAGEDOWNEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_PAGEDOWNEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PAGEDOWNRECTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_PAGEDOWNRECTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PAGEUP/0","title":"Scurry.WxEnum.wxSTC_CMD_PAGEUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PAGEUPEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_PAGEUPEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PAGEUPRECTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_PAGEUPRECTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PARADOWN/0","title":"Scurry.WxEnum.wxSTC_CMD_PARADOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PARADOWNEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_PARADOWNEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PARAUP/0","title":"Scurry.WxEnum.wxSTC_CMD_PARAUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PARAUPEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_PARAUPEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_PASTE/0","title":"Scurry.WxEnum.wxSTC_CMD_PASTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_REDO/0","title":"Scurry.WxEnum.wxSTC_CMD_REDO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_SELECTALL/0","title":"Scurry.WxEnum.wxSTC_CMD_SELECTALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_STUTTEREDPAGEDOWN/0","title":"Scurry.WxEnum.wxSTC_CMD_STUTTEREDPAGEDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_STUTTEREDPAGEDOWNEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_STUTTEREDPAGEDOWNEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_STUTTEREDPAGEUP/0","title":"Scurry.WxEnum.wxSTC_CMD_STUTTEREDPAGEUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_STUTTEREDPAGEUPEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_STUTTEREDPAGEUPEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_TAB/0","title":"Scurry.WxEnum.wxSTC_CMD_TAB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_UNDO/0","title":"Scurry.WxEnum.wxSTC_CMD_UNDO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_UPPERCASE/0","title":"Scurry.WxEnum.wxSTC_CMD_UPPERCASE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_VCHOME/0","title":"Scurry.WxEnum.wxSTC_CMD_VCHOME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_VCHOMEEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_VCHOMEEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_VCHOMERECTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_VCHOMERECTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_VCHOMEWRAP/0","title":"Scurry.WxEnum.wxSTC_CMD_VCHOMEWRAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_VCHOMEWRAPEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_VCHOMEWRAPEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDLEFT/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDLEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDLEFTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDLEFTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDLEFTENDEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDLEFTENDEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDLEFTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDLEFTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDPARTLEFT/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDPARTLEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDPARTLEFTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDPARTLEFTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDPARTRIGHT/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDPARTRIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDPARTRIGHTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDPARTRIGHTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDRIGHT/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDRIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDRIGHTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDRIGHTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDRIGHTENDEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDRIGHTENDEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_WORDRIGHTEXTEND/0","title":"Scurry.WxEnum.wxSTC_CMD_WORDRIGHTEXTEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_ZOOMIN/0","title":"Scurry.WxEnum.wxSTC_CMD_ZOOMIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CMD_ZOOMOUT/0","title":"Scurry.WxEnum.wxSTC_CMD_ZOOMOUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CONF_COMMENT/0","title":"Scurry.WxEnum.wxSTC_CONF_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CONF_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_CONF_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CONF_DIRECTIVE/0","title":"Scurry.WxEnum.wxSTC_CONF_DIRECTIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CONF_EXTENSION/0","title":"Scurry.WxEnum.wxSTC_CONF_EXTENSION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CONF_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_CONF_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CONF_IP/0","title":"Scurry.WxEnum.wxSTC_CONF_IP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CONF_NUMBER/0","title":"Scurry.WxEnum.wxSTC_CONF_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CONF_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_CONF_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CONF_PARAMETER/0","title":"Scurry.WxEnum.wxSTC_CONF_PARAMETER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CONF_STRING/0","title":"Scurry.WxEnum.wxSTC_CONF_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CP_DBCS/0","title":"Scurry.WxEnum.wxSTC_CP_DBCS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CP_UTF8/0","title":"Scurry.WxEnum.wxSTC_CP_UTF8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_ARATE_VAR/0","title":"Scurry.WxEnum.wxSTC_CSOUND_ARATE_VAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_COMMENT/0","title":"Scurry.WxEnum.wxSTC_CSOUND_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_COMMENTBLOCK/0","title":"Scurry.WxEnum.wxSTC_CSOUND_COMMENTBLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_CSOUND_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_GLOBAL_VAR/0","title":"Scurry.WxEnum.wxSTC_CSOUND_GLOBAL_VAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_HEADERSTMT/0","title":"Scurry.WxEnum.wxSTC_CSOUND_HEADERSTMT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_CSOUND_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_INSTR/0","title":"Scurry.WxEnum.wxSTC_CSOUND_INSTR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_IRATE_VAR/0","title":"Scurry.WxEnum.wxSTC_CSOUND_IRATE_VAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_KRATE_VAR/0","title":"Scurry.WxEnum.wxSTC_CSOUND_KRATE_VAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_NUMBER/0","title":"Scurry.WxEnum.wxSTC_CSOUND_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_OPCODE/0","title":"Scurry.WxEnum.wxSTC_CSOUND_OPCODE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_CSOUND_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_PARAM/0","title":"Scurry.WxEnum.wxSTC_CSOUND_PARAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_CSOUND_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSOUND_USERKEYWORD/0","title":"Scurry.WxEnum.wxSTC_CSOUND_USERKEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_ATTRIBUTE/0","title":"Scurry.WxEnum.wxSTC_CSS_ATTRIBUTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_CLASS/0","title":"Scurry.WxEnum.wxSTC_CSS_CLASS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_COMMENT/0","title":"Scurry.WxEnum.wxSTC_CSS_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_CSS_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_DIRECTIVE/0","title":"Scurry.WxEnum.wxSTC_CSS_DIRECTIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_DOUBLESTRING/0","title":"Scurry.WxEnum.wxSTC_CSS_DOUBLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_ID/0","title":"Scurry.WxEnum.wxSTC_CSS_ID/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_IDENTIFIER2/0","title":"Scurry.WxEnum.wxSTC_CSS_IDENTIFIER2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_CSS_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_IMPORTANT/0","title":"Scurry.WxEnum.wxSTC_CSS_IMPORTANT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_CSS_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_PSEUDOCLASS/0","title":"Scurry.WxEnum.wxSTC_CSS_PSEUDOCLASS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_SINGLESTRING/0","title":"Scurry.WxEnum.wxSTC_CSS_SINGLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_TAG/0","title":"Scurry.WxEnum.wxSTC_CSS_TAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_UNKNOWN_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_CSS_UNKNOWN_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_UNKNOWN_PSEUDOCLASS/0","title":"Scurry.WxEnum.wxSTC_CSS_UNKNOWN_PSEUDOCLASS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CSS_VALUE/0","title":"Scurry.WxEnum.wxSTC_CSS_VALUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CURSORNORMAL/0","title":"Scurry.WxEnum.wxSTC_CURSORNORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_CURSORWAIT/0","title":"Scurry.WxEnum.wxSTC_CURSORWAIT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_DIFF_ADDED/0","title":"Scurry.WxEnum.wxSTC_DIFF_ADDED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_DIFF_COMMAND/0","title":"Scurry.WxEnum.wxSTC_DIFF_COMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_DIFF_COMMENT/0","title":"Scurry.WxEnum.wxSTC_DIFF_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_DIFF_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_DIFF_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_DIFF_DELETED/0","title":"Scurry.WxEnum.wxSTC_DIFF_DELETED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_DIFF_HEADER/0","title":"Scurry.WxEnum.wxSTC_DIFF_HEADER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_DIFF_POSITION/0","title":"Scurry.WxEnum.wxSTC_DIFF_POSITION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EDGE_BACKGROUND/0","title":"Scurry.WxEnum.wxSTC_EDGE_BACKGROUND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EDGE_LINE/0","title":"Scurry.WxEnum.wxSTC_EDGE_LINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EDGE_NONE/0","title":"Scurry.WxEnum.wxSTC_EDGE_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EIFFEL_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_EIFFEL_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EIFFEL_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_EIFFEL_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EIFFEL_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_EIFFEL_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EIFFEL_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_EIFFEL_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EIFFEL_NUMBER/0","title":"Scurry.WxEnum.wxSTC_EIFFEL_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EIFFEL_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_EIFFEL_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EIFFEL_STRING/0","title":"Scurry.WxEnum.wxSTC_EIFFEL_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EIFFEL_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_EIFFEL_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EIFFEL_WORD/0","title":"Scurry.WxEnum.wxSTC_EIFFEL_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EOL_CR/0","title":"Scurry.WxEnum.wxSTC_EOL_CR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EOL_CRLF/0","title":"Scurry.WxEnum.wxSTC_EOL_CRLF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_EOL_LF/0","title":"Scurry.WxEnum.wxSTC_EOL_LF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_ATOM/0","title":"Scurry.WxEnum.wxSTC_ERLANG_ATOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_ERLANG_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_COMMENT/0","title":"Scurry.WxEnum.wxSTC_ERLANG_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_ERLANG_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_FUNCTION_NAME/0","title":"Scurry.WxEnum.wxSTC_ERLANG_FUNCTION_NAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_ERLANG_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_MACRO/0","title":"Scurry.WxEnum.wxSTC_ERLANG_MACRO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_NODE_NAME/0","title":"Scurry.WxEnum.wxSTC_ERLANG_NODE_NAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_NUMBER/0","title":"Scurry.WxEnum.wxSTC_ERLANG_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_ERLANG_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_RECORD/0","title":"Scurry.WxEnum.wxSTC_ERLANG_RECORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_SEPARATOR/0","title":"Scurry.WxEnum.wxSTC_ERLANG_SEPARATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_STRING/0","title":"Scurry.WxEnum.wxSTC_ERLANG_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_UNKNOWN/0","title":"Scurry.WxEnum.wxSTC_ERLANG_UNKNOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERLANG_VARIABLE/0","title":"Scurry.WxEnum.wxSTC_ERLANG_VARIABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_ABSF/0","title":"Scurry.WxEnum.wxSTC_ERR_ABSF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_BORLAND/0","title":"Scurry.WxEnum.wxSTC_ERR_BORLAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_CMD/0","title":"Scurry.WxEnum.wxSTC_ERR_CMD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_CTAG/0","title":"Scurry.WxEnum.wxSTC_ERR_CTAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_ERR_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_DIFF_ADDITION/0","title":"Scurry.WxEnum.wxSTC_ERR_DIFF_ADDITION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_DIFF_CHANGED/0","title":"Scurry.WxEnum.wxSTC_ERR_DIFF_CHANGED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_DIFF_DELETION/0","title":"Scurry.WxEnum.wxSTC_ERR_DIFF_DELETION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_DIFF_MESSAGE/0","title":"Scurry.WxEnum.wxSTC_ERR_DIFF_MESSAGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_ELF/0","title":"Scurry.WxEnum.wxSTC_ERR_ELF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_GCC/0","title":"Scurry.WxEnum.wxSTC_ERR_GCC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_IFC/0","title":"Scurry.WxEnum.wxSTC_ERR_IFC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_IFORT/0","title":"Scurry.WxEnum.wxSTC_ERR_IFORT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_JAVA_STACK/0","title":"Scurry.WxEnum.wxSTC_ERR_JAVA_STACK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_LUA/0","title":"Scurry.WxEnum.wxSTC_ERR_LUA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_MS/0","title":"Scurry.WxEnum.wxSTC_ERR_MS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_NET/0","title":"Scurry.WxEnum.wxSTC_ERR_NET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_PERL/0","title":"Scurry.WxEnum.wxSTC_ERR_PERL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_PHP/0","title":"Scurry.WxEnum.wxSTC_ERR_PHP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_PYTHON/0","title":"Scurry.WxEnum.wxSTC_ERR_PYTHON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ERR_TIDY/0","title":"Scurry.WxEnum.wxSTC_ERR_TIDY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_BRACE/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_BRACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_COMMENT/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_COMMENTDOC/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_COMMENTDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_NUMBER/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_STRING/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_WORD2/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_WORD3/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_WORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ESCRIPT_WORD/0","title":"Scurry.WxEnum.wxSTC_ESCRIPT_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_COMMENT/0","title":"Scurry.WxEnum.wxSTC_F_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_CONTINUATION/0","title":"Scurry.WxEnum.wxSTC_F_CONTINUATION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_F_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_F_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_LABEL/0","title":"Scurry.WxEnum.wxSTC_F_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_NUMBER/0","title":"Scurry.WxEnum.wxSTC_F_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_OPERATOR2/0","title":"Scurry.WxEnum.wxSTC_F_OPERATOR2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_F_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_F_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_STRING1/0","title":"Scurry.WxEnum.wxSTC_F_STRING1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_STRING2/0","title":"Scurry.WxEnum.wxSTC_F_STRING2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_F_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_WORD2/0","title":"Scurry.WxEnum.wxSTC_F_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_WORD3/0","title":"Scurry.WxEnum.wxSTC_F_WORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_F_WORD/0","title":"Scurry.WxEnum.wxSTC_F_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FIND_MATCHCASE/0","title":"Scurry.WxEnum.wxSTC_FIND_MATCHCASE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FIND_POSIX/0","title":"Scurry.WxEnum.wxSTC_FIND_POSIX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FIND_REGEXP/0","title":"Scurry.WxEnum.wxSTC_FIND_REGEXP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FIND_WHOLEWORD/0","title":"Scurry.WxEnum.wxSTC_FIND_WHOLEWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FIND_WORDSTART/0","title":"Scurry.WxEnum.wxSTC_FIND_WORDSTART/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDFLAG_BOX/0","title":"Scurry.WxEnum.wxSTC_FOLDFLAG_BOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDFLAG_LEVELNUMBERS/0","title":"Scurry.WxEnum.wxSTC_FOLDFLAG_LEVELNUMBERS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDFLAG_LINEAFTER_CONTRACTED/0","title":"Scurry.WxEnum.wxSTC_FOLDFLAG_LINEAFTER_CONTRACTED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDFLAG_LINEAFTER_EXPANDED/0","title":"Scurry.WxEnum.wxSTC_FOLDFLAG_LINEAFTER_EXPANDED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDFLAG_LINEBEFORE_CONTRACTED/0","title":"Scurry.WxEnum.wxSTC_FOLDFLAG_LINEBEFORE_CONTRACTED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDFLAG_LINEBEFORE_EXPANDED/0","title":"Scurry.WxEnum.wxSTC_FOLDFLAG_LINEBEFORE_EXPANDED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDLEVELBASE/0","title":"Scurry.WxEnum.wxSTC_FOLDLEVELBASE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDLEVELBOXFOOTERFLAG/0","title":"Scurry.WxEnum.wxSTC_FOLDLEVELBOXFOOTERFLAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDLEVELBOXHEADERFLAG/0","title":"Scurry.WxEnum.wxSTC_FOLDLEVELBOXHEADERFLAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDLEVELCONTRACTED/0","title":"Scurry.WxEnum.wxSTC_FOLDLEVELCONTRACTED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDLEVELHEADERFLAG/0","title":"Scurry.WxEnum.wxSTC_FOLDLEVELHEADERFLAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDLEVELNUMBERMASK/0","title":"Scurry.WxEnum.wxSTC_FOLDLEVELNUMBERMASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDLEVELUNINDENT/0","title":"Scurry.WxEnum.wxSTC_FOLDLEVELUNINDENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FOLDLEVELWHITEFLAG/0","title":"Scurry.WxEnum.wxSTC_FOLDLEVELWHITEFLAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_COMMENT/0","title":"Scurry.WxEnum.wxSTC_FORTH_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_COMMENT_ML/0","title":"Scurry.WxEnum.wxSTC_FORTH_COMMENT_ML/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_CONTROL/0","title":"Scurry.WxEnum.wxSTC_FORTH_CONTROL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_FORTH_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_DEFWORD/0","title":"Scurry.WxEnum.wxSTC_FORTH_DEFWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_FORTH_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_FORTH_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_LOCALE/0","title":"Scurry.WxEnum.wxSTC_FORTH_LOCALE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_NUMBER/0","title":"Scurry.WxEnum.wxSTC_FORTH_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_PREWORD1/0","title":"Scurry.WxEnum.wxSTC_FORTH_PREWORD1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_PREWORD2/0","title":"Scurry.WxEnum.wxSTC_FORTH_PREWORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FORTH_STRING/0","title":"Scurry.WxEnum.wxSTC_FORTH_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_ASM/0","title":"Scurry.WxEnum.wxSTC_FS_ASM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_BINNUMBER/0","title":"Scurry.WxEnum.wxSTC_FS_BINNUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_COMMENT/0","title":"Scurry.WxEnum.wxSTC_FS_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_COMMENTDOC/0","title":"Scurry.WxEnum.wxSTC_FS_COMMENTDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_COMMENTDOCKEYWORD/0","title":"Scurry.WxEnum.wxSTC_FS_COMMENTDOCKEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_COMMENTDOCKEYWORDERROR/0","title":"Scurry.WxEnum.wxSTC_FS_COMMENTDOCKEYWORDERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_FS_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_COMMENTLINEDOC/0","title":"Scurry.WxEnum.wxSTC_FS_COMMENTLINEDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_CONSTANT/0","title":"Scurry.WxEnum.wxSTC_FS_CONSTANT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_DATE/0","title":"Scurry.WxEnum.wxSTC_FS_DATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_FS_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_ERROR/0","title":"Scurry.WxEnum.wxSTC_FS_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_HEXNUMBER/0","title":"Scurry.WxEnum.wxSTC_FS_HEXNUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_FS_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_KEYWORD2/0","title":"Scurry.WxEnum.wxSTC_FS_KEYWORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_KEYWORD3/0","title":"Scurry.WxEnum.wxSTC_FS_KEYWORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_KEYWORD4/0","title":"Scurry.WxEnum.wxSTC_FS_KEYWORD4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_FS_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_LABEL/0","title":"Scurry.WxEnum.wxSTC_FS_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_NUMBER/0","title":"Scurry.WxEnum.wxSTC_FS_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_FS_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_FS_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_STRING/0","title":"Scurry.WxEnum.wxSTC_FS_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_FS_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_FS_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_GC_ATTRIBUTE/0","title":"Scurry.WxEnum.wxSTC_GC_ATTRIBUTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_GC_COMMAND/0","title":"Scurry.WxEnum.wxSTC_GC_COMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_GC_COMMENTBLOCK/0","title":"Scurry.WxEnum.wxSTC_GC_COMMENTBLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_GC_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_GC_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_GC_CONTROL/0","title":"Scurry.WxEnum.wxSTC_GC_CONTROL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_GC_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_GC_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_GC_EVENT/0","title":"Scurry.WxEnum.wxSTC_GC_EVENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_GC_GLOBAL/0","title":"Scurry.WxEnum.wxSTC_GC_GLOBAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_GC_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_GC_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_GC_STRING/0","title":"Scurry.WxEnum.wxSTC_GC_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_ASP/0","title":"Scurry.WxEnum.wxSTC_H_ASP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_ASPAT/0","title":"Scurry.WxEnum.wxSTC_H_ASPAT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_ATTRIBUTE/0","title":"Scurry.WxEnum.wxSTC_H_ATTRIBUTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_ATTRIBUTEUNKNOWN/0","title":"Scurry.WxEnum.wxSTC_H_ATTRIBUTEUNKNOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_CDATA/0","title":"Scurry.WxEnum.wxSTC_H_CDATA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_COMMENT/0","title":"Scurry.WxEnum.wxSTC_H_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_H_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_DOUBLESTRING/0","title":"Scurry.WxEnum.wxSTC_H_DOUBLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_ENTITY/0","title":"Scurry.WxEnum.wxSTC_H_ENTITY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_NUMBER/0","title":"Scurry.WxEnum.wxSTC_H_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_OTHER/0","title":"Scurry.WxEnum.wxSTC_H_OTHER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_QUESTION/0","title":"Scurry.WxEnum.wxSTC_H_QUESTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SCRIPT/0","title":"Scurry.WxEnum.wxSTC_H_SCRIPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_1ST_PARAM/0","title":"Scurry.WxEnum.wxSTC_H_SGML_1ST_PARAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_1ST_PARAM_COMMENT/0","title":"Scurry.WxEnum.wxSTC_H_SGML_1ST_PARAM_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_BLOCK_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_H_SGML_BLOCK_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_COMMAND/0","title":"Scurry.WxEnum.wxSTC_H_SGML_COMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_COMMENT/0","title":"Scurry.WxEnum.wxSTC_H_SGML_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_H_SGML_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_DOUBLESTRING/0","title":"Scurry.WxEnum.wxSTC_H_SGML_DOUBLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_ENTITY/0","title":"Scurry.WxEnum.wxSTC_H_SGML_ENTITY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_ERROR/0","title":"Scurry.WxEnum.wxSTC_H_SGML_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_SIMPLESTRING/0","title":"Scurry.WxEnum.wxSTC_H_SGML_SIMPLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SGML_SPECIAL/0","title":"Scurry.WxEnum.wxSTC_H_SGML_SPECIAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_SINGLESTRING/0","title":"Scurry.WxEnum.wxSTC_H_SINGLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_TAG/0","title":"Scurry.WxEnum.wxSTC_H_TAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_TAGEND/0","title":"Scurry.WxEnum.wxSTC_H_TAGEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_TAGUNKNOWN/0","title":"Scurry.WxEnum.wxSTC_H_TAGUNKNOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_VALUE/0","title":"Scurry.WxEnum.wxSTC_H_VALUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_XCCOMMENT/0","title":"Scurry.WxEnum.wxSTC_H_XCCOMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_XMLEND/0","title":"Scurry.WxEnum.wxSTC_H_XMLEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_H_XMLSTART/0","title":"Scurry.WxEnum.wxSTC_H_XMLSTART/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_CAPITAL/0","title":"Scurry.WxEnum.wxSTC_HA_CAPITAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_HA_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_CLASS/0","title":"Scurry.WxEnum.wxSTC_HA_CLASS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_COMMENTBLOCK2/0","title":"Scurry.WxEnum.wxSTC_HA_COMMENTBLOCK2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_COMMENTBLOCK3/0","title":"Scurry.WxEnum.wxSTC_HA_COMMENTBLOCK3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_COMMENTBLOCK/0","title":"Scurry.WxEnum.wxSTC_HA_COMMENTBLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_HA_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_DATA/0","title":"Scurry.WxEnum.wxSTC_HA_DATA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_HA_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_HA_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_IMPORT/0","title":"Scurry.WxEnum.wxSTC_HA_IMPORT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_INSTANCE/0","title":"Scurry.WxEnum.wxSTC_HA_INSTANCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_HA_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_MODULE/0","title":"Scurry.WxEnum.wxSTC_HA_MODULE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_NUMBER/0","title":"Scurry.WxEnum.wxSTC_HA_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_HA_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HA_STRING/0","title":"Scurry.WxEnum.wxSTC_HA_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HB_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_HB_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HB_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_HB_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HB_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_HB_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HB_NUMBER/0","title":"Scurry.WxEnum.wxSTC_HB_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HB_START/0","title":"Scurry.WxEnum.wxSTC_HB_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HB_STRING/0","title":"Scurry.WxEnum.wxSTC_HB_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HB_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_HB_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HB_WORD/0","title":"Scurry.WxEnum.wxSTC_HB_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HBA_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_HBA_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HBA_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_HBA_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HBA_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_HBA_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HBA_NUMBER/0","title":"Scurry.WxEnum.wxSTC_HBA_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HBA_START/0","title":"Scurry.WxEnum.wxSTC_HBA_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HBA_STRING/0","title":"Scurry.WxEnum.wxSTC_HBA_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HBA_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_HBA_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HBA_WORD/0","title":"Scurry.WxEnum.wxSTC_HBA_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_COMMENT/0","title":"Scurry.WxEnum.wxSTC_HJ_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_COMMENTDOC/0","title":"Scurry.WxEnum.wxSTC_HJ_COMMENTDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_HJ_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_HJ_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_DOUBLESTRING/0","title":"Scurry.WxEnum.wxSTC_HJ_DOUBLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_HJ_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_NUMBER/0","title":"Scurry.WxEnum.wxSTC_HJ_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_REGEX/0","title":"Scurry.WxEnum.wxSTC_HJ_REGEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_SINGLESTRING/0","title":"Scurry.WxEnum.wxSTC_HJ_SINGLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_START/0","title":"Scurry.WxEnum.wxSTC_HJ_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_HJ_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_SYMBOLS/0","title":"Scurry.WxEnum.wxSTC_HJ_SYMBOLS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJ_WORD/0","title":"Scurry.WxEnum.wxSTC_HJ_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_COMMENT/0","title":"Scurry.WxEnum.wxSTC_HJA_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_COMMENTDOC/0","title":"Scurry.WxEnum.wxSTC_HJA_COMMENTDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_HJA_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_HJA_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_DOUBLESTRING/0","title":"Scurry.WxEnum.wxSTC_HJA_DOUBLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_HJA_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_NUMBER/0","title":"Scurry.WxEnum.wxSTC_HJA_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_REGEX/0","title":"Scurry.WxEnum.wxSTC_HJA_REGEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_SINGLESTRING/0","title":"Scurry.WxEnum.wxSTC_HJA_SINGLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_START/0","title":"Scurry.WxEnum.wxSTC_HJA_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_HJA_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_SYMBOLS/0","title":"Scurry.WxEnum.wxSTC_HJA_SYMBOLS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HJA_WORD/0","title":"Scurry.WxEnum.wxSTC_HJA_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_HP_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_CLASSNAME/0","title":"Scurry.WxEnum.wxSTC_HP_CLASSNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_HP_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_HP_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_DEFNAME/0","title":"Scurry.WxEnum.wxSTC_HP_DEFNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_HP_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_NUMBER/0","title":"Scurry.WxEnum.wxSTC_HP_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_HP_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_START/0","title":"Scurry.WxEnum.wxSTC_HP_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_STRING/0","title":"Scurry.WxEnum.wxSTC_HP_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_TRIPLE/0","title":"Scurry.WxEnum.wxSTC_HP_TRIPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_TRIPLEDOUBLE/0","title":"Scurry.WxEnum.wxSTC_HP_TRIPLEDOUBLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HP_WORD/0","title":"Scurry.WxEnum.wxSTC_HP_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_HPA_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_CLASSNAME/0","title":"Scurry.WxEnum.wxSTC_HPA_CLASSNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_HPA_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_HPA_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_DEFNAME/0","title":"Scurry.WxEnum.wxSTC_HPA_DEFNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_HPA_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_NUMBER/0","title":"Scurry.WxEnum.wxSTC_HPA_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_HPA_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_START/0","title":"Scurry.WxEnum.wxSTC_HPA_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_STRING/0","title":"Scurry.WxEnum.wxSTC_HPA_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_TRIPLE/0","title":"Scurry.WxEnum.wxSTC_HPA_TRIPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_TRIPLEDOUBLE/0","title":"Scurry.WxEnum.wxSTC_HPA_TRIPLEDOUBLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPA_WORD/0","title":"Scurry.WxEnum.wxSTC_HPA_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_COMMENT/0","title":"Scurry.WxEnum.wxSTC_HPHP_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_HPHP_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_COMPLEX_VARIABLE/0","title":"Scurry.WxEnum.wxSTC_HPHP_COMPLEX_VARIABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_HPHP_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_HSTRING/0","title":"Scurry.WxEnum.wxSTC_HPHP_HSTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_HSTRING_VARIABLE/0","title":"Scurry.WxEnum.wxSTC_HPHP_HSTRING_VARIABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_NUMBER/0","title":"Scurry.WxEnum.wxSTC_HPHP_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_HPHP_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_SIMPLESTRING/0","title":"Scurry.WxEnum.wxSTC_HPHP_SIMPLESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_VARIABLE/0","title":"Scurry.WxEnum.wxSTC_HPHP_VARIABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_HPHP_WORD/0","title":"Scurry.WxEnum.wxSTC_HPHP_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC0_MASK/0","title":"Scurry.WxEnum.wxSTC_INDIC0_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC1_MASK/0","title":"Scurry.WxEnum.wxSTC_INDIC1_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC2_MASK/0","title":"Scurry.WxEnum.wxSTC_INDIC2_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC_BOX/0","title":"Scurry.WxEnum.wxSTC_INDIC_BOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC_DIAGONAL/0","title":"Scurry.WxEnum.wxSTC_INDIC_DIAGONAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC_HIDDEN/0","title":"Scurry.WxEnum.wxSTC_INDIC_HIDDEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC_MAX/0","title":"Scurry.WxEnum.wxSTC_INDIC_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC_PLAIN/0","title":"Scurry.WxEnum.wxSTC_INDIC_PLAIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC_ROUNDBOX/0","title":"Scurry.WxEnum.wxSTC_INDIC_ROUNDBOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC_SQUIGGLE/0","title":"Scurry.WxEnum.wxSTC_INDIC_SQUIGGLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC_STRIKE/0","title":"Scurry.WxEnum.wxSTC_INDIC_STRIKE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDIC_TT/0","title":"Scurry.WxEnum.wxSTC_INDIC_TT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INDICS_MASK/0","title":"Scurry.WxEnum.wxSTC_INDICS_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_COMMENT/0","title":"Scurry.WxEnum.wxSTC_INNO_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_COMMENT_PASCAL/0","title":"Scurry.WxEnum.wxSTC_INNO_COMMENT_PASCAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_INNO_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_INNO_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_INNO_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_KEYWORD_PASCAL/0","title":"Scurry.WxEnum.wxSTC_INNO_KEYWORD_PASCAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_KEYWORD_USER/0","title":"Scurry.WxEnum.wxSTC_INNO_KEYWORD_USER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_PARAMETER/0","title":"Scurry.WxEnum.wxSTC_INNO_PARAMETER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_PREPROC/0","title":"Scurry.WxEnum.wxSTC_INNO_PREPROC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_PREPROC_INLINE/0","title":"Scurry.WxEnum.wxSTC_INNO_PREPROC_INLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_SECTION/0","title":"Scurry.WxEnum.wxSTC_INNO_SECTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_STRING_DOUBLE/0","title":"Scurry.WxEnum.wxSTC_INNO_STRING_DOUBLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INNO_STRING_SINGLE/0","title":"Scurry.WxEnum.wxSTC_INNO_STRING_SINGLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_INVALID_POSITION/0","title":"Scurry.WxEnum.wxSTC_INVALID_POSITION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_ADD/0","title":"Scurry.WxEnum.wxSTC_KEY_ADD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_BACK/0","title":"Scurry.WxEnum.wxSTC_KEY_BACK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_DELETE/0","title":"Scurry.WxEnum.wxSTC_KEY_DELETE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_DIVIDE/0","title":"Scurry.WxEnum.wxSTC_KEY_DIVIDE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_DOWN/0","title":"Scurry.WxEnum.wxSTC_KEY_DOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_END/0","title":"Scurry.WxEnum.wxSTC_KEY_END/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_ESCAPE/0","title":"Scurry.WxEnum.wxSTC_KEY_ESCAPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_HOME/0","title":"Scurry.WxEnum.wxSTC_KEY_HOME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_INSERT/0","title":"Scurry.WxEnum.wxSTC_KEY_INSERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_LEFT/0","title":"Scurry.WxEnum.wxSTC_KEY_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_NEXT/0","title":"Scurry.WxEnum.wxSTC_KEY_NEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_PRIOR/0","title":"Scurry.WxEnum.wxSTC_KEY_PRIOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_RETURN/0","title":"Scurry.WxEnum.wxSTC_KEY_RETURN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_RIGHT/0","title":"Scurry.WxEnum.wxSTC_KEY_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_SUBTRACT/0","title":"Scurry.WxEnum.wxSTC_KEY_SUBTRACT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_TAB/0","title":"Scurry.WxEnum.wxSTC_KEY_TAB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEY_UP/0","title":"Scurry.WxEnum.wxSTC_KEY_UP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KEYWORDSET_MAX/0","title":"Scurry.WxEnum.wxSTC_KEYWORDSET_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_COMMENT/0","title":"Scurry.WxEnum.wxSTC_KIX_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_KIX_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_FUNCTIONS/0","title":"Scurry.WxEnum.wxSTC_KIX_FUNCTIONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_KIX_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_KIX_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_MACRO/0","title":"Scurry.WxEnum.wxSTC_KIX_MACRO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_NUMBER/0","title":"Scurry.WxEnum.wxSTC_KIX_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_KIX_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_STRING1/0","title":"Scurry.WxEnum.wxSTC_KIX_STRING1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_STRING2/0","title":"Scurry.WxEnum.wxSTC_KIX_STRING2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_KIX_VAR/0","title":"Scurry.WxEnum.wxSTC_KIX_VAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_L_COMMAND/0","title":"Scurry.WxEnum.wxSTC_L_COMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_L_COMMENT/0","title":"Scurry.WxEnum.wxSTC_L_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_L_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_L_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_L_MATH/0","title":"Scurry.WxEnum.wxSTC_L_MATH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_L_TAG/0","title":"Scurry.WxEnum.wxSTC_L_TAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LASTSTEPINUNDOREDO/0","title":"Scurry.WxEnum.wxSTC_LASTSTEPINUNDOREDO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_ADA/0","title":"Scurry.WxEnum.wxSTC_LEX_ADA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_APDL/0","title":"Scurry.WxEnum.wxSTC_LEX_APDL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_ASM/0","title":"Scurry.WxEnum.wxSTC_LEX_ASM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_ASN1/0","title":"Scurry.WxEnum.wxSTC_LEX_ASN1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_AU3/0","title":"Scurry.WxEnum.wxSTC_LEX_AU3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_AUTOMATIC/0","title":"Scurry.WxEnum.wxSTC_LEX_AUTOMATIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_AVE/0","title":"Scurry.WxEnum.wxSTC_LEX_AVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_BAAN/0","title":"Scurry.WxEnum.wxSTC_LEX_BAAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_BASH/0","title":"Scurry.WxEnum.wxSTC_LEX_BASH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_BATCH/0","title":"Scurry.WxEnum.wxSTC_LEX_BATCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_BLITZBASIC/0","title":"Scurry.WxEnum.wxSTC_LEX_BLITZBASIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_BULLANT/0","title":"Scurry.WxEnum.wxSTC_LEX_BULLANT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_CAML/0","title":"Scurry.WxEnum.wxSTC_LEX_CAML/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_CLW/0","title":"Scurry.WxEnum.wxSTC_LEX_CLW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_CLWNOCASE/0","title":"Scurry.WxEnum.wxSTC_LEX_CLWNOCASE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_CONF/0","title":"Scurry.WxEnum.wxSTC_LEX_CONF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_CONTAINER/0","title":"Scurry.WxEnum.wxSTC_LEX_CONTAINER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_CPP/0","title":"Scurry.WxEnum.wxSTC_LEX_CPP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_CPPNOCASE/0","title":"Scurry.WxEnum.wxSTC_LEX_CPPNOCASE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_CSOUND/0","title":"Scurry.WxEnum.wxSTC_LEX_CSOUND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_CSS/0","title":"Scurry.WxEnum.wxSTC_LEX_CSS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_DIFF/0","title":"Scurry.WxEnum.wxSTC_LEX_DIFF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_EIFFEL/0","title":"Scurry.WxEnum.wxSTC_LEX_EIFFEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_EIFFELKW/0","title":"Scurry.WxEnum.wxSTC_LEX_EIFFELKW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_ERLANG/0","title":"Scurry.WxEnum.wxSTC_LEX_ERLANG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_ERRORLIST/0","title":"Scurry.WxEnum.wxSTC_LEX_ERRORLIST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_ESCRIPT/0","title":"Scurry.WxEnum.wxSTC_LEX_ESCRIPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_F77/0","title":"Scurry.WxEnum.wxSTC_LEX_F77/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_FLAGSHIP/0","title":"Scurry.WxEnum.wxSTC_LEX_FLAGSHIP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_FORTH/0","title":"Scurry.WxEnum.wxSTC_LEX_FORTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_FORTRAN/0","title":"Scurry.WxEnum.wxSTC_LEX_FORTRAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_FREEBASIC/0","title":"Scurry.WxEnum.wxSTC_LEX_FREEBASIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_GUI4CLI/0","title":"Scurry.WxEnum.wxSTC_LEX_GUI4CLI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_HASKELL/0","title":"Scurry.WxEnum.wxSTC_LEX_HASKELL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_HTML/0","title":"Scurry.WxEnum.wxSTC_LEX_HTML/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_INNOSETUP/0","title":"Scurry.WxEnum.wxSTC_LEX_INNOSETUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_KIX/0","title":"Scurry.WxEnum.wxSTC_LEX_KIX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_LATEX/0","title":"Scurry.WxEnum.wxSTC_LEX_LATEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_LISP/0","title":"Scurry.WxEnum.wxSTC_LEX_LISP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_LOT/0","title":"Scurry.WxEnum.wxSTC_LEX_LOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_LOUT/0","title":"Scurry.WxEnum.wxSTC_LEX_LOUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_LUA/0","title":"Scurry.WxEnum.wxSTC_LEX_LUA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_MAKEFILE/0","title":"Scurry.WxEnum.wxSTC_LEX_MAKEFILE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_MATLAB/0","title":"Scurry.WxEnum.wxSTC_LEX_MATLAB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_METAPOST/0","title":"Scurry.WxEnum.wxSTC_LEX_METAPOST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_MMIXAL/0","title":"Scurry.WxEnum.wxSTC_LEX_MMIXAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_MSSQL/0","title":"Scurry.WxEnum.wxSTC_LEX_MSSQL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_NNCRONTAB/0","title":"Scurry.WxEnum.wxSTC_LEX_NNCRONTAB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_NSIS/0","title":"Scurry.WxEnum.wxSTC_LEX_NSIS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_NULL/0","title":"Scurry.WxEnum.wxSTC_LEX_NULL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_OCTAVE/0","title":"Scurry.WxEnum.wxSTC_LEX_OCTAVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_OPAL/0","title":"Scurry.WxEnum.wxSTC_LEX_OPAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_PASCAL/0","title":"Scurry.WxEnum.wxSTC_LEX_PASCAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_PERL/0","title":"Scurry.WxEnum.wxSTC_LEX_PERL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_PHPSCRIPT/0","title":"Scurry.WxEnum.wxSTC_LEX_PHPSCRIPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_POV/0","title":"Scurry.WxEnum.wxSTC_LEX_POV/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_POWERBASIC/0","title":"Scurry.WxEnum.wxSTC_LEX_POWERBASIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_PROPERTIES/0","title":"Scurry.WxEnum.wxSTC_LEX_PROPERTIES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_PS/0","title":"Scurry.WxEnum.wxSTC_LEX_PS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_PUREBASIC/0","title":"Scurry.WxEnum.wxSTC_LEX_PUREBASIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_PYTHON/0","title":"Scurry.WxEnum.wxSTC_LEX_PYTHON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_REBOL/0","title":"Scurry.WxEnum.wxSTC_LEX_REBOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_RUBY/0","title":"Scurry.WxEnum.wxSTC_LEX_RUBY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_SCRIPTOL/0","title":"Scurry.WxEnum.wxSTC_LEX_SCRIPTOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_SMALLTALK/0","title":"Scurry.WxEnum.wxSTC_LEX_SMALLTALK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_SPECMAN/0","title":"Scurry.WxEnum.wxSTC_LEX_SPECMAN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_SPICE/0","title":"Scurry.WxEnum.wxSTC_LEX_SPICE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_SQL/0","title":"Scurry.WxEnum.wxSTC_LEX_SQL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_TADS3/0","title":"Scurry.WxEnum.wxSTC_LEX_TADS3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_TCL/0","title":"Scurry.WxEnum.wxSTC_LEX_TCL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_TEX/0","title":"Scurry.WxEnum.wxSTC_LEX_TEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_VB/0","title":"Scurry.WxEnum.wxSTC_LEX_VB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_VBSCRIPT/0","title":"Scurry.WxEnum.wxSTC_LEX_VBSCRIPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_VERILOG/0","title":"Scurry.WxEnum.wxSTC_LEX_VERILOG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_VHDL/0","title":"Scurry.WxEnum.wxSTC_LEX_VHDL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_XCODE/0","title":"Scurry.WxEnum.wxSTC_LEX_XCODE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_XML/0","title":"Scurry.WxEnum.wxSTC_LEX_XML/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEX_YAML/0","title":"Scurry.WxEnum.wxSTC_LEX_YAML/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LEXER_START/0","title":"Scurry.WxEnum.wxSTC_LEXER_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_COMMENT/0","title":"Scurry.WxEnum.wxSTC_LISP_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_LISP_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_LISP_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_LISP_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_KEYWORD_KW/0","title":"Scurry.WxEnum.wxSTC_LISP_KEYWORD_KW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_MULTI_COMMENT/0","title":"Scurry.WxEnum.wxSTC_LISP_MULTI_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_NUMBER/0","title":"Scurry.WxEnum.wxSTC_LISP_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_LISP_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_SPECIAL/0","title":"Scurry.WxEnum.wxSTC_LISP_SPECIAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_STRING/0","title":"Scurry.WxEnum.wxSTC_LISP_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_LISP_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LISP_SYMBOL/0","title":"Scurry.WxEnum.wxSTC_LISP_SYMBOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOT_ABORT/0","title":"Scurry.WxEnum.wxSTC_LOT_ABORT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOT_BREAK/0","title":"Scurry.WxEnum.wxSTC_LOT_BREAK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOT_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_LOT_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOT_FAIL/0","title":"Scurry.WxEnum.wxSTC_LOT_FAIL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOT_HEADER/0","title":"Scurry.WxEnum.wxSTC_LOT_HEADER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOT_PASS/0","title":"Scurry.WxEnum.wxSTC_LOT_PASS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOT_SET/0","title":"Scurry.WxEnum.wxSTC_LOT_SET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_COMMENT/0","title":"Scurry.WxEnum.wxSTC_LOUT_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_LOUT_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_LOUT_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_NUMBER/0","title":"Scurry.WxEnum.wxSTC_LOUT_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_LOUT_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_STRING/0","title":"Scurry.WxEnum.wxSTC_LOUT_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_LOUT_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_WORD2/0","title":"Scurry.WxEnum.wxSTC_LOUT_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_WORD3/0","title":"Scurry.WxEnum.wxSTC_LOUT_WORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_WORD4/0","title":"Scurry.WxEnum.wxSTC_LOUT_WORD4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LOUT_WORD/0","title":"Scurry.WxEnum.wxSTC_LOUT_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_LUA_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_COMMENT/0","title":"Scurry.WxEnum.wxSTC_LUA_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_COMMENTDOC/0","title":"Scurry.WxEnum.wxSTC_LUA_COMMENTDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_LUA_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_LUA_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_LUA_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_LITERALSTRING/0","title":"Scurry.WxEnum.wxSTC_LUA_LITERALSTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_NUMBER/0","title":"Scurry.WxEnum.wxSTC_LUA_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_LUA_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_LUA_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_STRING/0","title":"Scurry.WxEnum.wxSTC_LUA_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_LUA_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_WORD2/0","title":"Scurry.WxEnum.wxSTC_LUA_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_WORD3/0","title":"Scurry.WxEnum.wxSTC_LUA_WORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_WORD4/0","title":"Scurry.WxEnum.wxSTC_LUA_WORD4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_WORD5/0","title":"Scurry.WxEnum.wxSTC_LUA_WORD5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_WORD6/0","title":"Scurry.WxEnum.wxSTC_LUA_WORD6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_WORD7/0","title":"Scurry.WxEnum.wxSTC_LUA_WORD7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_WORD8/0","title":"Scurry.WxEnum.wxSTC_LUA_WORD8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_LUA_WORD/0","title":"Scurry.WxEnum.wxSTC_LUA_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MAKE_COMMENT/0","title":"Scurry.WxEnum.wxSTC_MAKE_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MAKE_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_MAKE_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MAKE_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_MAKE_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MAKE_IDEOL/0","title":"Scurry.WxEnum.wxSTC_MAKE_IDEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MAKE_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_MAKE_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MAKE_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_MAKE_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MAKE_TARGET/0","title":"Scurry.WxEnum.wxSTC_MAKE_TARGET/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARGIN_BACK/0","title":"Scurry.WxEnum.wxSTC_MARGIN_BACK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARGIN_FORE/0","title":"Scurry.WxEnum.wxSTC_MARGIN_FORE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARGIN_NUMBER/0","title":"Scurry.WxEnum.wxSTC_MARGIN_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARGIN_SYMBOL/0","title":"Scurry.WxEnum.wxSTC_MARGIN_SYMBOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_ARROW/0","title":"Scurry.WxEnum.wxSTC_MARK_ARROW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_ARROWDOWN/0","title":"Scurry.WxEnum.wxSTC_MARK_ARROWDOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_ARROWS/0","title":"Scurry.WxEnum.wxSTC_MARK_ARROWS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_BACKGROUND/0","title":"Scurry.WxEnum.wxSTC_MARK_BACKGROUND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_BOXMINUS/0","title":"Scurry.WxEnum.wxSTC_MARK_BOXMINUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_BOXMINUSCONNECTED/0","title":"Scurry.WxEnum.wxSTC_MARK_BOXMINUSCONNECTED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_BOXPLUS/0","title":"Scurry.WxEnum.wxSTC_MARK_BOXPLUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_BOXPLUSCONNECTED/0","title":"Scurry.WxEnum.wxSTC_MARK_BOXPLUSCONNECTED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_MARK_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_CIRCLE/0","title":"Scurry.WxEnum.wxSTC_MARK_CIRCLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_CIRCLEMINUS/0","title":"Scurry.WxEnum.wxSTC_MARK_CIRCLEMINUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_CIRCLEMINUSCONNECTED/0","title":"Scurry.WxEnum.wxSTC_MARK_CIRCLEMINUSCONNECTED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_CIRCLEPLUS/0","title":"Scurry.WxEnum.wxSTC_MARK_CIRCLEPLUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_CIRCLEPLUSCONNECTED/0","title":"Scurry.WxEnum.wxSTC_MARK_CIRCLEPLUSCONNECTED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_DOTDOTDOT/0","title":"Scurry.WxEnum.wxSTC_MARK_DOTDOTDOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_EMPTY/0","title":"Scurry.WxEnum.wxSTC_MARK_EMPTY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_FULLRECT/0","title":"Scurry.WxEnum.wxSTC_MARK_FULLRECT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_LCORNER/0","title":"Scurry.WxEnum.wxSTC_MARK_LCORNER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_LCORNERCURVE/0","title":"Scurry.WxEnum.wxSTC_MARK_LCORNERCURVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_MINUS/0","title":"Scurry.WxEnum.wxSTC_MARK_MINUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_PIXMAP/0","title":"Scurry.WxEnum.wxSTC_MARK_PIXMAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_PLUS/0","title":"Scurry.WxEnum.wxSTC_MARK_PLUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_ROUNDRECT/0","title":"Scurry.WxEnum.wxSTC_MARK_ROUNDRECT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_SHORTARROW/0","title":"Scurry.WxEnum.wxSTC_MARK_SHORTARROW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_SMALLRECT/0","title":"Scurry.WxEnum.wxSTC_MARK_SMALLRECT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_TCORNER/0","title":"Scurry.WxEnum.wxSTC_MARK_TCORNER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_TCORNERCURVE/0","title":"Scurry.WxEnum.wxSTC_MARK_TCORNERCURVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARK_VLINE/0","title":"Scurry.WxEnum.wxSTC_MARK_VLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARKER_MAX/0","title":"Scurry.WxEnum.wxSTC_MARKER_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARKNUM_FOLDER/0","title":"Scurry.WxEnum.wxSTC_MARKNUM_FOLDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARKNUM_FOLDEREND/0","title":"Scurry.WxEnum.wxSTC_MARKNUM_FOLDEREND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARKNUM_FOLDERMIDTAIL/0","title":"Scurry.WxEnum.wxSTC_MARKNUM_FOLDERMIDTAIL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARKNUM_FOLDEROPEN/0","title":"Scurry.WxEnum.wxSTC_MARKNUM_FOLDEROPEN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARKNUM_FOLDEROPENMID/0","title":"Scurry.WxEnum.wxSTC_MARKNUM_FOLDEROPENMID/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARKNUM_FOLDERSUB/0","title":"Scurry.WxEnum.wxSTC_MARKNUM_FOLDERSUB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MARKNUM_FOLDERTAIL/0","title":"Scurry.WxEnum.wxSTC_MARKNUM_FOLDERTAIL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MASK_FOLDERS/0","title":"Scurry.WxEnum.wxSTC_MASK_FOLDERS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MATLAB_COMMAND/0","title":"Scurry.WxEnum.wxSTC_MATLAB_COMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MATLAB_COMMENT/0","title":"Scurry.WxEnum.wxSTC_MATLAB_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MATLAB_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_MATLAB_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MATLAB_DOUBLEQUOTESTRING/0","title":"Scurry.WxEnum.wxSTC_MATLAB_DOUBLEQUOTESTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MATLAB_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_MATLAB_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MATLAB_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_MATLAB_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MATLAB_NUMBER/0","title":"Scurry.WxEnum.wxSTC_MATLAB_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MATLAB_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_MATLAB_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MATLAB_STRING/0","title":"Scurry.WxEnum.wxSTC_MATLAB_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_METAPOST_COMMAND/0","title":"Scurry.WxEnum.wxSTC_METAPOST_COMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_METAPOST_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_METAPOST_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_METAPOST_EXTRA/0","title":"Scurry.WxEnum.wxSTC_METAPOST_EXTRA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_METAPOST_GROUP/0","title":"Scurry.WxEnum.wxSTC_METAPOST_GROUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_METAPOST_SPECIAL/0","title":"Scurry.WxEnum.wxSTC_METAPOST_SPECIAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_METAPOST_SYMBOL/0","title":"Scurry.WxEnum.wxSTC_METAPOST_SYMBOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_METAPOST_TEXT/0","title":"Scurry.WxEnum.wxSTC_METAPOST_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_CHAR/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_CHAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_COMMENT/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_HEX/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_HEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_INCLUDE/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_INCLUDE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_LABEL/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_LEADWS/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_LEADWS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_NUMBER/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_OPCODE/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_OPCODE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_OPCODE_POST/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_OPCODE_POST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_OPCODE_PRE/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_OPCODE_PRE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_OPCODE_UNKNOWN/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_OPCODE_UNKNOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_OPCODE_VALID/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_OPCODE_VALID/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_OPERANDS/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_OPERANDS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_REF/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_REF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_REGISTER/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_REGISTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_STRING/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MMIXAL_SYMBOL/0","title":"Scurry.WxEnum.wxSTC_MMIXAL_SYMBOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MOD_BEFOREDELETE/0","title":"Scurry.WxEnum.wxSTC_MOD_BEFOREDELETE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MOD_BEFOREINSERT/0","title":"Scurry.WxEnum.wxSTC_MOD_BEFOREINSERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MOD_CHANGEFOLD/0","title":"Scurry.WxEnum.wxSTC_MOD_CHANGEFOLD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MOD_CHANGEMARKER/0","title":"Scurry.WxEnum.wxSTC_MOD_CHANGEMARKER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MOD_CHANGESTYLE/0","title":"Scurry.WxEnum.wxSTC_MOD_CHANGESTYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MOD_DELETETEXT/0","title":"Scurry.WxEnum.wxSTC_MOD_DELETETEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MOD_INSERTTEXT/0","title":"Scurry.WxEnum.wxSTC_MOD_INSERTTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MODEVENTMASKALL/0","title":"Scurry.WxEnum.wxSTC_MODEVENTMASKALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_COLUMN_NAME/0","title":"Scurry.WxEnum.wxSTC_MSSQL_COLUMN_NAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_COLUMN_NAME_2/0","title":"Scurry.WxEnum.wxSTC_MSSQL_COLUMN_NAME_2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_COMMENT/0","title":"Scurry.WxEnum.wxSTC_MSSQL_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_DATATYPE/0","title":"Scurry.WxEnum.wxSTC_MSSQL_DATATYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_MSSQL_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_DEFAULT_PREF_DATATYPE/0","title":"Scurry.WxEnum.wxSTC_MSSQL_DEFAULT_PREF_DATATYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_FUNCTION/0","title":"Scurry.WxEnum.wxSTC_MSSQL_FUNCTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_GLOBAL_VARIABLE/0","title":"Scurry.WxEnum.wxSTC_MSSQL_GLOBAL_VARIABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_MSSQL_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_LINE_COMMENT/0","title":"Scurry.WxEnum.wxSTC_MSSQL_LINE_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_NUMBER/0","title":"Scurry.WxEnum.wxSTC_MSSQL_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_MSSQL_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_STATEMENT/0","title":"Scurry.WxEnum.wxSTC_MSSQL_STATEMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_STORED_PROCEDURE/0","title":"Scurry.WxEnum.wxSTC_MSSQL_STORED_PROCEDURE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_STRING/0","title":"Scurry.WxEnum.wxSTC_MSSQL_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_SYSTABLE/0","title":"Scurry.WxEnum.wxSTC_MSSQL_SYSTABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MSSQL_VARIABLE/0","title":"Scurry.WxEnum.wxSTC_MSSQL_VARIABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MULTILINEUNDOREDO/0","title":"Scurry.WxEnum.wxSTC_MULTILINEUNDOREDO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_MULTISTEPUNDOREDO/0","title":"Scurry.WxEnum.wxSTC_MULTISTEPUNDOREDO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_ASTERISK/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_ASTERISK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_COMMENT/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_ENVIRONMENT/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_ENVIRONMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_MODIFIER/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_MODIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_NUMBER/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_SECTION/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_SECTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_STRING/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NNCRONTAB_TASK/0","title":"Scurry.WxEnum.wxSTC_NNCRONTAB_TASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_COMMENT/0","title":"Scurry.WxEnum.wxSTC_NSIS_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_COMMENTBOX/0","title":"Scurry.WxEnum.wxSTC_NSIS_COMMENTBOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_NSIS_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_FUNCTION/0","title":"Scurry.WxEnum.wxSTC_NSIS_FUNCTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_FUNCTIONDEF/0","title":"Scurry.WxEnum.wxSTC_NSIS_FUNCTIONDEF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_IFDEFINEDEF/0","title":"Scurry.WxEnum.wxSTC_NSIS_IFDEFINEDEF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_LABEL/0","title":"Scurry.WxEnum.wxSTC_NSIS_LABEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_MACRODEF/0","title":"Scurry.WxEnum.wxSTC_NSIS_MACRODEF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_NUMBER/0","title":"Scurry.WxEnum.wxSTC_NSIS_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_PAGEEX/0","title":"Scurry.WxEnum.wxSTC_NSIS_PAGEEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_SECTIONDEF/0","title":"Scurry.WxEnum.wxSTC_NSIS_SECTIONDEF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_SECTIONGROUP/0","title":"Scurry.WxEnum.wxSTC_NSIS_SECTIONGROUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_STRINGDQ/0","title":"Scurry.WxEnum.wxSTC_NSIS_STRINGDQ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_STRINGLQ/0","title":"Scurry.WxEnum.wxSTC_NSIS_STRINGLQ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_STRINGRQ/0","title":"Scurry.WxEnum.wxSTC_NSIS_STRINGRQ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_STRINGVAR/0","title":"Scurry.WxEnum.wxSTC_NSIS_STRINGVAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_SUBSECTIONDEF/0","title":"Scurry.WxEnum.wxSTC_NSIS_SUBSECTIONDEF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_USERDEFINED/0","title":"Scurry.WxEnum.wxSTC_NSIS_USERDEFINED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_NSIS_VARIABLE/0","title":"Scurry.WxEnum.wxSTC_NSIS_VARIABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPAL_BOOL_CONST/0","title":"Scurry.WxEnum.wxSTC_OPAL_BOOL_CONST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPAL_COMMENT_BLOCK/0","title":"Scurry.WxEnum.wxSTC_OPAL_COMMENT_BLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPAL_COMMENT_LINE/0","title":"Scurry.WxEnum.wxSTC_OPAL_COMMENT_LINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPAL_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_OPAL_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPAL_INTEGER/0","title":"Scurry.WxEnum.wxSTC_OPAL_INTEGER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPAL_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_OPAL_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPAL_PAR/0","title":"Scurry.WxEnum.wxSTC_OPAL_PAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPAL_SORT/0","title":"Scurry.WxEnum.wxSTC_OPAL_SORT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPAL_SPACE/0","title":"Scurry.WxEnum.wxSTC_OPAL_SPACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPAL_STRING/0","title":"Scurry.WxEnum.wxSTC_OPAL_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_OPTIONAL_START/0","title":"Scurry.WxEnum.wxSTC_OPTIONAL_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_P_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_CLASSNAME/0","title":"Scurry.WxEnum.wxSTC_P_CLASSNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_COMMENTBLOCK/0","title":"Scurry.WxEnum.wxSTC_P_COMMENTBLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_P_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_DECORATOR/0","title":"Scurry.WxEnum.wxSTC_P_DECORATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_P_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_DEFNAME/0","title":"Scurry.WxEnum.wxSTC_P_DEFNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_P_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_NUMBER/0","title":"Scurry.WxEnum.wxSTC_P_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_P_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_STRING/0","title":"Scurry.WxEnum.wxSTC_P_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_P_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_TRIPLE/0","title":"Scurry.WxEnum.wxSTC_P_TRIPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_TRIPLEDOUBLE/0","title":"Scurry.WxEnum.wxSTC_P_TRIPLEDOUBLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_WORD2/0","title":"Scurry.WxEnum.wxSTC_P_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_P_WORD/0","title":"Scurry.WxEnum.wxSTC_P_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PERFORMED_REDO/0","title":"Scurry.WxEnum.wxSTC_PERFORMED_REDO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PERFORMED_UNDO/0","title":"Scurry.WxEnum.wxSTC_PERFORMED_UNDO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PERFORMED_USER/0","title":"Scurry.WxEnum.wxSTC_PERFORMED_USER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_ARRAY/0","title":"Scurry.WxEnum.wxSTC_PL_ARRAY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_BACKTICKS/0","title":"Scurry.WxEnum.wxSTC_PL_BACKTICKS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_PL_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_PL_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_DATASECTION/0","title":"Scurry.WxEnum.wxSTC_PL_DATASECTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_PL_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_ERROR/0","title":"Scurry.WxEnum.wxSTC_PL_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_HASH/0","title":"Scurry.WxEnum.wxSTC_PL_HASH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_HERE_DELIM/0","title":"Scurry.WxEnum.wxSTC_PL_HERE_DELIM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_HERE_Q/0","title":"Scurry.WxEnum.wxSTC_PL_HERE_Q/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_HERE_QQ/0","title":"Scurry.WxEnum.wxSTC_PL_HERE_QQ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_HERE_QX/0","title":"Scurry.WxEnum.wxSTC_PL_HERE_QX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_PL_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_LONGQUOTE/0","title":"Scurry.WxEnum.wxSTC_PL_LONGQUOTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_NUMBER/0","title":"Scurry.WxEnum.wxSTC_PL_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_PL_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_POD/0","title":"Scurry.WxEnum.wxSTC_PL_POD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_POD_VERB/0","title":"Scurry.WxEnum.wxSTC_PL_POD_VERB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_PL_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_PUNCTUATION/0","title":"Scurry.WxEnum.wxSTC_PL_PUNCTUATION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_REGEX/0","title":"Scurry.WxEnum.wxSTC_PL_REGEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_REGSUBST/0","title":"Scurry.WxEnum.wxSTC_PL_REGSUBST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_SCALAR/0","title":"Scurry.WxEnum.wxSTC_PL_SCALAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_STRING/0","title":"Scurry.WxEnum.wxSTC_PL_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_STRING_Q/0","title":"Scurry.WxEnum.wxSTC_PL_STRING_Q/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_STRING_QQ/0","title":"Scurry.WxEnum.wxSTC_PL_STRING_QQ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_STRING_QR/0","title":"Scurry.WxEnum.wxSTC_PL_STRING_QR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_STRING_QW/0","title":"Scurry.WxEnum.wxSTC_PL_STRING_QW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_STRING_QX/0","title":"Scurry.WxEnum.wxSTC_PL_STRING_QX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_SYMBOLTABLE/0","title":"Scurry.WxEnum.wxSTC_PL_SYMBOLTABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_VARIABLE_INDEXER/0","title":"Scurry.WxEnum.wxSTC_PL_VARIABLE_INDEXER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PL_WORD/0","title":"Scurry.WxEnum.wxSTC_PL_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_BADDIRECTIVE/0","title":"Scurry.WxEnum.wxSTC_POV_BADDIRECTIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_COMMENT/0","title":"Scurry.WxEnum.wxSTC_POV_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_POV_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_POV_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_DIRECTIVE/0","title":"Scurry.WxEnum.wxSTC_POV_DIRECTIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_POV_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_NUMBER/0","title":"Scurry.WxEnum.wxSTC_POV_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_POV_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_STRING/0","title":"Scurry.WxEnum.wxSTC_POV_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_POV_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_WORD2/0","title":"Scurry.WxEnum.wxSTC_POV_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_WORD3/0","title":"Scurry.WxEnum.wxSTC_POV_WORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_WORD4/0","title":"Scurry.WxEnum.wxSTC_POV_WORD4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_WORD5/0","title":"Scurry.WxEnum.wxSTC_POV_WORD5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_WORD6/0","title":"Scurry.WxEnum.wxSTC_POV_WORD6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_WORD7/0","title":"Scurry.WxEnum.wxSTC_POV_WORD7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_POV_WORD8/0","title":"Scurry.WxEnum.wxSTC_POV_WORD8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PRINT_BLACKONWHITE/0","title":"Scurry.WxEnum.wxSTC_PRINT_BLACKONWHITE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PRINT_COLOURONWHITE/0","title":"Scurry.WxEnum.wxSTC_PRINT_COLOURONWHITE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PRINT_COLOURONWHITEDEFAULTBG/0","title":"Scurry.WxEnum.wxSTC_PRINT_COLOURONWHITEDEFAULTBG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PRINT_INVERTLIGHT/0","title":"Scurry.WxEnum.wxSTC_PRINT_INVERTLIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PRINT_NORMAL/0","title":"Scurry.WxEnum.wxSTC_PRINT_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PROPS_ASSIGNMENT/0","title":"Scurry.WxEnum.wxSTC_PROPS_ASSIGNMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PROPS_COMMENT/0","title":"Scurry.WxEnum.wxSTC_PROPS_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PROPS_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_PROPS_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PROPS_DEFVAL/0","title":"Scurry.WxEnum.wxSTC_PROPS_DEFVAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PROPS_KEY/0","title":"Scurry.WxEnum.wxSTC_PROPS_KEY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PROPS_SECTION/0","title":"Scurry.WxEnum.wxSTC_PROPS_SECTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_BADSTRINGCHAR/0","title":"Scurry.WxEnum.wxSTC_PS_BADSTRINGCHAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_BASE85STRING/0","title":"Scurry.WxEnum.wxSTC_PS_BASE85STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_COMMENT/0","title":"Scurry.WxEnum.wxSTC_PS_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_PS_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_DSC_COMMENT/0","title":"Scurry.WxEnum.wxSTC_PS_DSC_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_DSC_VALUE/0","title":"Scurry.WxEnum.wxSTC_PS_DSC_VALUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_HEXSTRING/0","title":"Scurry.WxEnum.wxSTC_PS_HEXSTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_IMMEVAL/0","title":"Scurry.WxEnum.wxSTC_PS_IMMEVAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_PS_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_LITERAL/0","title":"Scurry.WxEnum.wxSTC_PS_LITERAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_NAME/0","title":"Scurry.WxEnum.wxSTC_PS_NAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_NUMBER/0","title":"Scurry.WxEnum.wxSTC_PS_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_PAREN_ARRAY/0","title":"Scurry.WxEnum.wxSTC_PS_PAREN_ARRAY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_PAREN_DICT/0","title":"Scurry.WxEnum.wxSTC_PS_PAREN_DICT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_PAREN_PROC/0","title":"Scurry.WxEnum.wxSTC_PS_PAREN_PROC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_PS_TEXT/0","title":"Scurry.WxEnum.wxSTC_PS_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_BACKTICKS/0","title":"Scurry.WxEnum.wxSTC_RB_BACKTICKS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_RB_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_CLASS_VAR/0","title":"Scurry.WxEnum.wxSTC_RB_CLASS_VAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_CLASSNAME/0","title":"Scurry.WxEnum.wxSTC_RB_CLASSNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_RB_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_DATASECTION/0","title":"Scurry.WxEnum.wxSTC_RB_DATASECTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_RB_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_DEFNAME/0","title":"Scurry.WxEnum.wxSTC_RB_DEFNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_ERROR/0","title":"Scurry.WxEnum.wxSTC_RB_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_GLOBAL/0","title":"Scurry.WxEnum.wxSTC_RB_GLOBAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_HERE_DELIM/0","title":"Scurry.WxEnum.wxSTC_RB_HERE_DELIM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_HERE_Q/0","title":"Scurry.WxEnum.wxSTC_RB_HERE_Q/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_HERE_QQ/0","title":"Scurry.WxEnum.wxSTC_RB_HERE_QQ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_HERE_QX/0","title":"Scurry.WxEnum.wxSTC_RB_HERE_QX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_RB_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_INSTANCE_VAR/0","title":"Scurry.WxEnum.wxSTC_RB_INSTANCE_VAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_MODULE_NAME/0","title":"Scurry.WxEnum.wxSTC_RB_MODULE_NAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_NUMBER/0","title":"Scurry.WxEnum.wxSTC_RB_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_RB_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_POD/0","title":"Scurry.WxEnum.wxSTC_RB_POD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_REGEX/0","title":"Scurry.WxEnum.wxSTC_RB_REGEX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_STDERR/0","title":"Scurry.WxEnum.wxSTC_RB_STDERR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_STDIN/0","title":"Scurry.WxEnum.wxSTC_RB_STDIN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_STDOUT/0","title":"Scurry.WxEnum.wxSTC_RB_STDOUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_STRING/0","title":"Scurry.WxEnum.wxSTC_RB_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_STRING_Q/0","title":"Scurry.WxEnum.wxSTC_RB_STRING_Q/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_STRING_QQ/0","title":"Scurry.WxEnum.wxSTC_RB_STRING_QQ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_STRING_QR/0","title":"Scurry.WxEnum.wxSTC_RB_STRING_QR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_STRING_QW/0","title":"Scurry.WxEnum.wxSTC_RB_STRING_QW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_STRING_QX/0","title":"Scurry.WxEnum.wxSTC_RB_STRING_QX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_SYMBOL/0","title":"Scurry.WxEnum.wxSTC_RB_SYMBOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_UPPER_BOUND/0","title":"Scurry.WxEnum.wxSTC_RB_UPPER_BOUND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_WORD/0","title":"Scurry.WxEnum.wxSTC_RB_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_RB_WORD_DEMOTED/0","title":"Scurry.WxEnum.wxSTC_RB_WORD_DEMOTED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_BINARY/0","title":"Scurry.WxEnum.wxSTC_REBOL_BINARY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_BRACEDSTRING/0","title":"Scurry.WxEnum.wxSTC_REBOL_BRACEDSTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_REBOL_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_COMMENTBLOCK/0","title":"Scurry.WxEnum.wxSTC_REBOL_COMMENTBLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_REBOL_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_DATE/0","title":"Scurry.WxEnum.wxSTC_REBOL_DATE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_REBOL_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_EMAIL/0","title":"Scurry.WxEnum.wxSTC_REBOL_EMAIL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_FILE/0","title":"Scurry.WxEnum.wxSTC_REBOL_FILE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_REBOL_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_ISSUE/0","title":"Scurry.WxEnum.wxSTC_REBOL_ISSUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_MONEY/0","title":"Scurry.WxEnum.wxSTC_REBOL_MONEY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_NUMBER/0","title":"Scurry.WxEnum.wxSTC_REBOL_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_REBOL_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_PAIR/0","title":"Scurry.WxEnum.wxSTC_REBOL_PAIR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_PREFACE/0","title":"Scurry.WxEnum.wxSTC_REBOL_PREFACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_QUOTEDSTRING/0","title":"Scurry.WxEnum.wxSTC_REBOL_QUOTEDSTRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_TAG/0","title":"Scurry.WxEnum.wxSTC_REBOL_TAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_TIME/0","title":"Scurry.WxEnum.wxSTC_REBOL_TIME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_TUPLE/0","title":"Scurry.WxEnum.wxSTC_REBOL_TUPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_URL/0","title":"Scurry.WxEnum.wxSTC_REBOL_URL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_WORD2/0","title":"Scurry.WxEnum.wxSTC_REBOL_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_WORD3/0","title":"Scurry.WxEnum.wxSTC_REBOL_WORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_WORD4/0","title":"Scurry.WxEnum.wxSTC_REBOL_WORD4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_WORD5/0","title":"Scurry.WxEnum.wxSTC_REBOL_WORD5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_WORD6/0","title":"Scurry.WxEnum.wxSTC_REBOL_WORD6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_WORD7/0","title":"Scurry.WxEnum.wxSTC_REBOL_WORD7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_WORD8/0","title":"Scurry.WxEnum.wxSTC_REBOL_WORD8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_REBOL_WORD/0","title":"Scurry.WxEnum.wxSTC_REBOL_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCMOD_ALT/0","title":"Scurry.WxEnum.wxSTC_SCMOD_ALT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCMOD_CTRL/0","title":"Scurry.WxEnum.wxSTC_SCMOD_CTRL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCMOD_NORM/0","title":"Scurry.WxEnum.wxSTC_SCMOD_NORM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCMOD_SHIFT/0","title":"Scurry.WxEnum.wxSTC_SCMOD_SHIFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_CLASSNAME/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_CLASSNAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_COMMENTBLOCK/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_COMMENTBLOCK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_CSTYLE/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_CSTYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_NUMBER/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_PERSISTENT/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_PERSISTENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_STRING/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_TRIPLE/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_TRIPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SCRIPTOL_WHITE/0","title":"Scurry.WxEnum.wxSTC_SCRIPTOL_WHITE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SEL_LINES/0","title":"Scurry.WxEnum.wxSTC_SEL_LINES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SEL_RECTANGLE/0","title":"Scurry.WxEnum.wxSTC_SEL_RECTANGLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SEL_STREAM/0","title":"Scurry.WxEnum.wxSTC_SEL_STREAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_BACKTICKS/0","title":"Scurry.WxEnum.wxSTC_SH_BACKTICKS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_SH_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_SH_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_SH_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_ERROR/0","title":"Scurry.WxEnum.wxSTC_SH_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_HERE_DELIM/0","title":"Scurry.WxEnum.wxSTC_SH_HERE_DELIM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_HERE_Q/0","title":"Scurry.WxEnum.wxSTC_SH_HERE_Q/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_SH_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_NUMBER/0","title":"Scurry.WxEnum.wxSTC_SH_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_SH_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_PARAM/0","title":"Scurry.WxEnum.wxSTC_SH_PARAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_SCALAR/0","title":"Scurry.WxEnum.wxSTC_SH_SCALAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_STRING/0","title":"Scurry.WxEnum.wxSTC_SH_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SH_WORD/0","title":"Scurry.WxEnum.wxSTC_SH_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_CODE/0","title":"Scurry.WxEnum.wxSTC_SN_CODE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_SN_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_COMMENTLINEBANG/0","title":"Scurry.WxEnum.wxSTC_SN_COMMENTLINEBANG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_SN_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_SN_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_NUMBER/0","title":"Scurry.WxEnum.wxSTC_SN_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_SN_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_SN_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_REGEXTAG/0","title":"Scurry.WxEnum.wxSTC_SN_REGEXTAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_SIGNAL/0","title":"Scurry.WxEnum.wxSTC_SN_SIGNAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_STRING/0","title":"Scurry.WxEnum.wxSTC_SN_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_SN_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_USER/0","title":"Scurry.WxEnum.wxSTC_SN_USER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_WORD2/0","title":"Scurry.WxEnum.wxSTC_SN_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_WORD3/0","title":"Scurry.WxEnum.wxSTC_SN_WORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SN_WORD/0","title":"Scurry.WxEnum.wxSTC_SN_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SPICE_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_SPICE_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SPICE_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_SPICE_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SPICE_DELIMITER/0","title":"Scurry.WxEnum.wxSTC_SPICE_DELIMITER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SPICE_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_SPICE_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SPICE_KEYWORD2/0","title":"Scurry.WxEnum.wxSTC_SPICE_KEYWORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SPICE_KEYWORD3/0","title":"Scurry.WxEnum.wxSTC_SPICE_KEYWORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SPICE_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_SPICE_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SPICE_NUMBER/0","title":"Scurry.WxEnum.wxSTC_SPICE_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SPICE_VALUE/0","title":"Scurry.WxEnum.wxSTC_SPICE_VALUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_SQL_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_COMMENT/0","title":"Scurry.WxEnum.wxSTC_SQL_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_COMMENTDOC/0","title":"Scurry.WxEnum.wxSTC_SQL_COMMENTDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_COMMENTDOCKEYWORD/0","title":"Scurry.WxEnum.wxSTC_SQL_COMMENTDOCKEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_COMMENTDOCKEYWORDERROR/0","title":"Scurry.WxEnum.wxSTC_SQL_COMMENTDOCKEYWORDERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_SQL_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_COMMENTLINEDOC/0","title":"Scurry.WxEnum.wxSTC_SQL_COMMENTLINEDOC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_SQL_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_SQL_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_NUMBER/0","title":"Scurry.WxEnum.wxSTC_SQL_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_SQL_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_QUOTEDIDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_SQL_QUOTEDIDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_SQLPLUS/0","title":"Scurry.WxEnum.wxSTC_SQL_SQLPLUS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_SQLPLUS_COMMENT/0","title":"Scurry.WxEnum.wxSTC_SQL_SQLPLUS_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_SQLPLUS_PROMPT/0","title":"Scurry.WxEnum.wxSTC_SQL_SQLPLUS_PROMPT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_STRING/0","title":"Scurry.WxEnum.wxSTC_SQL_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_USER1/0","title":"Scurry.WxEnum.wxSTC_SQL_USER1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_USER2/0","title":"Scurry.WxEnum.wxSTC_SQL_USER2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_USER3/0","title":"Scurry.WxEnum.wxSTC_SQL_USER3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_USER4/0","title":"Scurry.WxEnum.wxSTC_SQL_USER4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_WORD2/0","title":"Scurry.WxEnum.wxSTC_SQL_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_SQL_WORD/0","title":"Scurry.WxEnum.wxSTC_SQL_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_ASSIGN/0","title":"Scurry.WxEnum.wxSTC_ST_ASSIGN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_BINARY/0","title":"Scurry.WxEnum.wxSTC_ST_BINARY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_BOOL/0","title":"Scurry.WxEnum.wxSTC_ST_BOOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_CHARACTER/0","title":"Scurry.WxEnum.wxSTC_ST_CHARACTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_COMMENT/0","title":"Scurry.WxEnum.wxSTC_ST_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_ST_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_GLOBAL/0","title":"Scurry.WxEnum.wxSTC_ST_GLOBAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_KWSEND/0","title":"Scurry.WxEnum.wxSTC_ST_KWSEND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_NIL/0","title":"Scurry.WxEnum.wxSTC_ST_NIL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_NUMBER/0","title":"Scurry.WxEnum.wxSTC_ST_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_RETURN/0","title":"Scurry.WxEnum.wxSTC_ST_RETURN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_SELF/0","title":"Scurry.WxEnum.wxSTC_ST_SELF/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_SPEC_SEL/0","title":"Scurry.WxEnum.wxSTC_ST_SPEC_SEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_SPECIAL/0","title":"Scurry.WxEnum.wxSTC_ST_SPECIAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_STRING/0","title":"Scurry.WxEnum.wxSTC_ST_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_SUPER/0","title":"Scurry.WxEnum.wxSTC_ST_SUPER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_ST_SYMBOL/0","title":"Scurry.WxEnum.wxSTC_ST_SYMBOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_START/0","title":"Scurry.WxEnum.wxSTC_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_STYLE_BRACEBAD/0","title":"Scurry.WxEnum.wxSTC_STYLE_BRACEBAD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_STYLE_BRACELIGHT/0","title":"Scurry.WxEnum.wxSTC_STYLE_BRACELIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_STYLE_CALLTIP/0","title":"Scurry.WxEnum.wxSTC_STYLE_CALLTIP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_STYLE_CONTROLCHAR/0","title":"Scurry.WxEnum.wxSTC_STYLE_CONTROLCHAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_STYLE_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_STYLE_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_STYLE_INDENTGUIDE/0","title":"Scurry.WxEnum.wxSTC_STYLE_INDENTGUIDE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_STYLE_LASTPREDEFINED/0","title":"Scurry.WxEnum.wxSTC_STYLE_LASTPREDEFINED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_STYLE_LINENUMBER/0","title":"Scurry.WxEnum.wxSTC_STYLE_LINENUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_STYLE_MAX/0","title":"Scurry.WxEnum.wxSTC_STYLE_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_BLOCK_COMMENT/0","title":"Scurry.WxEnum.wxSTC_T3_BLOCK_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_D_STRING/0","title":"Scurry.WxEnum.wxSTC_T3_D_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_T3_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_HTML_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_T3_HTML_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_HTML_STRING/0","title":"Scurry.WxEnum.wxSTC_T3_HTML_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_HTML_TAG/0","title":"Scurry.WxEnum.wxSTC_T3_HTML_TAG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_T3_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_T3_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_LIB_DIRECTIVE/0","title":"Scurry.WxEnum.wxSTC_T3_LIB_DIRECTIVE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_LINE_COMMENT/0","title":"Scurry.WxEnum.wxSTC_T3_LINE_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_MSG_PARAM/0","title":"Scurry.WxEnum.wxSTC_T3_MSG_PARAM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_NUMBER/0","title":"Scurry.WxEnum.wxSTC_T3_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_T3_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_T3_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_S_STRING/0","title":"Scurry.WxEnum.wxSTC_T3_S_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_USER1/0","title":"Scurry.WxEnum.wxSTC_T3_USER1/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_USER2/0","title":"Scurry.WxEnum.wxSTC_T3_USER2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_USER3/0","title":"Scurry.WxEnum.wxSTC_T3_USER3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_X_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_T3_X_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_T3_X_STRING/0","title":"Scurry.WxEnum.wxSTC_T3_X_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_BLOCK_COMMENT/0","title":"Scurry.WxEnum.wxSTC_TCL_BLOCK_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_COMMENT/0","title":"Scurry.WxEnum.wxSTC_TCL_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_COMMENT_BOX/0","title":"Scurry.WxEnum.wxSTC_TCL_COMMENT_BOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_TCL_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_TCL_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_EXPAND/0","title":"Scurry.WxEnum.wxSTC_TCL_EXPAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_TCL_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_IN_QUOTE/0","title":"Scurry.WxEnum.wxSTC_TCL_IN_QUOTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_MODIFIER/0","title":"Scurry.WxEnum.wxSTC_TCL_MODIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_NUMBER/0","title":"Scurry.WxEnum.wxSTC_TCL_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_TCL_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_SUB_BRACE/0","title":"Scurry.WxEnum.wxSTC_TCL_SUB_BRACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_SUBSTITUTION/0","title":"Scurry.WxEnum.wxSTC_TCL_SUBSTITUTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_WORD2/0","title":"Scurry.WxEnum.wxSTC_TCL_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_WORD3/0","title":"Scurry.WxEnum.wxSTC_TCL_WORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_WORD4/0","title":"Scurry.WxEnum.wxSTC_TCL_WORD4/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_WORD5/0","title":"Scurry.WxEnum.wxSTC_TCL_WORD5/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_WORD6/0","title":"Scurry.WxEnum.wxSTC_TCL_WORD6/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_WORD7/0","title":"Scurry.WxEnum.wxSTC_TCL_WORD7/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_WORD8/0","title":"Scurry.WxEnum.wxSTC_TCL_WORD8/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_WORD/0","title":"Scurry.WxEnum.wxSTC_TCL_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TCL_WORD_IN_QUOTE/0","title":"Scurry.WxEnum.wxSTC_TCL_WORD_IN_QUOTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TEX_COMMAND/0","title":"Scurry.WxEnum.wxSTC_TEX_COMMAND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TEX_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_TEX_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TEX_GROUP/0","title":"Scurry.WxEnum.wxSTC_TEX_GROUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TEX_SPECIAL/0","title":"Scurry.WxEnum.wxSTC_TEX_SPECIAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TEX_SYMBOL/0","title":"Scurry.WxEnum.wxSTC_TEX_SYMBOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TEX_TEXT/0","title":"Scurry.WxEnum.wxSTC_TEX_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_TIME_FOREVER/0","title":"Scurry.WxEnum.wxSTC_TIME_FOREVER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_USE_POPUP/0","title":"Scurry.WxEnum.wxSTC_USE_POPUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_COMMENT/0","title":"Scurry.WxEnum.wxSTC_V_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_COMMENTLINE/0","title":"Scurry.WxEnum.wxSTC_V_COMMENTLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_COMMENTLINEBANG/0","title":"Scurry.WxEnum.wxSTC_V_COMMENTLINEBANG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_V_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_V_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_NUMBER/0","title":"Scurry.WxEnum.wxSTC_V_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_V_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_PREPROCESSOR/0","title":"Scurry.WxEnum.wxSTC_V_PREPROCESSOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_STRING/0","title":"Scurry.WxEnum.wxSTC_V_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_V_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_USER/0","title":"Scurry.WxEnum.wxSTC_V_USER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_WORD2/0","title":"Scurry.WxEnum.wxSTC_V_WORD2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_WORD3/0","title":"Scurry.WxEnum.wxSTC_V_WORD3/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_V_WORD/0","title":"Scurry.WxEnum.wxSTC_V_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_ATTRIBUTE/0","title":"Scurry.WxEnum.wxSTC_VHDL_ATTRIBUTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_COMMENT/0","title":"Scurry.WxEnum.wxSTC_VHDL_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_COMMENTLINEBANG/0","title":"Scurry.WxEnum.wxSTC_VHDL_COMMENTLINEBANG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_VHDL_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_VHDL_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_VHDL_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_NUMBER/0","title":"Scurry.WxEnum.wxSTC_VHDL_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_OPERATOR/0","title":"Scurry.WxEnum.wxSTC_VHDL_OPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_STDFUNCTION/0","title":"Scurry.WxEnum.wxSTC_VHDL_STDFUNCTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_STDOPERATOR/0","title":"Scurry.WxEnum.wxSTC_VHDL_STDOPERATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_STDPACKAGE/0","title":"Scurry.WxEnum.wxSTC_VHDL_STDPACKAGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_STDTYPE/0","title":"Scurry.WxEnum.wxSTC_VHDL_STDTYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_STRING/0","title":"Scurry.WxEnum.wxSTC_VHDL_STRING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_STRINGEOL/0","title":"Scurry.WxEnum.wxSTC_VHDL_STRINGEOL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VHDL_USERWORD/0","title":"Scurry.WxEnum.wxSTC_VHDL_USERWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VISIBLE_SLOP/0","title":"Scurry.WxEnum.wxSTC_VISIBLE_SLOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_VISIBLE_STRICT/0","title":"Scurry.WxEnum.wxSTC_VISIBLE_STRICT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WRAP_CHAR/0","title":"Scurry.WxEnum.wxSTC_WRAP_CHAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WRAP_NONE/0","title":"Scurry.WxEnum.wxSTC_WRAP_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WRAP_WORD/0","title":"Scurry.WxEnum.wxSTC_WRAP_WORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WRAPVISUALFLAG_END/0","title":"Scurry.WxEnum.wxSTC_WRAPVISUALFLAG_END/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WRAPVISUALFLAG_NONE/0","title":"Scurry.WxEnum.wxSTC_WRAPVISUALFLAG_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WRAPVISUALFLAG_START/0","title":"Scurry.WxEnum.wxSTC_WRAPVISUALFLAG_START/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WRAPVISUALFLAGLOC_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_WRAPVISUALFLAGLOC_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WRAPVISUALFLAGLOC_END_BY_TEXT/0","title":"Scurry.WxEnum.wxSTC_WRAPVISUALFLAGLOC_END_BY_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WRAPVISUALFLAGLOC_START_BY_TEXT/0","title":"Scurry.WxEnum.wxSTC_WRAPVISUALFLAGLOC_START_BY_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WS_INVISIBLE/0","title":"Scurry.WxEnum.wxSTC_WS_INVISIBLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WS_VISIBLEAFTERINDENT/0","title":"Scurry.WxEnum.wxSTC_WS_VISIBLEAFTERINDENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_WS_VISIBLEALWAYS/0","title":"Scurry.WxEnum.wxSTC_WS_VISIBLEALWAYS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_YAML_COMMENT/0","title":"Scurry.WxEnum.wxSTC_YAML_COMMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_YAML_DEFAULT/0","title":"Scurry.WxEnum.wxSTC_YAML_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_YAML_DOCUMENT/0","title":"Scurry.WxEnum.wxSTC_YAML_DOCUMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_YAML_ERROR/0","title":"Scurry.WxEnum.wxSTC_YAML_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_YAML_IDENTIFIER/0","title":"Scurry.WxEnum.wxSTC_YAML_IDENTIFIER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_YAML_KEYWORD/0","title":"Scurry.WxEnum.wxSTC_YAML_KEYWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_YAML_NUMBER/0","title":"Scurry.WxEnum.wxSTC_YAML_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_YAML_REFERENCE/0","title":"Scurry.WxEnum.wxSTC_YAML_REFERENCE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTC_YAML_TEXT/0","title":"Scurry.WxEnum.wxSTC_YAML_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTIPPLE/0","title":"Scurry.WxEnum.wxSTIPPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTIPPLE_MASK/0","title":"Scurry.WxEnum.wxSTIPPLE_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTIPPLE_MASK_OPAQUE/0","title":"Scurry.WxEnum.wxSTIPPLE_MASK_OPAQUE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSTRETCH_NOT/0","title":"Scurry.WxEnum.wxSTRETCH_NOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxStrip_Accel/0","title":"Scurry.WxEnum.wxStrip_Accel/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxStrip_All/0","title":"Scurry.WxEnum.wxStrip_All/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxStrip_Mnemonics/0","title":"Scurry.WxEnum.wxStrip_Mnemonics/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxStyledText/1","title":"Scurry.WxEnum.wxStyledText/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxStyledText/2","title":"Scurry.WxEnum.wxStyledText/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSUBRELEASE_NUMBER/0","title":"Scurry.WxEnum.wxSUBRELEASE_NUMBER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSUNKEN_BORDER/0","title":"Scurry.WxEnum.wxSUNKEN_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSW_3D/0","title":"Scurry.WxEnum.wxSW_3D/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSW_3DBORDER/0","title":"Scurry.WxEnum.wxSW_3DBORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSW_3DSASH/0","title":"Scurry.WxEnum.wxSW_3DSASH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSW_BORDER/0","title":"Scurry.WxEnum.wxSW_BORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSW_NOBORDER/0","title":"Scurry.WxEnum.wxSW_NOBORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSWISS/0","title":"Scurry.WxEnum.wxSWISS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_ANSI_FIXED_FONT/0","title":"Scurry.WxEnum.wxSYS_ANSI_FIXED_FONT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_ANSI_VAR_FONT/0","title":"Scurry.WxEnum.wxSYS_ANSI_VAR_FONT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_BORDER_X/0","title":"Scurry.WxEnum.wxSYS_BORDER_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_BORDER_Y/0","title":"Scurry.WxEnum.wxSYS_BORDER_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_CAN_DRAW_FRAME_DECORATIONS/0","title":"Scurry.WxEnum.wxSYS_CAN_DRAW_FRAME_DECORATIONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_CAN_ICONIZE_FRAME/0","title":"Scurry.WxEnum.wxSYS_CAN_ICONIZE_FRAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_CAPTION_Y/0","title":"Scurry.WxEnum.wxSYS_CAPTION_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_3DDKSHADOW/0","title":"Scurry.WxEnum.wxSYS_COLOUR_3DDKSHADOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_3DFACE/0","title":"Scurry.WxEnum.wxSYS_COLOUR_3DFACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_3DHIGHLIGHT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_3DHIGHLIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_3DHILIGHT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_3DHILIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_3DLIGHT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_3DLIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_3DSHADOW/0","title":"Scurry.WxEnum.wxSYS_COLOUR_3DSHADOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_ACTIVEBORDER/0","title":"Scurry.WxEnum.wxSYS_COLOUR_ACTIVEBORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_ACTIVECAPTION/0","title":"Scurry.WxEnum.wxSYS_COLOUR_ACTIVECAPTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_APPWORKSPACE/0","title":"Scurry.WxEnum.wxSYS_COLOUR_APPWORKSPACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_BACKGROUND/0","title":"Scurry.WxEnum.wxSYS_COLOUR_BACKGROUND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_BTNFACE/0","title":"Scurry.WxEnum.wxSYS_COLOUR_BTNFACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_BTNHIGHLIGHT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_BTNHIGHLIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_BTNHILIGHT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_BTNHILIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_BTNSHADOW/0","title":"Scurry.WxEnum.wxSYS_COLOUR_BTNSHADOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_BTNTEXT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_BTNTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_CAPTIONTEXT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_CAPTIONTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_DESKTOP/0","title":"Scurry.WxEnum.wxSYS_COLOUR_DESKTOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_GRADIENTACTIVECAPTION/0","title":"Scurry.WxEnum.wxSYS_COLOUR_GRADIENTACTIVECAPTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_GRADIENTINACTIVECAPTION/0","title":"Scurry.WxEnum.wxSYS_COLOUR_GRADIENTINACTIVECAPTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_GRAYTEXT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_GRAYTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_HIGHLIGHT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_HIGHLIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_HIGHLIGHTTEXT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_HIGHLIGHTTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_HOTLIGHT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_HOTLIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_INACTIVEBORDER/0","title":"Scurry.WxEnum.wxSYS_COLOUR_INACTIVEBORDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_INACTIVECAPTION/0","title":"Scurry.WxEnum.wxSYS_COLOUR_INACTIVECAPTION/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_INACTIVECAPTIONTEXT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_INACTIVECAPTIONTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_INFOBK/0","title":"Scurry.WxEnum.wxSYS_COLOUR_INFOBK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_INFOTEXT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_INFOTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_LISTBOX/0","title":"Scurry.WxEnum.wxSYS_COLOUR_LISTBOX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_LISTBOXHIGHLIGHTTEXT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_LISTBOXHIGHLIGHTTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_LISTBOXTEXT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_LISTBOXTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_MAX/0","title":"Scurry.WxEnum.wxSYS_COLOUR_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_MENU/0","title":"Scurry.WxEnum.wxSYS_COLOUR_MENU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_MENUBAR/0","title":"Scurry.WxEnum.wxSYS_COLOUR_MENUBAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_MENUHILIGHT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_MENUHILIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_MENUTEXT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_MENUTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_SCROLLBAR/0","title":"Scurry.WxEnum.wxSYS_COLOUR_SCROLLBAR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_WINDOW/0","title":"Scurry.WxEnum.wxSYS_COLOUR_WINDOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_WINDOWFRAME/0","title":"Scurry.WxEnum.wxSYS_COLOUR_WINDOWFRAME/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_COLOUR_WINDOWTEXT/0","title":"Scurry.WxEnum.wxSYS_COLOUR_WINDOWTEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_CURSOR_X/0","title":"Scurry.WxEnum.wxSYS_CURSOR_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_CURSOR_Y/0","title":"Scurry.WxEnum.wxSYS_CURSOR_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_DCLICK_X/0","title":"Scurry.WxEnum.wxSYS_DCLICK_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_DCLICK_Y/0","title":"Scurry.WxEnum.wxSYS_DCLICK_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_DEFAULT_GUI_FONT/0","title":"Scurry.WxEnum.wxSYS_DEFAULT_GUI_FONT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_DEFAULT_PALETTE/0","title":"Scurry.WxEnum.wxSYS_DEFAULT_PALETTE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_DEVICE_DEFAULT_FONT/0","title":"Scurry.WxEnum.wxSYS_DEVICE_DEFAULT_FONT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_DRAG_X/0","title":"Scurry.WxEnum.wxSYS_DRAG_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_DRAG_Y/0","title":"Scurry.WxEnum.wxSYS_DRAG_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_EDGE_X/0","title":"Scurry.WxEnum.wxSYS_EDGE_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_EDGE_Y/0","title":"Scurry.WxEnum.wxSYS_EDGE_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_FRAMESIZE_X/0","title":"Scurry.WxEnum.wxSYS_FRAMESIZE_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_FRAMESIZE_Y/0","title":"Scurry.WxEnum.wxSYS_FRAMESIZE_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_HSCROLL_ARROW_X/0","title":"Scurry.WxEnum.wxSYS_HSCROLL_ARROW_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_HSCROLL_ARROW_Y/0","title":"Scurry.WxEnum.wxSYS_HSCROLL_ARROW_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_HSCROLL_Y/0","title":"Scurry.WxEnum.wxSYS_HSCROLL_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_HTHUMB_X/0","title":"Scurry.WxEnum.wxSYS_HTHUMB_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_ICON_X/0","title":"Scurry.WxEnum.wxSYS_ICON_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_ICON_Y/0","title":"Scurry.WxEnum.wxSYS_ICON_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_ICONSPACING_X/0","title":"Scurry.WxEnum.wxSYS_ICONSPACING_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_ICONSPACING_Y/0","title":"Scurry.WxEnum.wxSYS_ICONSPACING_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_ICONTITLE_FONT/0","title":"Scurry.WxEnum.wxSYS_ICONTITLE_FONT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_MENU_Y/0","title":"Scurry.WxEnum.wxSYS_MENU_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_MOUSE_BUTTONS/0","title":"Scurry.WxEnum.wxSYS_MOUSE_BUTTONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_NETWORK_PRESENT/0","title":"Scurry.WxEnum.wxSYS_NETWORK_PRESENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_OEM_FIXED_FONT/0","title":"Scurry.WxEnum.wxSYS_OEM_FIXED_FONT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_PENWINDOWS_PRESENT/0","title":"Scurry.WxEnum.wxSYS_PENWINDOWS_PRESENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SCREEN_DESKTOP/0","title":"Scurry.WxEnum.wxSYS_SCREEN_DESKTOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SCREEN_NONE/0","title":"Scurry.WxEnum.wxSYS_SCREEN_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SCREEN_PDA/0","title":"Scurry.WxEnum.wxSYS_SCREEN_PDA/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SCREEN_SMALL/0","title":"Scurry.WxEnum.wxSYS_SCREEN_SMALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SCREEN_TINY/0","title":"Scurry.WxEnum.wxSYS_SCREEN_TINY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SCREEN_X/0","title":"Scurry.WxEnum.wxSYS_SCREEN_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SCREEN_Y/0","title":"Scurry.WxEnum.wxSYS_SCREEN_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SHOW_SOUNDS/0","title":"Scurry.WxEnum.wxSYS_SHOW_SOUNDS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SMALLICON_X/0","title":"Scurry.WxEnum.wxSYS_SMALLICON_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SMALLICON_Y/0","title":"Scurry.WxEnum.wxSYS_SMALLICON_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SWAP_BUTTONS/0","title":"Scurry.WxEnum.wxSYS_SWAP_BUTTONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SYSTEM_FIXED_FONT/0","title":"Scurry.WxEnum.wxSYS_SYSTEM_FIXED_FONT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_SYSTEM_FONT/0","title":"Scurry.WxEnum.wxSYS_SYSTEM_FONT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_TABLET_PRESENT/0","title":"Scurry.WxEnum.wxSYS_TABLET_PRESENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_VSCROLL_ARROW_X/0","title":"Scurry.WxEnum.wxSYS_VSCROLL_ARROW_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_VSCROLL_ARROW_Y/0","title":"Scurry.WxEnum.wxSYS_VSCROLL_ARROW_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_VSCROLL_X/0","title":"Scurry.WxEnum.wxSYS_VSCROLL_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_VTHUMB_Y/0","title":"Scurry.WxEnum.wxSYS_VTHUMB_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_WINDOWMIN_X/0","title":"Scurry.WxEnum.wxSYS_WINDOWMIN_X/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYS_WINDOWMIN_Y/0","title":"Scurry.WxEnum.wxSYS_WINDOWMIN_Y/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSYSTEM_MENU/0","title":"Scurry.WxEnum.wxSYSTEM_MENU/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxSysColourChanged/1","title":"Scurry.WxEnum.wxSysColourChanged/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxSysColourChanged/2","title":"Scurry.WxEnum.wxSysColourChanged/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxTAB_TRAVERSAL/0","title":"Scurry.WxEnum.wxTAB_TRAVERSAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTaskBarIcon/1","title":"Scurry.WxEnum.wxTaskBarIcon/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxTaskBarIcon/2","title":"Scurry.WxEnum.wxTaskBarIcon/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_3DBUTTONS/0","title":"Scurry.WxEnum.wxTB_3DBUTTONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_BOTTOM/0","title":"Scurry.WxEnum.wxTB_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_DOCKABLE/0","title":"Scurry.WxEnum.wxTB_DOCKABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_FLAT/0","title":"Scurry.WxEnum.wxTB_FLAT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_HORIZONTAL/0","title":"Scurry.WxEnum.wxTB_HORIZONTAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_HORZ_LAYOUT/0","title":"Scurry.WxEnum.wxTB_HORZ_LAYOUT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_HORZ_TEXT/0","title":"Scurry.WxEnum.wxTB_HORZ_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_LEFT/0","title":"Scurry.WxEnum.wxTB_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_NO_TOOLTIPS/0","title":"Scurry.WxEnum.wxTB_NO_TOOLTIPS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_NOALIGN/0","title":"Scurry.WxEnum.wxTB_NOALIGN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_NODIVIDER/0","title":"Scurry.WxEnum.wxTB_NODIVIDER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_NOICONS/0","title":"Scurry.WxEnum.wxTB_NOICONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_RIGHT/0","title":"Scurry.WxEnum.wxTB_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_TEXT/0","title":"Scurry.WxEnum.wxTB_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_TOP/0","title":"Scurry.WxEnum.wxTB_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTB_VERTICAL/0","title":"Scurry.WxEnum.wxTB_VERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTC_BOTTOM/0","title":"Scurry.WxEnum.wxTC_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTC_FIXEDWIDTH/0","title":"Scurry.WxEnum.wxTC_FIXEDWIDTH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTC_LEFT/0","title":"Scurry.WxEnum.wxTC_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTC_MULTILINE/0","title":"Scurry.WxEnum.wxTC_MULTILINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTC_OWNERDRAW/0","title":"Scurry.WxEnum.wxTC_OWNERDRAW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTC_RIGHT/0","title":"Scurry.WxEnum.wxTC_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTC_RIGHTJUSTIFY/0","title":"Scurry.WxEnum.wxTC_RIGHTJUSTIFY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTC_TOP/0","title":"Scurry.WxEnum.wxTC_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_AUTO_SCROLL/0","title":"Scurry.WxEnum.wxTE_AUTO_SCROLL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_AUTO_URL/0","title":"Scurry.WxEnum.wxTE_AUTO_URL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_BESTWRAP/0","title":"Scurry.WxEnum.wxTE_BESTWRAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_CAPITALIZE/0","title":"Scurry.WxEnum.wxTE_CAPITALIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_CENTER/0","title":"Scurry.WxEnum.wxTE_CENTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_CENTRE/0","title":"Scurry.WxEnum.wxTE_CENTRE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_CHARWRAP/0","title":"Scurry.WxEnum.wxTE_CHARWRAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_DONTWRAP/0","title":"Scurry.WxEnum.wxTE_DONTWRAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_HT_BEFORE/0","title":"Scurry.WxEnum.wxTE_HT_BEFORE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_HT_BELOW/0","title":"Scurry.WxEnum.wxTE_HT_BELOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_HT_BEYOND/0","title":"Scurry.WxEnum.wxTE_HT_BEYOND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_HT_ON_TEXT/0","title":"Scurry.WxEnum.wxTE_HT_ON_TEXT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_HT_UNKNOWN/0","title":"Scurry.WxEnum.wxTE_HT_UNKNOWN/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_LEFT/0","title":"Scurry.WxEnum.wxTE_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_MULTILINE/0","title":"Scurry.WxEnum.wxTE_MULTILINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_NO_VSCROLL/0","title":"Scurry.WxEnum.wxTE_NO_VSCROLL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_NOHIDESEL/0","title":"Scurry.WxEnum.wxTE_NOHIDESEL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_PASSWORD/0","title":"Scurry.WxEnum.wxTE_PASSWORD/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_PROCESS_ENTER/0","title":"Scurry.WxEnum.wxTE_PROCESS_ENTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_PROCESS_TAB/0","title":"Scurry.WxEnum.wxTE_PROCESS_TAB/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_READONLY/0","title":"Scurry.WxEnum.wxTE_READONLY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_RICH2/0","title":"Scurry.WxEnum.wxTE_RICH2/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_RICH/0","title":"Scurry.WxEnum.wxTE_RICH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_RIGHT/0","title":"Scurry.WxEnum.wxTE_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTE_WORDWRAP/0","title":"Scurry.WxEnum.wxTE_WORDWRAP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTELETYPE/0","title":"Scurry.WxEnum.wxTELETYPE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ALIGNMENT_CENTER/0","title":"Scurry.WxEnum.wxTEXT_ALIGNMENT_CENTER/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ALIGNMENT_CENTRE/0","title":"Scurry.WxEnum.wxTEXT_ALIGNMENT_CENTRE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ALIGNMENT_DEFAULT/0","title":"Scurry.WxEnum.wxTEXT_ALIGNMENT_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ALIGNMENT_JUSTIFIED/0","title":"Scurry.WxEnum.wxTEXT_ALIGNMENT_JUSTIFIED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ALIGNMENT_LEFT/0","title":"Scurry.WxEnum.wxTEXT_ALIGNMENT_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ALIGNMENT_RIGHT/0","title":"Scurry.WxEnum.wxTEXT_ALIGNMENT_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_ALIGNMENT/0","title":"Scurry.WxEnum.wxTEXT_ATTR_ALIGNMENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_BACKGROUND_COLOUR/0","title":"Scurry.WxEnum.wxTEXT_ATTR_BACKGROUND_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_FONT/0","title":"Scurry.WxEnum.wxTEXT_ATTR_FONT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_FONT_FACE/0","title":"Scurry.WxEnum.wxTEXT_ATTR_FONT_FACE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_FONT_ITALIC/0","title":"Scurry.WxEnum.wxTEXT_ATTR_FONT_ITALIC/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_FONT_SIZE/0","title":"Scurry.WxEnum.wxTEXT_ATTR_FONT_SIZE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_FONT_UNDERLINE/0","title":"Scurry.WxEnum.wxTEXT_ATTR_FONT_UNDERLINE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_FONT_WEIGHT/0","title":"Scurry.WxEnum.wxTEXT_ATTR_FONT_WEIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_LEFT_INDENT/0","title":"Scurry.WxEnum.wxTEXT_ATTR_LEFT_INDENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_RIGHT_INDENT/0","title":"Scurry.WxEnum.wxTEXT_ATTR_RIGHT_INDENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_TABS/0","title":"Scurry.WxEnum.wxTEXT_ATTR_TABS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_ATTR_TEXT_COLOUR/0","title":"Scurry.WxEnum.wxTEXT_ATTR_TEXT_COLOUR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTEXT_TYPE_ANY/0","title":"Scurry.WxEnum.wxTEXT_TYPE_ANY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTextCtrl_SetValue_SelectionOnly/0","title":"Scurry.WxEnum.wxTextCtrl_SetValue_SelectionOnly/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTextCtrl_SetValue_SendEvent/0","title":"Scurry.WxEnum.wxTextCtrl_SetValue_SendEvent/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTextEntryDialogStyle/0","title":"Scurry.WxEnum.wxTextEntryDialogStyle/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTILE/0","title":"Scurry.WxEnum.wxTILE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTINY_CAPTION_HORIZ/0","title":"Scurry.WxEnum.wxTINY_CAPTION_HORIZ/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTINY_CAPTION_VERT/0","title":"Scurry.WxEnum.wxTINY_CAPTION_VERT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTOOL_BOTTOM/0","title":"Scurry.WxEnum.wxTOOL_BOTTOM/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTOOL_LEFT/0","title":"Scurry.WxEnum.wxTOOL_LEFT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTOOL_RIGHT/0","title":"Scurry.WxEnum.wxTOOL_RIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTOOL_STYLE_BUTTON/0","title":"Scurry.WxEnum.wxTOOL_STYLE_BUTTON/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTOOL_STYLE_CONTROL/0","title":"Scurry.WxEnum.wxTOOL_STYLE_CONTROL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTOOL_STYLE_SEPARATOR/0","title":"Scurry.WxEnum.wxTOOL_STYLE_SEPARATOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTOOL_TOP/0","title":"Scurry.WxEnum.wxTOOL_TOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTOP/0","title":"Scurry.WxEnum.wxTOP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTOPLEVEL_EX_DIALOG/0","title":"Scurry.WxEnum.wxTOPLEVEL_EX_DIALOG/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxToolbook_SetSelection_SendEvent/0","title":"Scurry.WxEnum.wxToolbook_SetSelection_SendEvent/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTop/0","title":"Scurry.WxEnum.wxTop/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_DEFAULT_STYLE/0","title":"Scurry.WxEnum.wxTR_DEFAULT_STYLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_EDIT_LABELS/0","title":"Scurry.WxEnum.wxTR_EDIT_LABELS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_EXTENDED/0","title":"Scurry.WxEnum.wxTR_EXTENDED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_FULL_ROW_HIGHLIGHT/0","title":"Scurry.WxEnum.wxTR_FULL_ROW_HIGHLIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_HAS_BUTTONS/0","title":"Scurry.WxEnum.wxTR_HAS_BUTTONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_HAS_VARIABLE_ROW_HEIGHT/0","title":"Scurry.WxEnum.wxTR_HAS_VARIABLE_ROW_HEIGHT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_HIDE_ROOT/0","title":"Scurry.WxEnum.wxTR_HIDE_ROOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_LINES_AT_ROOT/0","title":"Scurry.WxEnum.wxTR_LINES_AT_ROOT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_MULTIPLE/0","title":"Scurry.WxEnum.wxTR_MULTIPLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_NO_BUTTONS/0","title":"Scurry.WxEnum.wxTR_NO_BUTTONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_NO_LINES/0","title":"Scurry.WxEnum.wxTR_NO_LINES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_ROW_LINES/0","title":"Scurry.WxEnum.wxTR_ROW_LINES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_SINGLE/0","title":"Scurry.WxEnum.wxTR_SINGLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTR_TWIST_BUTTONS/0","title":"Scurry.WxEnum.wxTR_TWIST_BUTTONS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTRANSPARENT/0","title":"Scurry.WxEnum.wxTRANSPARENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTRANSPARENT_WINDOW/0","title":"Scurry.WxEnum.wxTRANSPARENT_WINDOW/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTraceMemAlloc/0","title":"Scurry.WxEnum.wxTraceMemAlloc/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTraceMessages/0","title":"Scurry.WxEnum.wxTraceMessages/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTraceRefCount/0","title":"Scurry.WxEnum.wxTraceRefCount/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTraceResAlloc/0","title":"Scurry.WxEnum.wxTraceResAlloc/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTree/1","title":"Scurry.WxEnum.wxTree/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxTree/2","title":"Scurry.WxEnum.wxTree/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxTreebook_SetSelection_SendEvent/0","title":"Scurry.WxEnum.wxTreebook_SetSelection_SendEvent/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTreeItemIcon_Expanded/0","title":"Scurry.WxEnum.wxTreeItemIcon_Expanded/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTreeItemIcon_Max/0","title":"Scurry.WxEnum.wxTreeItemIcon_Max/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTreeItemIcon_Normal/0","title":"Scurry.WxEnum.wxTreeItemIcon_Normal/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTreeItemIcon_Selected/0","title":"Scurry.WxEnum.wxTreeItemIcon_Selected/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxTreeItemIcon_SelectedExpanded/0","title":"Scurry.WxEnum.wxTreeItemIcon_SelectedExpanded/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxUnconstrained/0","title":"Scurry.WxEnum.wxUnconstrained/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxUP/0","title":"Scurry.WxEnum.wxUP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxUPDATE_UI_FROMIDLE/0","title":"Scurry.WxEnum.wxUPDATE_UI_FROMIDLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxUPDATE_UI_NONE/0","title":"Scurry.WxEnum.wxUPDATE_UI_NONE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxUPDATE_UI_PROCESS_ALL/0","title":"Scurry.WxEnum.wxUPDATE_UI_PROCESS_ALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxUPDATE_UI_PROCESS_SPECIFIED/0","title":"Scurry.WxEnum.wxUPDATE_UI_PROCESS_SPECIFIED/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxUPDATE_UI_RECURSE/0","title":"Scurry.WxEnum.wxUPDATE_UI_RECURSE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxUpdateUI/1","title":"Scurry.WxEnum.wxUpdateUI/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxUpdateUI/2","title":"Scurry.WxEnum.wxUpdateUI/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxUSER_ATTENTION_ERROR/0","title":"Scurry.WxEnum.wxUSER_ATTENTION_ERROR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxUSER_ATTENTION_INFO/0","title":"Scurry.WxEnum.wxUSER_ATTENTION_INFO/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxUSER_DASH/0","title":"Scurry.WxEnum.wxUSER_DASH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxVARIABLE/0","title":"Scurry.WxEnum.wxVARIABLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxVERTICAL/0","title":"Scurry.WxEnum.wxVERTICAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxVERTICAL_HATCH/0","title":"Scurry.WxEnum.wxVERTICAL_HATCH/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxVSCROLL/0","title":"Scurry.WxEnum.wxVSCROLL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWANTS_CHARS/0","title":"Scurry.WxEnum.wxWANTS_CHARS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWEST/0","title":"Scurry.WxEnum.wxWEST/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWINDING_RULE/0","title":"Scurry.WxEnum.wxWINDING_RULE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWINDOW_STYLE_MASK/0","title":"Scurry.WxEnum.wxWINDOW_STYLE_MASK/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWINDOW_VARIANT_LARGE/0","title":"Scurry.WxEnum.wxWINDOW_VARIANT_LARGE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWINDOW_VARIANT_MAX/0","title":"Scurry.WxEnum.wxWINDOW_VARIANT_MAX/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWINDOW_VARIANT_MINI/0","title":"Scurry.WxEnum.wxWINDOW_VARIANT_MINI/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWINDOW_VARIANT_NORMAL/0","title":"Scurry.WxEnum.wxWINDOW_VARIANT_NORMAL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWINDOW_VARIANT_SMALL/0","title":"Scurry.WxEnum.wxWINDOW_VARIANT_SMALL/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWidth/0","title":"Scurry.WxEnum.wxWidth/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindow_MoveAfter/0","title":"Scurry.WxEnum.wxWindow_MoveAfter/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindow_MoveBefore/0","title":"Scurry.WxEnum.wxWindow_MoveBefore/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindowCreate/1","title":"Scurry.WxEnum.wxWindowCreate/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindowCreate/2","title":"Scurry.WxEnum.wxWindowCreate/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindowDestroy/1","title":"Scurry.WxEnum.wxWindowDestroy/1","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindowDestroy/2","title":"Scurry.WxEnum.wxWindowDestroy/2","type":"macro"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindowGTK_ScrollDir_Horz/0","title":"Scurry.WxEnum.wxWindowGTK_ScrollDir_Horz/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindowGTK_ScrollDir_Max/0","title":"Scurry.WxEnum.wxWindowGTK_ScrollDir_Max/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindowGTK_ScrollDir_Vert/0","title":"Scurry.WxEnum.wxWindowGTK_ScrollDir_Vert/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindowGTK_ScrollUnit_Line/0","title":"Scurry.WxEnum.wxWindowGTK_ScrollUnit_Line/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindowGTK_ScrollUnit_Max/0","title":"Scurry.WxEnum.wxWindowGTK_ScrollUnit_Max/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWindowGTK_ScrollUnit_Page/0","title":"Scurry.WxEnum.wxWindowGTK_ScrollUnit_Page/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWS_EX_BLOCK_EVENTS/0","title":"Scurry.WxEnum.wxWS_EX_BLOCK_EVENTS/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWS_EX_CONTEXTHELP/0","title":"Scurry.WxEnum.wxWS_EX_CONTEXTHELP/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWS_EX_PROCESS_IDLE/0","title":"Scurry.WxEnum.wxWS_EX_PROCESS_IDLE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWS_EX_PROCESS_UI_UPDATES/0","title":"Scurry.WxEnum.wxWS_EX_PROCESS_UI_UPDATES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWS_EX_THEMED_BACKGROUND/0","title":"Scurry.WxEnum.wxWS_EX_THEMED_BACKGROUND/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWS_EX_TRANSIENT/0","title":"Scurry.WxEnum.wxWS_EX_TRANSIENT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxWS_EX_VALIDATE_RECURSIVELY/0","title":"Scurry.WxEnum.wxWS_EX_VALIDATE_RECURSIVELY/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxXOR/0","title":"Scurry.WxEnum.wxXOR/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxXRC_NO_RELOADING/0","title":"Scurry.WxEnum.wxXRC_NO_RELOADING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxXRC_NO_SUBCLASSING/0","title":"Scurry.WxEnum.wxXRC_NO_SUBCLASSING/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxXRC_USE_LOCALE/0","title":"Scurry.WxEnum.wxXRC_USE_LOCALE/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxYES/0","title":"Scurry.WxEnum.wxYES/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxYES_DEFAULT/0","title":"Scurry.WxEnum.wxYES_DEFAULT/0","type":"function"},{"doc":"","ref":"Scurry.WxEnum.html#wxYES_NO/0","title":"Scurry.WxEnum.wxYES_NO/0","type":"function"},{"doc":"","ref":"quickstart.html","title":"Quickstart","type":"extras"},{"doc":"There's four steps to do a 2D polygon map path search Create a polygon map with holes Create a graph from the map Extend the graph with your start and stop Use Astar to find a path alias Scurry.PolygonMap alias Scurry.Vector alias Scurry.Astar ## Step 1 # World boundary polygon = [ { 0 , 0 } , { 100 , 0 } , { 100 , 100 } , { 0 , 100 } ] # Two holes holes = [ [ { 30 , 30 } , { 40 , 30 } , { 40 , 70 } , { 30 , 70 } ] , [ { 60 , 30 } , { 70 , 30 } , { 70 , 70 } , { 60 , 70 } ] , ] ## Step 2 # The cost function for the graph, euclidian distance cost_fun = fn a , b -&gt; Vector . distance ( a , b ) end # The heuristic function for A-star, euclidian distance as well heur_fun = fn a , b -&gt; Vector . distance ( a , b ) end # Find the reachable vertices vertices = PolygonMap . get_vertices ( polygon , holes ) # Make a graph of them using an optional cost_fun graph = PolygonMap . create_graph ( polygon , holes , vertices , cost_fun ) ## Step 3 # Define our start &amp; stop { start , stop } = { { 10 , 10 } , { 90 , 90 } } # Create the temporary extended graph with start &amp; stop and an optional cost_fun { search_graph , _ } = PolygonMap . extend_graph ( graph , polygon , holes , vertices , [ start , stop ] , cost_fun ) ## Step 4 # Astar search astar = Astar . search ( search_graph , start , stop , heur_fun ) path = Astar . path ( astar ) # Result [ { 10 , 10 } , { 40 , 30 } , { 60 , 70 } , { 90 , 90 } ]","ref":"quickstart.html#search-a-2d-polygon-map","title":"Quickstart - Search a 2D Polygon Map","type":"extras"},{"doc":"Very similar to an 2D polygon map. A graph doens't have to be screen coordinates, just terms that can be map keys. Create a graph Use Astar to find a path alias Scurry.Astar ## Step 1 # A graph is a map from nodes to a list of edges, an edge is a {node, # cost} tuple. graph = fn -&gt; %{ &quot;a&quot; =&gt; [{&quot;b&quot;, 4}, {&quot;c&quot;, 3}], &quot;b&quot; =&gt; [{&quot;f&quot;, 5}, {&quot;e&quot;, 12}], &quot;c&quot; =&gt; [{&quot;e&quot;, 10}, {&quot;d&quot;, 7}], &quot;d&quot; =&gt; [{&quot;e&quot;, 2}], &quot;e&quot; =&gt; [{&quot;z&quot;, 5}], &quot;f&quot; =&gt; [{&quot;z&quot;, 16}], } end # The heuristic function takes two nodes and returns an estimated # cost. It will be called with the destination node passed to A-star. heur = fn from, to -&gt; %{ &quot;a&quot; =&gt; %{&quot;z&quot; =&gt; 14}, &quot;b&quot; =&gt; %{&quot;z&quot; =&gt; 12}, &quot;c&quot; =&gt; %{&quot;z&quot; =&gt; 11}, &quot;d&quot; =&gt; %{&quot;z&quot; =&gt; 6}, &quot;e&quot; =&gt; %{&quot;z&quot; =&gt; 4}, &quot;f&quot; =&gt; %{&quot;z&quot; =&gt; 11}, &quot;z&quot; =&gt; %{&quot;z&quot; =&gt; 0}, }[from][to] end ## Step 2 # Astar search state = Astar.search(graph.(), &quot;a&quot;, &quot;z&quot;, heur) path = Astar.path(state) # Result [&quot;a&quot;, &quot;c&quot;, &quot;d&quot;, &quot;e&quot;, &quot;z&quot;]","ref":"quickstart.html#search-a-adhoc-graph","title":"Quickstart - Search a adhoc graph","type":"extras"}]